<TeXmacs|1.0.0.8>

<style|<tuple|article|vdh>>

<\body>
  <\expand|make-title>
    <title|A differential intermediate value theorem>

    <author|Joris van der Hoeven>

    <\address>
      Dpt. de Mathmatiques (bt. 425)

      Universit Paris-Sud

      91405 Orsay CEDEX

      France
    </address>

    <expand|title-date|June 2000>
  </expand>

  <\abstract>
    Let <with|mode|math|math font|Bbb*|T> be the field of grid-based
    transseries or the field of transseries with finite logarithmic depths.
    In our PhD. we announced that given a differential polynomial
    <with|mode|math|P> with coefficients in <with|mode|math|math font|Bbb*|T>
    and transseries <with|mode|math|\<varphi\>\<less\>\<psi\>> with
    <with|mode|math|P(\<varphi\>)\<less\>0> and
    <with|mode|math|P(\<psi\>)\<gtr\>0>, there exists an
    <with|mode|math|f\<in\>(\<varphi\>,\<psi\>)>, such that
    <with|mode|math|P(f)=0>. In this note, we will prove this theorem.
  </abstract>

  <with|mode|math|<assign|is|\<backepsilon\>><assign|il|\<mho\>><assign|IS|\<\
  Backepsilon\>><assign|IL|\<Mho\>><assign|gap|\<gamma\>><assign|s|<func|P|\<\
  sigma\><rsub|<apply|P>><space|0.4spc>>>><section|Introduction>

  <subsection|Statement of the results>

  Let <with|mode|math|C> be a totally ordered exp-log field. In chapter 2 of
  <apply|cite|vdH:phd>, we introduced the field
  <with|mode|math|\<bbb-T\>=C[[[x]]]> of transseries in <with|mode|math|x> of
  finite logarithmic and exponential depths. In chapter 5, we then gave an
  (at least theoretical) algorithm to solve algebraic differential equations
  with coefficients in <with|mode|math|math font|Bbb*|T>. By that time, the
  following theorem was already known to us (and stated in the conclusion),
  but due to lack of time, we had not been able to include the proof.

  <\theorem>
    <label|ivt>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Given
    <with|mode|math|\<varphi\>\<less\>\<psi\>> in <with|mode|math|math
    font|Bbb*|T>, such that <with|mode|math|P(\<varphi\>)*P(\<psi\>)\<less\>0\
    >, there exists an <with|mode|math|f\<in\>(\<varphi\>,\<psi\>)> with
    <with|mode|math|P(f)=0>.
  </theorem>

  In the theorem, <with|mode|math|(\<varphi\>,\<psi\>)> stands for the open
  interval between <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>>.
  The proof that we will present in this note will be based on the
  differential Newton polygon method as described in chapter 5 of
  <apply|cite|vdH:phd>. We will freely use any results from there. We recall
  (and renew) some notations in section <reference|nots>.

  In chapter 1 of <apply|cite|vdH:phd>, we also introduced the field of
  grid-based <with|mode|math|C<gbt|x>\<subseteq\>C[[[x]]]> transseries in
  <with|mode|math|x>. In chapter <format|no line break>12, we have shown that
  our algorithm for solving algebraic differential equations preserves the
  grid-based property. Therefore, it is easily checked that theorem
  <reference|ivt> also holds for <with|mode|math|\<bbb-T\>=C<gbt|x>>.
  Similarly, it may be checked that the theorem holds if we take for
  <with|mode|math|math font|Bbb*|T> the field of transseries of finite
  logarithmic depths (and possibly countable exponential depths).

  <subsection|Proof strategy>

  Assume that <with|mode|math|P> is a differential polynomial with
  coefficients in <with|mode|math|math font|Bbb*|T>, which admits a sign
  change on a non empty interval <with|mode|math|(\<varphi\>,\<psi\>)> of
  transseries. The idea behind the proof of theorem <reference|ivt> is very
  simple: using the differential Newton polygon method, we shrink the
  interval <with|mode|math|(\<varphi\>,\<psi\>)> further and further while
  preserving the sign change property. Ultimately, we end up with an interval
  which is reduced to a point, which will then be seen to be a zero of
  <with|mode|math|P>.

  However, in order to apply the above idea, we will need to allow non
  standard intervals <with|mode|math|(\<varphi\>,\<psi\>)> in the proof. More
  precisely, <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may
  generally be taken in the compactification of <with|mode|math|math
  font|Bbb*|T>, as constructed in section 2.6 of <apply|cite|vdH:phd>. In
  this paper we will consider non standard <with|mode|math|\<varphi\>> (resp.
  <with|mode|math|\<psi\>>) of the following forms:

  <\itemize>
    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IS>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IL>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|is>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|il>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|gap>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and
    <with|mode|math|<apply|gap>=(x*log x*log log x*\<cdots\>)<rsup|-1>>.
  </itemize>

  Here <with|mode|math|<apply|IS>> and <with|mode|math|<apply|IL>>
  respectively designate the infinitely small and large constants
  <with|mode|math|\<infty\><rsub|\<bbb-T\>><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|\<bbb-T\>>> in the compactification of
  <with|mode|math|math font|Bbb*|T>. Similarly, <with|mode|math|<apply|is>>
  and <with|mode|math|<apply|il>> designate the infinitely small and large
  constants <with|mode|math|\<infty\><rsub|C><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|C>> in the compactification of
  <with|mode|math|C>. We may then interpret <with|mode|math|\<varphi\>> as a
  cut of the transline <with|mode|math|math font|Bbb*|T> into two pieces
  <with|mode|math|\<bbb-T\>={f\<in\>\<bbb-T\>\|f\<less\>\<varphi\>}\<amalg\>{\
  f\<in\>\<bbb-T\>\|f\<gtr\>\<varphi\>}>. Notice that

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|{f\<in\>\<bbb-T\><rsup|+>\|f\<less\><apply|gap\
    >}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\|\<exists\>g\<in\>\<bbb-T\><\
    rsup|+>:g\<prec\>1\<wedge\>f=g<rprime|'>};>>|<row|<cell|{f\<in\>\<bbb-T\>\
    <rsup|+>\|f\<gtr\><apply|gap>}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\\
    |\<exists\>g\<in\>\<bbb-T\><rsup|+>:g\<succ\>1\<wedge\>f=g<rprime|'>}.>>>\
    >
  </expand>

  <\remark>
    Actually, the notations <with|mode|math|\<xi\>\<pm\><apply|IL>>,
    <with|mode|math|\<xi\>\<pm\><apply|is>*\<frak-m\>>, and so on are
    redundant. Indeed, <with|mode|math|\<xi\>\<pm\><apply|IL>> does not
    depend on <with|mode|math|\<xi\>>, we have
    <with|mode|math|\<xi\>+<apply|is>*\<frak-m\>=\<chi\>+<apply|is>*\<frak-m\\
    >> whenever <with|mode|math|\<xi\>-\<chi\>\<prec\>\<frak-m\>>, etc.
  </remark>

  Now consider a generalized interval <with|mode|math|I=(\<varphi\>,\<psi\>)>\
  , where <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may be as
  above. We have to give a precise meaning to the statement that
  <with|mode|math|P> admits a sign change on <with|mode|math|I>. This will be
  the main object of sections <reference|s1> and <reference|s2>. We will show
  there that, given a cut <with|mode|math|\<varphi\>> of the above type, the
  function <with|mode|math|<apply|s|P>(f)=sign P(f)> may be prolongated by
  continuity into <with|mode|math|\<varphi\>> from at least one direction:

  <\itemize>
    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IS>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)=(\<xi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IL>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|is>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|il>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|gap>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.
  </itemize>

  (In the cases <with|mode|math|\<varphi\>=\<xi\>-<apply|IS>>,
  <with|mode|math|\<varphi\>=-<apply|IL>> and so on, one has to interchange
  left and right continuity in the above list.) Now we understand that
  <with|mode|math|P> admits a sign change on a generalized interval
  <with|mode|math|(\<varphi\>,\<psi\>)> if
  <with|mode|math|<apply|s|P>(\<varphi\>)*<apply|s|P>(\<psi\>)\<less\>0>.

  <section|List of notations><label|nots>

  <expand|paragraph|Asymptotic relations.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f\<prec\>g>|<cell|\<Leftrightarrow\>>|<cell|f=\
    o(g);>>|<row|<cell|f\<preccurlyeq\>g>|<cell|\<Leftrightarrow\>>|<cell|f=O\
    (g);>>|<row|<cell|f\<precprec\>g>|<cell|\<Leftrightarrow\>>|<cell|log
    \|f\|\<prec\>log \|g\|;>>|<row|<cell|f\<precpreceq\>g>|<cell|\<Leftrighta\
    rrow\>>|<cell|log \|f\|\<preccurlyeq\>log \|g\|.>>>>
  </expand>

  <expand|paragraph|Logarithmic derivatives.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f<rsup|\<dag\>>>|<cell|=>|<cell|f<rprime|'>/f;\
    >>|<row|<cell|f<rsup|\<langle\>i\<rangle\>>>|<cell|=>|<cell|f<rsup|\<dag\\
    >\<cdots\>\<dag\>><space|1cm><with|mode|text|(<with|mode|math|i>
    times)>.>>>>
  </expand>

  <expand|paragraph|Natural decomposition of <with|mode|math|P>.>

  <\equation>
    <label|fe:decnor> P(f)= <big|sum><rsub|\<b-i\>>
    P<rsub|\<b-i\>>*f<rsup|(\<b-i\>)>
  </equation>

  Here we use vector notation for tuples <with|mode|math|\<b-i\>=(i<rsub|0>,\\
  <ldots\>,i<rsub|r>)> and <with|mode|math|\<b-j\>=(j<rsub|0>,\<ldots\>,j<rsu\
  b|r>)> of integers:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-i\>\|>|<cell|=>|<cell|r;>>|<row|<cell|\<\
    \|\|\>\<b-i\>\<\|\|\>>|<cell|=>|<cell|i<rsub|0>+\<cdots\>+i<rsub|r>;>>|<r\
    ow|<cell|\<b-i\>!>|<cell|=>|<cell|i<rsub|0>!*\<cdots\>*i<rsub|r>!;>>|<row\
    |<cell|\<b-i\>\<leqslant\>\<b-j\>>|<cell|\<Leftrightarrow\>>|<cell|i<rsub\
    |0>\<leqslant\>j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsub|r>\<leqslant\>i\
    <rsub|r>;>>|<row|<cell|f<rsup|\<b-i\>>>|<cell|=>|<cell|f<rsup|i<rsub|0>>*\
    (f<rprime|'>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|(r)>)<rsup|i<rsub|r>>;>>|\
    <row|<cell|\<\|\|\>P\<\|\|\>>|<cell|=>|<cell|max<rsub|\<b-i\>\|P<rsub|\<b\
    -i\>>\<neq\>0>\<\|\|\>\<b-i\>\<\|\|\>;>>|<row|<cell|P<rsup|(\<b-i\>)>>|<c\
    ell|=>|<cell|<frac|\<partial\><rsup|\<\|\|\>\<b-i\>\<\|\|\>>P|\<partial\>\
    <rsup|i<rsub|0>>f *\<cdots\>*\<partial\><rsup|i<rsub|r>>f<rsup|(i<rsub|r>\
    )>>.>>>>
  </expand>

  We call <with|mode|math|\<\|\|\>\<b-i\>\<\|\|\>> and
  <with|mode|math|\<\|\|\>P\<\|\|\>> the <with|font shape|italic|weights> of
  <with|mode|math|math font series|bold|i> and <with|mode|math|P>.

  <expand|paragraph|Decomposition of <with|mode|math|P> along orders.>

  <\equation>
    <label|fe:decord> P(f)= <big|sum><rsub|\<b-omega\>> P<rsub|[\<b-omega\>]>
    f<rsup|[\<b-omega\>]>
  </equation>

  In this notation, <with|mode|math|math font series|bold|\<omega\>> runs
  through tuples <with|mode|math|\<b-omega\>=(\<omega\><rsub|1>,\<ldots\>,\<o\
  mega\><rsub|l>)> of integers in <with|mode|math|{0,\<ldots\>,r}> of length
  <with|mode|math|l> at most <with|mode|math|d>, and
  <with|mode|math|P<rsub|[\<b-omega\>]>=P<rsub|[\<omega\><rsub|\<sigma\>(1)>,\
  \<ldots\>,\<omega\><rsub|\<sigma\>(l)>]>> for all permutations of integers.
  We again use vector notation for such tuples

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-omega\>\|>|<cell|=>|<cell|l;>|<cell|>>|<\
    row|<cell|\<b-omega\>\<leqslant\>\<b-tau\>>|<cell|\<Leftrightarrow\>>|<ce\
    ll|>|<cell|\|\<b-omega\>\|=\|\<b-tau\>\|\<wedge\>\<omega\><rsub|1>\<leqsl\
    ant\>\<tau\><rsub|1>\<wedge\>\<cdots\>\<wedge\>\<omega\><rsub|\|\<b-omega\
    \>\|>\<leqslant\>\<tau\><rsub|\|\<b-tau\>\|>;>>|<row|<cell|f<rsup|[\<b-om\
    ega\>]>>|<cell|=>|<cell|f<rsup|(\<omega\><rsub|1>)>*\<cdots\>*f<rsup|(\<o\
    mega\><rsub|\|\<omega\>\|>)>;>|<cell|>>|<row|<cell|<binom|\<b-tau\>|\<b-o\
    mega\>>>|<cell|=>|<cell|<binom|\<tau\><rsub|1>|\<omega\><rsub|1>>*\<cdots\
    \>*<binom|\<tau\><rsub|\|\<b-tau\>\|>|\<omega\><rsub|\|\<b-omega\>\|>>.>|\
    <cell|>>>>
  </expand>

  <expand|paragraph|Additive, multiplicative and compositional conjugations
  or upward shifting.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|P<rsub|+h>(f)>|<cell|=>|<cell|P(h+f);>>|<row|<\
    cell|P<rsub|\<times\>h>(f)>|<cell|=>|<cell|P(h*f);>>|<row|<cell|P\<uparro\
    w\>(f\<uparrow\>)>|<cell|=>|<cell|P(f)\<uparrow\>.>>>>
  </expand>

  Additive conjugation:

  <\equation>
    <label|fe:ac>P<rsub|+h,\<b-i\>>= <big|sum><rsub|\<b-j\>\<geqslant\>\<b-i\\
    >> <binom|\<b-j\>|\<b-i\>>*h<rsup|\<b-j\>-\<b-i\>>*P<rsub|\<b-j\>>.
  </equation>

  Multiplicative conjugation:

  <\equation>
    <label|fe:mc>P<rsub|\<times\>h,[\<b-omega\>]>=
    <big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>><binom|\<b-tau\>|\<b-omeg\
    a\>>*h<rsup|[\<b-tau\>- \<b-omega\>]>*P<rsub|[\<b-tau\>]>.
  </equation>

  Upward shifting (compositional conjugation):

  <\equation>
    <label|fe:us> (P\<uparrow\>)<rsub|[\<b-omega\>]>=<big|sum><rsub|\<b-tau\>\
    \<geqslant\>\<b-omega\>>s<rsub|\<b-tau\>,\<b-omega\>>*e<rsup|-\<\|\|\>\<b\
    -tau\>\<\|\|\>*x>*(P<rsub|[\<b-tau\>]>\<uparrow\>),
  </equation>

  where the <with|mode|math|s<rsub|\<b-tau\>,\<b-omega\>>> are generalized
  Stirling numbers of the first kind:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|s<rsub|\<b-tau\>,\<b-omega\>>>|<cell|=>|<cell|\
    s<rsub|\<tau\><rsub|1>,\<omega\><rsub|1>>*\<cdots\>*s<rsub|\<tau\><rsub|\\
    |\<tau\>\|>,\<omega\><rsub|\|\<omega\>\|>>;>>|<row|<cell|(f(log
    x))<rsup|(j)>>|<cell|=>|<cell|<big|sum><rsub|i=0><rsup|j>
    s<rsub|j,i>*x<rsup|-j>*f<rsup|(i)>(log x).>>>>
  </expand>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near zero and
  infinity><label|s1>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near infinity>

  <\lemma>
    <label|signt1>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>f>)> has constant sign
    for all sufficiently large <with|mode|math|f\<in\>\<bbb-T\>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear, so assume that
    <with|mode|math|P\<neq\>0>. Using the rules

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|f>|<cell|=>|<cell|f;>>|<row|<cell|f<rprime|'\
      >>|<cell|=>|<cell|f<rsup|\<dag\>>*f;>>|<row|<cell|f<rprime|''>>|<cell|=\
      >|<cell|(f<rsup|\<dag\>>)<rsup|2>*f+f<rsup|\<dag\>\<dag\>>*f<rsup|\<dag\
      \>>*f;>>|<row|<cell|f<rprime|'''>>|<cell|=>|<cell|(f<rsup|\<dag\>>)<rsu\
      p|3>*f+3*f<rsup|\<dag\>\<dag\>>*(f<rsup|\<dag\>>)<rsup|2>*f+(f<rsup|\<d\
      ag\>\<dag\>>)<rsup|2>*f<rsup|\<dag\>>*f+f<rsup|\<dag\>\<dag\>\<dag\>>*f\
      <rsup|\<dag\>\<dag\>>*f<rsup|\<dag\>>*f;>>|<row|<cell|>|<cell|\<vdots\>\
      >|<cell|>>>>
    </expand>

    we may rewrite <with|mode|math|P(f)> as an expression of the form

    <equation|P(f)=<big|sum><rsub|\<b-i\>=(i<rsub|0>,\<ldots\>,i<rsub|r>)>P<r\
    sub|\<langle\>\<b-i\>\<rangle\>>*f<rsup|\<langle\>\<b-i\>\<rangle\>>,<lab\
    el|ld-dec>>

    where <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<in\>\<bbb-T\>>
    and <with|mode|math|f<rsup|\<langle\>\<b-i\>\<rangle\>>=f<rsup|i<rsub|0>>\
    *(f<rsup|\<dag\>>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|\<langle\>r\<rangle\\
    >>)<rsup|i<rsub|r>>> for each <with|mode|math|math font series|bold|i>.
    Now consider the lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|lex>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|lex>\<b-j\>>|<cell|\<Lo\
      ngleftrightarrow\>>|<cell|(i<rsub|0>\<less\>j<rsub|0>)\<vee\>>>|<row|<c\
      ell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsu\
      b|0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<\
      cell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<r\
      sub|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|lex>>, such
    that <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. Now
    let <with|mode|math|k\<geqslant\>1> be sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>. Then

    <equation|<apply|s|P>(<with|math condensed|true|\<pm\>f>)=(<with|math
    condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign
    P<rsub|\<b-i\>><label|sign-IL>>

    for all postive, infinitely large <with|mode|math|f\<succsucc\>exp<rsub|k\
    +r> x>, since <with|mode|math|exp<rsub|k>
    x\<precprec\>f<rsup|\<langle\>r\<rangle\>>\<precprec\>\<cdots\>\<precprec\
    \>f<rsup|\<dag\>>\<precprec\>f> for all such <format|no line
    break><with|mode|math|f>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near zero>

  <\lemma>
    <label|signt2>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>\<varepsilon\>>)> has
    constant sign for all sufficiently small
    <with|mode|math|\<varepsilon\>\<in\>\<bbb-T\><rsup|+><rsub|\<ast\>>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear. Assume that
    <with|mode|math|P\<neq\>0> and rewrite <with|mode|math|P(f)> as in
    (<reference|ld-dec>). Now consider the twisted lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|tl>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|tl>\<b-j\>>|<cell|\<Lon\
      gleftrightarrow\>>|<cell|(i<rsub|0>\<gtr\>j<rsub|0>)\<vee\>>>|<row|<cel\
      l|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsub|\
      0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<ce\
      ll|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsu\
      b|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|tl>>, such that
    <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. If
    <with|mode|math|k\<geqslant\>1> is sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>, then

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>\<varepsilon\>>)=(<with|mat\
      h condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign P<rsub|\<b-i\>>
    </equation>

    for all postive infinitesimal <with|mode|math|\<varepsilon\>\<succsucc\>e\
    xp<rsub|k+r> x>.
  </proof>

  <subsection|Canonical form of differential Newton polynomials>

  Assume that <with|mode|math|P> has purely exponential coefficients. In what
  follows, we will denote by <with|mode|math|N<rsub|P,\<frak-m\>>> the
  <with|font shape|italic|purely exponential differential Newton polynomial>
  associated to a monomial <with|mode|math|\<frak-m\>>, i.e.

  <\equation>
    N<rsub|P,\<frak-m\>>(c)=<big|sum><rsub|\<b-i\>>P<rsub|\<times\>\<frak-m\>\
    ,\<b-i\>,\<frak-d\>(P<rsub|\<times\>\<frak-m\>>)>*c<rsup|\<b-i\>>,
  </equation>

  where

  <\equation>
    \<frak-d\><rsub|P>=max<rsub|\<b-i\>,\<preccurlyeq\>>
    \<frak-d\><rsub|P<rsub|\<b-i\>>>.
  </equation>

  The following theorem shows how <with|mode|math|N<rsub|P>=N<rsub|P,1>>
  looks like after sufficiently many upward shiftings:

  <\theorem>
    <label|usth>Let <with|mode|math|P> be a differential polynomial with
    purely exponential coefficients. Then there exists a polynomial
    <with|mode|math|Q\<in\>C[c]> and an integer <with|mode|math|\<nu\>>, such
    that for all <with|mode|math|i\<geqslant\>\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>=Q*(c<rprime|'>)<rsup|\<nu\>>\
    >.
  </theorem>

  <\proof>
    Let <with|mode|math|\<nu\>> be minimal, such that there exists an
    <with|mode|math|math font series|bold|\<omega\>> with
    <with|mode|math|\<\|\|\>\<b-omega\>\<\|\|\>=\<nu\>> and
    <with|mode|math|(N<rsub|P>\<uparrow\>)<rsub|[\<b-omega\>]>\<neq\><format|\
    no line break>0>. Then we have <with|mode|math|\<frak-d\>(N<rsub|P>\<upar\
    row\>)=e<rsup|-\<nu\>*x>> and

    <equation|N<rsub|P\<uparrow\>>(c)=<big|sum><rsub|\<\|\|\>\<b-omega\>\<\|\\
    |\>=\<mu\>><left|(><big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>>s<rsub\
    |\<b-tau\>,\<b-omega\>>*N<rsub|P,[\<b-tau\>]><right|)>*c<rsup|[\<b-omega\\
    >]>,<label|NPup>>

    by formula (<reference|fe:us>). Since
    <with|mode|math|N<rsub|P\<uparrow\>>\<neq\>0>, we must have
    <with|mode|math|k\<leqslant\>\<\|\|\>N<rsub|P>\<\|\|\>>. Consequently,
    <with|mode|math|\<\|\|\>N<rsub|P>\<\|\|\>\<geqslant\>\<nu\>=\<\|\|\>N<rsu\
    b|P\<uparrow\>>\<\|\|\>\<geqslant\>\<\|\|\>N<rsub|P\<uparrow\>\<uparrow\>\
    >\<\|\|\>\<geqslant\>\<cdots\>>. Hence, for some
    <with|mode|math|i\<leqslant\>><with|mode|math|\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|\<\|\|\>N<rsub|P\<uparrow\><rsub|i+1>>\<\|\|\>=\<\|\|\>N<\
    rsub|P\<uparrow\><rsub|i>>\<\|\|\>>. But then (<reference|NPup>) applied
    on <with|mode|math|P\<uparrow\><rsub|i>> instead of <with|mode|math|P>
    yields <with|mode|math|N<rsub|P\<uparrow\><rsub|i+1>>=N<rsub|P\<uparrow\>\
    <rsub|i>>>. This shows that <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>>
    is independent of <with|mode|math|i>, for
    <with|mode|math|i\<geqslant\>\<\|\|\>P)\<\|\|\>>.

    In order to prove the theorem, it now suffices to show that
    <with|mode|math|N<rsub|P\<uparrow\>>=N<rsub|P>> implies
    <with|mode|math|N<rsub|P\<uparrow\>>=Q*(c<rprime|'>)<rsup|\<nu\>>> for
    some polynomial <with|mode|math|Q\<in\>C[c]>. For all differential
    polynomials <with|mode|math|R> of homogeneous weight
    <with|mode|math|\<nu\>>, let

    <\equation>
      R<rsup|\<ast\>>=<big|sum><rsub|j>([c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>\
      ]<space|0.6spc>R)*c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>.
    </equation>

    Since <with|mode|math|N<rsup|\<ast\>><rsub|P\<uparrow\>>=N<rsub|P><rsup|\\
    <ast\>>>, it suffices to show that <with|mode|math|P=0> whenever
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0>. Now
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0> implies that
    <with|mode|math|N<rsub|P>(x)=0>. Furthermore, (<reference|fe:us>) yields

    <\equation>
      N<rsub|P>\<uparrow\>=e<rsup|-\<nu\>*x>*N<rsub|P>.
    </equation>

    Consequently, we also have <with|mode|math|N<rsub|P>(e<rsup|x>)=e<rsup|\<\
    nu\>*x>*(N<rsub|P>\<uparrow\>)(e<rsup|x>)=e<rsup|\<nu\>*x>*(N<rsub|P>(x))\
    \<uparrow\>=0>. By induction, it follows that
    <with|mode|math|N<rsub|P>(exp<rsub|i> x)=0> for any iterated exponential
    of <with|mode|math|x>. We conclude that <with|mode|math|N<rsub|P>=P=0>,
    by the lemma <reference|signt1>.
  </proof>

  <\remark>
    Given any differential polynomial <with|mode|math|P> with coefficients in
    <with|mode|math|math font|Bbb*|T>, this polynomial becomes purely
    exponential after sufficiently many upward shiftings. After at most
    <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, the purely
    exponential Newton polynomial stabilizes. The resulting purely
    exponential differential Newton polynomial, which is in
    <with|mode|math|C[c]*(c<rprime|'>)<rsup|\<bbb-N\>>>, is called the
    <with|font shape|italic|differential Newton polynomial> of
    <with|mode|math|P>.
  </remark>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near
  constants><label|s2>

  In the previous section, we have seen how to compute
  <with|mode|math|P(\<xi\>\<pm\><apply|IS>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|IL>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>>. In this section, we show how to
  compute <with|mode|math|P(\<xi\>\<pm\><apply|is>*\<frak-m\>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|il>*\<frak-m\>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and all transmonomials
  <with|mode|math|\<frak-m\>>. Modulo an additive and a multiplicative
  conjugation with <with|mode|math|\<xi\>> resp. <with|mode|math|\<frak-m\>>,
  we may assume without loss of generality that <with|mode|math|\<xi\>=0> and
  <with|mode|math|\<frak-m\>=1>. Hence it will suffice to study the behaviour
  of <with|mode|math|<apply|s|P>(c\<pm\>\<varepsilon\>)> for
  <with|mode|math|c\<in\>C> and positive infinitesimal (but sufficiently
  large) <with|mode|math|\<varepsilon\>>, as well as the behaviour of
  <with|mode|math|<apply|s|P>(f)> for positive infinitely large (but
  sufficiently small) <with|mode|math|f>.

  Modulo suffiently upward shiftings (we have
  <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|P\<uparrow\>>(c+\<va\
  repsilon\>\<uparrow\>)> and <with|mode|math|<apply|s|P>(f)=<apply|s|P\<upar\
  row\>>(f\<uparrow\>)>), we may assume that <with|mode|math|P> has purely
  exponential coefficients. By theorem <reference|usth> and modulo at most
  <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, we may also
  assume that

  <\equation>
    N<rsub|P>(c)=Q(c)*(c<rprime|'>)<rsup|\<nu\>>,
  </equation>

  for some polynomial <with|mode|math|Q\<in\>C[c]> and
  <with|mode|math|k\<in\>\<bbb-N\>>. We will denote by
  <with|mode|math|\<mu\>> the multiplicity of <with|mode|math|c> as a root of
  <with|mode|math|Q>. Finally, modulo division of <with|mode|math|P> by its
  dominant monomial (this does not alter <with|mode|math|<apply|s|P>>), we
  may assume without loss of generality that
  <with|mode|math|\<frak-d\><rsub|P>=1>.

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> in between constants>

  <\lemma>
    <label|sign1>For all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1>
    with <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(c-\<varepsilon\>)> and
    <with|mode|math|P(c+\<varepsilon\>)> are independent of
    <with|mode|math|\<varepsilon\>> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|\<mu\>>*<apply|s|P>(c-<wit\
    h|formula style|false|<apply|is>><right|)>=(<with|math
    condensed|true|-1>)<rsup|\<nu\>>*<apply|s|P><left|(>c+<with|formula
    style|false|<apply|is>><right|)>=<apply|s|Q<rsup|(\<mu\>)>>(c).<label|cst\
    sign>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(c+\<varepsilon\>)-N<rsub|P>(c+\<varepsilon\>)\<prec\>e<rsup|-\
    \<alpha\>*x><rsup|><label|PNP>>

    for all <with|mode|math|\<varepsilon\>\<prec\>1>. Let
    <with|mode|math|\<varepsilon\>\<gtr\>0> be such that
    <with|mode|math|e<rsup|-\<beta\>*x>\<prec\>\<varepsilon\>\<prec\>1>,
    where <with|mode|math|\<beta\>=\<alpha\>/(\<mu\>+\<nu\>)>. Then
    <with|mode|math|Q(c\<pm\>\<varepsilon\>)\<sim\><frac|1|\<mu\>!>*Q<rsup|(\\
    <mu\>)>(c)*(<with|math condensed|true|\<pm\>\<varepsilon\>>)<rsup|\<mu\>>\
    >, whence

    <equation|e<rsup|-\<mu\>*\<beta\>*x>\<preccurlyeq\>Q(c+\<varepsilon\>)\<p\
    reccurlyeq\>1.<label|b1>>

    Furthermore, <with|mode|math|-\<beta\>*e<rsup|-\<beta\>*x>*\<prec\>\<vare\
    psilon\><rprime|'>\<prec\>-<apply|gap>>, whence

    <equation|e<rsup|-\<nu\>*\<beta\>*x>\<prec\>(\<varepsilon\><rprime|'>)<rs\
    up|\<nu\>>\<prec\><apply|gap><rsup|\<nu\>>.<label|b2>>

    Put together, (<reference|b1>) and (<reference|b2>) imply that
    <with|mode|math|N<rsub|P>(c)\<succ\>e<rsup|-\<alpha\>*x>>. Hence
    <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|N<rsub|P>>(c+\<var\
    epsilon\>)>, by <format|no line break>(<reference|PNP>). Now

    <equation|<apply|s|P>(c\<pm\>\<varepsilon\>)=<apply|s|Q>(c\<pm\>\<varepsi\
    lon\>)*sign ((c\<pm\>\<varepsilon\>)<rprime|'>)<rsup|\<nu\>>=(<with|math
    condensed|true|\<pm\>1>)<rsup|\<mu\>>*<apply|s|Q<rsup|(\<mu\>)>>(c)*(<wit\
    h|math condensed|true|\<mp\>1>)<rsup|\<nu\>>,<format|no page break
    after>>

    since <with|mode|math|\<varepsilon\><rprime|'>\<less\>0> for all positive
    infinitesimal <with|mode|math|\<varepsilon\>>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|is>)=<apply|s|P>(\<varepsilon\>)=<apply|s|R<rsub|P,i\
      >>(\<varepsilon\><rsup|\<dag\>>)=<apply|s|R<rsub|p,i>>(<with|math
      condensed|true|-<apply|gap>>),
    </equation>

    for all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1> with
    <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign2>Let <with|mode|math|c<rsub|1>\<less\>c<rsub|2>> be constants
    such that <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is><space|0.2spc>)\
    *<apply|s|P>(c<rsub|2>-<apply|is><space|0.2spc>)\<less\>0>. Then there
    exists a constant <with|mode|math|c\<in\>(c<rsub|1>,c<rsub|2>)> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>,\<mu\><rsub|2>> denote the
    multiplicities of <with|mode|math|c<rsub|1>,c<rsub|2>> as roots of
    <with|mode|math|Q>. From (<reference|cstsign>) we deduce that

    <\equation>
      (-1)<rsup|\<mu\><rsub|2>>*<apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)\
      *<apply|s|Q<rsup|(\<mu\><rsub|2>)>>(c<rsub|2>)\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\>c<rsub|2>> are different. Hence, there exists
    a root <with|mode|math|c> of <with|mode|math|Q> between
    <with|mode|math|c<rsub|1>> and <with|mode|math|c<rsub|2>> which has odd
    multiplicity <with|mode|math|\<mu\>>. For this root <with|mode|math|c>,
    (<reference|cstsign>) again implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> before and after the
  constants>

  <\lemma>
    <label|sign3>For all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(<with|math condensed|true|-f>)> and
    <with|mode|math|P(f)> are independent of <with|mode|math|f> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|deg
    Q+\<nu\>>*<apply|s|P><left|(><with|math
    condensed|true|-<apply|il>><right|)>=<apply|s|P><left|(><apply|il><right|\
    )>=sign Q<rsub|deg Q>.<label|cstsign2>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(f)-N<rsub|P>(f)\<prec\>e<rsup|-\<alpha\>*x>,<label|PNP2>>

    since <with|mode|math|f,f<rprime|'>,f<rprime|''>,\<ldots\>\<precprec\>e<r\
    sup|x>>. Furthermore <with|mode|math|Q(<with|math
    condensed|true|\<pm\>f>)\<sim\>Q<rsub|deg Q>*(<with|math
    condensed|true|\<pm\>f>)<rsup|deg Q>\<precprec\>e<rsup|x>> and
    <with|mode|math|(<with|math condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\\
    >>\<precprec\>e<rsup|x>>, whence <with|mode|math|N<rsub|P>(f)\<precprec\>\
    e<rsup|x>>. In particular, <with|mode|math|N<rsub|P>(f)\<succ\>e<rsup|-\<\
    alpha\>*x>>, so that <with|mode|math|<apply|s|P>(f)=<apply|s|N<rsub|P>>(f\
    )>, by <format|no line break>(<reference|PNP2>). Now

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>f>)=<apply|s|Q>(<with|math
      condensed|true|\<pm\>\<varepsilon\>>)*sign (<with|math
      condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\>>=sign Q<rsub|deg
      Q>*(<with|math condensed|true|\<pm\>1>)<rsup|deg Q+\<mu\>>,
    </equation>

    since <with|mode|math|f<rprime|'>\<gtr\>0> for positive infinitely large
    <with|mode|math|f>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|il>)=<apply|s|P>(f)=<apply|s|R<rsub|P,i>>(f<rsup|\<d\
      ag\>>)=<apply|s|R<rsub|P,i>>(<apply|gap>),
    </equation>

    for all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign4>Let <with|mode|math|c<rsub|1>> be a constant such that
    <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is>)*<apply|s|P>(<apply|il>)\
    \<less\>0>. Then there exists a constant
    <with|mode|math|c\<gtr\>c<rsub|1>> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>> be the multiplicity of
    <with|mode|math|c<rsub|1>> as a root of <with|mode|math|Q>. From
    (<reference|cstsign>) and (<reference|cstsign2>) we deduce that

    <\equation>
      <apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)*sign Q<rsub|deg
      Q>\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\><apply|il>> are different. Hence, there
    exists a root <with|mode|math|c\<gtr\>c<rsub|1>> of <with|mode|math|Q>
    which has odd multiplicity <with|mode|math|\<mu\>>. For this root
    <with|mode|math|c>, (<reference|cstsign>) implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <section|Proof of the intermediate value theorem>

  It is convenient to prove the following generalizations of theorem
  <reference|ivt>.

  <\theorem>
    <label|ivt2>Let <with|mode|math|\<xi\>> and <with|mode|math|\<frak-v\>>
    be a transseries resp. a transmonomial in <with|mode|math|math
    font|Bbb*|T>. Assume that <with|mode|math|P> changes sign on an open
    interval <with|mode|math|I> of one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>,\<chi\>)>, for some
      <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>)>.

      <item><with|mode|math|I=(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign at some <with|mode|math|f\<in\>I>.
  </theorem>

  <\theorem>
    <label|ivt3>Let <with|mode|math|\<xi\>> and
    <with|mode|math|\<frak-v\>\<succ\><apply|gap>> be a transseries resp. a
    transmonomial in <with|mode|math|math font|Bbb*|T>. Assume that
    <with|mode|math|P> changes sign on an open interval <with|mode|math|I> of
    one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<chi\>-<apply|gap>)>, for
      some <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>-<apply|gap\
      >)>.

      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<xi\>+<apply|is>*\<frak-v\\
      >)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)> for some
    <with|mode|math|f\<in\>I> with <with|mode|math|(f-<apply|gap>,f+<apply|ga\
    p>)\<subseteq\>I>.
  </theorem>

  <\proof>
    Let us first show that cases <with|font shape|italic|a>, <with|font
    shape|italic|b> and <with|font shape|italic|d> may all be reduced to case
    <with|font shape|italic|c>. We will show this in the case of theorem
    <reference|ivt2>; the proof is similar in the case of theorem
    <reference|ivt3>. Let us first show that case <with|font shape|italic|a>
    may be reduced to cases <with|font shape|italic|b>, <with|font
    shape|italic|c> and <with|font shape|italic|d>. Indeed, if
    <with|mode|math|P> changes sign on <with|mode|math|(\<xi\>,\<chi\>)>,
    then <with|mode|math|P> changes sign on
    <with|mode|math|(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>,
    <with|mode|math|(\<xi\>+<apply|is>*\<frak-v\>,\<chi\>-<apply|is>*\<frak-v\
    \>)> or <with|mode|math|(\<chi\>-<apply|is>*\<frak-v\>,\<chi\>)>. In the
    second case, modulo a multiplicative conjugation and upward shifting,
    corollary <reference|sign2> implies that there exists a
    <with|mode|math|0\<less\>\<lambda\>\<less\>(\<chi\>-\<xi\>)<rsub|\<frak-v\
    \>>> such that <with|mode|math|P> admits a sign change on
    <with|mode|math|((\<xi\>+\<lambda\>*\<frak-v\>)-<apply|is>*\<frak-v\>,(\<\
    xi\>+\<lambda\>*\<frak-v\>)+<apply|is>*\<frak-v\>)>. Similarly, case
    <with|font shape|italic|d> may be reduced to cases <with|font
    shape|italic|b> and <with|font shape|italic|c> by splitting the interval
    in two parts. Finally, cases <with|font shape|italic|b> and <with|font
    shape|italic|c> are symmetric when replacing <with|mode|math|P(f)> by
    <with|mode|math|P(<with|math condensed|true|-f>)>.

    Without loss of generality we may assume that <with|mode|math|\<xi\>=0>,
    modulo an additive conjugation of <with|mode|math|P> by
    <with|mode|math|\<xi\>>. We prove the theorem by a triple induction over
    the order <with|mode|math|r> of <with|mode|math|P>, the Newton degree
    <with|mode|math|d> of the asymptotic algebraic differential equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-v\>)<label|aade>>

    and the maximal length <with|mode|math|l> of a sequence of privileged
    refinements of Newton degree <with|mode|math|d> (we have
    <with|mode|math|l\<leqslant\>(r+1)<rsup|d>>, by proposition <format|no
    line break>5.12 in <apply|cite|vdH:phd>).

    Let us show that, modulo upward shiftings, we may assume without loss of
    generality that <with|mode|math|P> and <with|mode|math|\<frak-v\>> are
    purely exponential and that <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime\
    |'>)<rsup|\<bbb-N\>>>. In the case of theorem <reference|ivt2>, we indeed
    have <with|mode|math|<apply|s|P\<uparrow\>>(0)=<apply|s|P>(0)> and
    <with|mode|math|<apply|s|P\<uparrow\>>(<apply|is>*\<frak-v\>\<uparrow\>)=\
    <apply|s|P>(<apply|is>*\<frak-v\>)>. In the case of theorem
    <reference|ivt3>, we also have <with|mode|math|<apply|s|P\<uparrow\><rsub\
    |\<times\>e<rsup|-x>>>(<apply|gap>)=<apply|s|P\<uparrow\>>(<apply|gap>\<u\
    parrow\>)=<apply|s|P>(<apply|gap>)>. Furthermore, if
    <with|mode|math|f\<in\>(<apply|gap>,<apply|is>*\<frak-v\>\<uparrow\>*e<rs\
    up|x>)=I\<uparrow\>*e<rsup|x>> is such that
    <with|mode|math|P\<uparrow\>*e<rsup|x>> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)\<subseteq\>I\<uparrow\>*e<r\
    sup|x>>, then <with|mode|math|f\<downarrow\>/x\<in\>(\<gamma\>,<apply|is>\
    *\<frak-v\>)=I> is such that <with|mode|math|P> changes sign on
    <with|mode|math|(f\<downarrow\>/x-<apply|gap>,f\<downarrow\>/x+<apply|gap\
    >)\<subseteq\>I>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 1:
    (<reference|aade>) is quasi-linear.> Let <with|mode|math|\<frak-m\>> be
    the potential dominant monomial relative to (<reference|aade>). We may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>,
    modulo a multiplicative conjugation with <with|mode|math|\<frak-m\>>.
    Since By <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime|'>)<rsup|\<bbb-N\>\
    >>, we have <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>> or
    <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>> for certain constants
    <with|mode|math|\<alpha\>,\<beta\>\<in\>C>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>>, there
    exists a solution to (<reference|aade>) with
    <with|mode|math|f\<sim\>-\<beta\>/\<alpha\>\<neq\>0>. Now
    <with|mode|math|\<sigma\><rsub|P>(0)=sign \<beta\>> and
    <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=sign \<alpha\>>. We claim
    that <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=\<sigma\><rsub|R<rsub|\
    P,1>>(<apply|gap>)> and <with|mode|math|\<sigma\><rsub|R<rsub|P,1>>(\<fra\
    k-v\><rsup|\<dag\>>-<apply|gap>)=\<sigma\><rsub|P>(<apply|is>*\<frak-v\>)\
    > must be equal. Otherwise <with|mode|math|R<rsub|P,1>> would admit a
    solution between <with|mode|math|<apply|gap>> and
    <with|mode|math|\<frak-v\><rsup|\<dag\>>-<apply|gap>>, by the induction
    hypothesis. But then the potential dominant monomial relative to
    (<reference|aade>) should have been <with|mode|math|e<rsup|<apply|I>\<chi\
    \>>>, if <with|mode|math|\<chi\>> is the largest such solution. Our claim
    implies that <with|mode|math|(sign \<alpha\>)*(sign
    \<beta\>)=<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>, so
    that <with|mode|math|f\<gtr\>0>. Finally, lemma <reference|signt2>
    implies that <with|mode|math|P> admits a sign-change at <format|no line
    break><with|mode|math|f>. Lemma <reference|sign1> also shows that
    <with|mode|math|<apply|s|P>(f-<apply|gap>)*<apply|s|P>(f+<apply|gap>)=<ap\
    ply|s|P>(f-<apply|is>)*<apply|s|P>(f+<apply|is>)\<less\>0>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>>, then
    any constant <with|mode|math|\<lambda\>\<in\>C> is a root of
    <with|mode|math|N<rsub|P>>. Hence, for each
    <with|mode|math|\<lambda\>\<gtr\>0>, there exists a solution
    <with|mode|math|f> to (<reference|aade>) with
    <with|mode|math|f\<sim\>\<lambda\>>. Again by lemmas <reference|signt2>
    and <reference|sign1>, it follows that <with|mode|math|P> admits a sign
    change at <with|mode|math|f> and on <with|mode|math|(f-<apply|gap>,f+<app\
    ly|gap>)>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2:
    <with|mode|math|math font series|bold|d\<gtr\>1>.> Let
    <with|mode|math|\<frak-m\>> be the largest classical potential dominant
    monomial relative to <format|no line break>(<reference|aade>). Since
    <with|mode|math|<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>\
    0> (resp. <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>\
    *\<frak-v\>)\<less\>0>), one of the following always holds:

    <\description>
      <expand|item*|Case 2a.>We have <with|mode|math|<apply|s|P>(0)*<apply|s|\
      P>(<apply|is>*\<frak-m\>)\<less\>0> (resp.
      <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-\
      m\>)\<less\>0>).

      <expand|item*|Case 2b.>We have <with|mode|math|<apply|s|P>(<apply|is>*\\
      <frak-m\>)*<apply|s|P>(<apply|il>*\<frak-m\>)\<less\>0>.

      <expand|item*|Case 2c.>We have <with|mode|math|<apply|s|P>(<apply|il>*\\
      <frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>.
    </description>

    For the proof of theorem <reference|ivt3>, we also assume that
    <with|mode|math|\<frak-m\>\<succ\><apply|gap>> in the above three cases
    and distinguish a last <with|font series|bold|case 2d> in which
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2a.> We are
    directly done by the induction hypothesis, since the equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-m\>).<label|aade-ref>>

    has a strictly smaller Newton degree than (<reference|aade>).<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2b.> Modulo
    multiplicative conjugation with <with|mode|math|\<frak-m\>>, we may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>. By
    corollary <reference|sign4>, there exists a <with|mode|math|c\<gtr\>0>
    such that <with|mode|math|<apply|s|P>(c-<apply|is>)*<apply|s|P>(c+<apply|\
    is>)\<less\>0>. Actually, for any transseries
    <with|mode|math|\<varphi\>\<sim\>c> we then have
    <with|mode|math|<apply|s|P>(\<varphi\>-<apply|is>)*<apply|s|P>(\<varphi\>\
    +<apply|is>)\<less\>0>. Take <with|mode|math|\<varphi\>> such that

    <equation|P<rsub|+\<varphi\>>(<wide|f|~>)=0<space|1cm>(<wide|f|~>\<prec\>\
    1)<label|aade-pref>>

    is a privileged refinement of (<reference|aade>). Then either the Newton
    degree of (<reference|aade-pref>) is strictly less than
    <with|mode|math|d>, or the longest chain of refinements of
    (<reference|aade-pref>) of Newton degree <with|mode|math|d> is strictly
    less than <format|no line break><with|mode|math|l>. We conclude by the
    induction hypothesis.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2c.> Since
    <with|mode|math|\<frak-m\>> is the largest classical dominant monomial
    relative to (<reference|aade>), the degree of the Newton polynomial
    associated to any monomial between <with|mode|math|\<frak-m\>> and
    <with|mode|math|\<frak-v\>> must be <with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|il>*\<frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<\
      apply|s|P<rsub|d>>(<apply|il>*\<frak-m\>)*<apply|s|P<rsub|d>>(<apply|is\
      >*\<frak-v\>)=<apply|s|R<rsub|P,d>>(\<frak-m\><rsup|\<dag\>>+<apply|gap\
      >)*<apply|s|R<rsub|P,d>>(\<frak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0\
      .
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|\<frak-m\><rsup|\<dag\>>\
    +<apply|gap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\
    \>>-<apply|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|\<frak-m\>\<prec\>\<frak-n\>\<prec\>\<frak-v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We conclude by the same argument as in case 2b, where we let
    <with|mode|math|\<frak-n\>> play the role of
    <with|mode|math|\<frak-m\>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2d.> Since
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>> is the largest classical
    dominant monomial relative to (<reference|aade>), the degree of the
    Newton polynomial associated to any monomial between
    <with|mode|math|<apply|gap>> and <with|mode|math|\<frak-v\>> must be
    <format|no line break><with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<apply|s|P<\
      rsub|d>>(<apply|gap>)*<apply|s|P<rsub|d>>(<apply|is>*\<frak-v\>)=<apply\
      |s|R<rsub|P,d>>(x<rsup|\<dag\>>+<apply|gap>)*<apply|s|R<rsub|P,d>>(\<fr\
      ak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0.
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|x<rsup|\<dag\>>+<apply|g\
    ap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\>>-<appl\
    y|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|<apply|gap>\<prec\>x\<prec\>\<frak-n\>\<prec\>\<frak\
    -v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We again conclude by the same argument as in case 2b.
  </proof>

  <\corollary>
    Any differential polynomial of odd degree and with coefficients in
    <with|mode|math|math font|Bbb*|T> admits a root in <with|mode|math|math
    font|Bbb*|T>.<with|mode|math|>
  </corollary>

  <\proof>
    Let <with|mode|math|P> be a polynomial of odd degree with coefficients in
    <with|mode|math|math font|Bbb*|T>. Then formula (<reference|sign-IL>)
    shows that for sufficiently large <with|mode|math|f\<in\>\<bbb-T\><rsup|+\
    ><rsub|\<ast\>>> we have <with|mode|math|<apply|s|P>(-f)*<apply|s|P>(f)\<\
    less\>0>, since <with|mode|math|i<rsub|0>> is odd in this formula. We now
    apply the intermediate value theorem between <with|mode|math|-f> and
    <with|mode|math|f>.
  </proof>

  <section|Introduction>

  <subsection|Statement of the results>

  Let <with|mode|math|C> be a totally ordered exp-log field. In chapter 2 of
  <apply|cite|vdH:phd>, we introduced the field
  <with|mode|math|\<bbb-T\>=C[[[x]]]> of transseries in <with|mode|math|x> of
  finite logarithmic and exponential depths. In chapter 5, we then gave an
  (at least theoretical) algorithm to solve algebraic differential equations
  with coefficients in <with|mode|math|math font|Bbb*|T>. By that time, the
  following theorem was already known to us (and stated in the conclusion),
  but due to lack of time, we had not been able to include the proof.

  <\theorem>
    <label|ivt>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Given
    <with|mode|math|\<varphi\>\<less\>\<psi\>> in <with|mode|math|math
    font|Bbb*|T>, such that <with|mode|math|P(\<varphi\>)*P(\<psi\>)\<less\>0\
    >, there exists an <with|mode|math|f\<in\>(\<varphi\>,\<psi\>)> with
    <with|mode|math|P(f)=0>.
  </theorem>

  In the theorem, <with|mode|math|(\<varphi\>,\<psi\>)> stands for the open
  interval between <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>>.
  The proof that we will present in this note will be based on the
  differential Newton polygon method as described in chapter 5 of
  <apply|cite|vdH:phd>. We will freely use any results from there. We recall
  (and renew) some notations in section <reference|nots>.

  In chapter 1 of <apply|cite|vdH:phd>, we also introduced the field of
  grid-based <with|mode|math|C<gbt|x>\<subseteq\>C[[[x]]]> transseries in
  <with|mode|math|x>. In chapter <format|no line break>12, we have shown that
  our algorithm for solving algebraic differential equations preserves the
  grid-based property. Therefore, it is easily checked that theorem
  <reference|ivt> also holds for <with|mode|math|\<bbb-T\>=C<gbt|x>>.
  Similarly, it may be checked that the theorem holds if we take for
  <with|mode|math|math font|Bbb*|T> the field of transseries of finite
  logarithmic depths (and possibly countable exponential depths).

  <subsection|Proof strategy>

  Assume that <with|mode|math|P> is a differential polynomial with
  coefficients in <with|mode|math|math font|Bbb*|T>, which admits a sign
  change on a non empty interval <with|mode|math|(\<varphi\>,\<psi\>)> of
  transseries. The idea behind the proof of theorem <reference|ivt> is very
  simple: using the differential Newton polygon method, we shrink the
  interval <with|mode|math|(\<varphi\>,\<psi\>)> further and further while
  preserving the sign change property. Ultimately, we end up with an interval
  which is reduced to a point, which will then be seen to be a zero of
  <with|mode|math|P>.

  However, in order to apply the above idea, we will need to allow non
  standard intervals <with|mode|math|(\<varphi\>,\<psi\>)> in the proof. More
  precisely, <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may
  generally be taken in the compactification of <with|mode|math|math
  font|Bbb*|T>, as constructed in section 2.6 of <apply|cite|vdH:phd>. In
  this paper we will consider non standard <with|mode|math|\<varphi\>> (resp.
  <with|mode|math|\<psi\>>) of the following forms:

  <\itemize>
    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IS>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IL>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|is>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|il>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|gap>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and
    <with|mode|math|<apply|gap>=(x*log x*log log x*\<cdots\>)<rsup|-1>>.
  </itemize>

  Here <with|mode|math|<apply|IS>> and <with|mode|math|<apply|IL>>
  respectively designate the infinitely small and large constants
  <with|mode|math|\<infty\><rsub|\<bbb-T\>><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|\<bbb-T\>>> in the compactification of
  <with|mode|math|math font|Bbb*|T>. Similarly, <with|mode|math|<apply|is>>
  and <with|mode|math|<apply|il>> designate the infinitely small and large
  constants <with|mode|math|\<infty\><rsub|C><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|C>> in the compactification of
  <with|mode|math|C>. We may then interpret <with|mode|math|\<varphi\>> as a
  cut of the transline <with|mode|math|math font|Bbb*|T> into two pieces
  <with|mode|math|\<bbb-T\>={f\<in\>\<bbb-T\>\|f\<less\>\<varphi\>}\<amalg\>{\
  f\<in\>\<bbb-T\>\|f\<gtr\>\<varphi\>}>. Notice that

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|{f\<in\>\<bbb-T\><rsup|+>\|f\<less\><apply|gap\
    >}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\|\<exists\>g\<in\>\<bbb-T\><\
    rsup|+>:g\<prec\>1\<wedge\>f=g<rprime|'>};>>|<row|<cell|{f\<in\>\<bbb-T\>\
    <rsup|+>\|f\<gtr\><apply|gap>}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\\
    |\<exists\>g\<in\>\<bbb-T\><rsup|+>:g\<succ\>1\<wedge\>f=g<rprime|'>}.>>>\
    >
  </expand>

  <\remark>
    Actually, the notations <with|mode|math|\<xi\>\<pm\><apply|IL>>,
    <with|mode|math|\<xi\>\<pm\><apply|is>*\<frak-m\>>, and so on are
    redundant. Indeed, <with|mode|math|\<xi\>\<pm\><apply|IL>> does not
    depend on <with|mode|math|\<xi\>>, we have
    <with|mode|math|\<xi\>+<apply|is>*\<frak-m\>=\<chi\>+<apply|is>*\<frak-m\\
    >> whenever <with|mode|math|\<xi\>-\<chi\>\<prec\>\<frak-m\>>, etc.
  </remark>

  Now consider a generalized interval <with|mode|math|I=(\<varphi\>,\<psi\>)>\
  , where <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may be as
  above. We have to give a precise meaning to the statement that
  <with|mode|math|P> admits a sign change on <with|mode|math|I>. This will be
  the main object of sections <reference|s1> and <reference|s2>. We will show
  there that, given a cut <with|mode|math|\<varphi\>> of the above type, the
  function <with|mode|math|<apply|s|P>(f)=sign P(f)> may be prolongated by
  continuity into <with|mode|math|\<varphi\>> from at least one direction:

  <\itemize>
    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IS>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)=(\<xi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IL>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|is>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|il>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|gap>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.
  </itemize>

  (In the cases <with|mode|math|\<varphi\>=\<xi\>-<apply|IS>>,
  <with|mode|math|\<varphi\>=-<apply|IL>> and so on, one has to interchange
  left and right continuity in the above list.) Now we understand that
  <with|mode|math|P> admits a sign change on a generalized interval
  <with|mode|math|(\<varphi\>,\<psi\>)> if
  <with|mode|math|<apply|s|P>(\<varphi\>)*<apply|s|P>(\<psi\>)\<less\>0>.

  <section|List of notations><label|nots>

  <expand|paragraph|Asymptotic relations.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f\<prec\>g>|<cell|\<Leftrightarrow\>>|<cell|f=\
    o(g);>>|<row|<cell|f\<preccurlyeq\>g>|<cell|\<Leftrightarrow\>>|<cell|f=O\
    (g);>>|<row|<cell|f\<precprec\>g>|<cell|\<Leftrightarrow\>>|<cell|log
    \|f\|\<prec\>log \|g\|;>>|<row|<cell|f\<precpreceq\>g>|<cell|\<Leftrighta\
    rrow\>>|<cell|log \|f\|\<preccurlyeq\>log \|g\|.>>>>
  </expand>

  <expand|paragraph|Logarithmic derivatives.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f<rsup|\<dag\>>>|<cell|=>|<cell|f<rprime|'>/f;\
    >>|<row|<cell|f<rsup|\<langle\>i\<rangle\>>>|<cell|=>|<cell|f<rsup|\<dag\\
    >\<cdots\>\<dag\>><space|1cm><with|mode|text|(<with|mode|math|i>
    times)>.>>>>
  </expand>

  <expand|paragraph|Natural decomposition of <with|mode|math|P>.>

  <\equation>
    <label|fe:decnor> P(f)= <big|sum><rsub|\<b-i\>>
    P<rsub|\<b-i\>>*f<rsup|(\<b-i\>)>
  </equation>

  Here we use vector notation for tuples <with|mode|math|\<b-i\>=(i<rsub|0>,\\
  <ldots\>,i<rsub|r>)> and <with|mode|math|\<b-j\>=(j<rsub|0>,\<ldots\>,j<rsu\
  b|r>)> of integers:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-i\>\|>|<cell|=>|<cell|r;>>|<row|<cell|\<\
    \|\|\>\<b-i\>\<\|\|\>>|<cell|=>|<cell|i<rsub|0>+\<cdots\>+i<rsub|r>;>>|<r\
    ow|<cell|\<b-i\>!>|<cell|=>|<cell|i<rsub|0>!*\<cdots\>*i<rsub|r>!;>>|<row\
    |<cell|\<b-i\>\<leqslant\>\<b-j\>>|<cell|\<Leftrightarrow\>>|<cell|i<rsub\
    |0>\<leqslant\>j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsub|r>\<leqslant\>i\
    <rsub|r>;>>|<row|<cell|f<rsup|\<b-i\>>>|<cell|=>|<cell|f<rsup|i<rsub|0>>*\
    (f<rprime|'>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|(r)>)<rsup|i<rsub|r>>;>>|\
    <row|<cell|\<\|\|\>P\<\|\|\>>|<cell|=>|<cell|max<rsub|\<b-i\>\|P<rsub|\<b\
    -i\>>\<neq\>0>\<\|\|\>\<b-i\>\<\|\|\>;>>|<row|<cell|P<rsup|(\<b-i\>)>>|<c\
    ell|=>|<cell|<frac|\<partial\><rsup|\<\|\|\>\<b-i\>\<\|\|\>>P|\<partial\>\
    <rsup|i<rsub|0>>f *\<cdots\>*\<partial\><rsup|i<rsub|r>>f<rsup|(i<rsub|r>\
    )>>.>>>>
  </expand>

  We call <with|mode|math|\<\|\|\>\<b-i\>\<\|\|\>> and
  <with|mode|math|\<\|\|\>P\<\|\|\>> the <with|font shape|italic|weights> of
  <with|mode|math|math font series|bold|i> and <with|mode|math|P>.

  <expand|paragraph|Decomposition of <with|mode|math|P> along orders.>

  <\equation>
    <label|fe:decord> P(f)= <big|sum><rsub|\<b-omega\>> P<rsub|[\<b-omega\>]>
    f<rsup|[\<b-omega\>]>
  </equation>

  In this notation, <with|mode|math|math font series|bold|\<omega\>> runs
  through tuples <with|mode|math|\<b-omega\>=(\<omega\><rsub|1>,\<ldots\>,\<o\
  mega\><rsub|l>)> of integers in <with|mode|math|{0,\<ldots\>,r}> of length
  <with|mode|math|l> at most <with|mode|math|d>, and
  <with|mode|math|P<rsub|[\<b-omega\>]>=P<rsub|[\<omega\><rsub|\<sigma\>(1)>,\
  \<ldots\>,\<omega\><rsub|\<sigma\>(l)>]>> for all permutations of integers.
  We again use vector notation for such tuples

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-omega\>\|>|<cell|=>|<cell|l;>|<cell|>>|<\
    row|<cell|\<b-omega\>\<leqslant\>\<b-tau\>>|<cell|\<Leftrightarrow\>>|<ce\
    ll|>|<cell|\|\<b-omega\>\|=\|\<b-tau\>\|\<wedge\>\<omega\><rsub|1>\<leqsl\
    ant\>\<tau\><rsub|1>\<wedge\>\<cdots\>\<wedge\>\<omega\><rsub|\|\<b-omega\
    \>\|>\<leqslant\>\<tau\><rsub|\|\<b-tau\>\|>;>>|<row|<cell|f<rsup|[\<b-om\
    ega\>]>>|<cell|=>|<cell|f<rsup|(\<omega\><rsub|1>)>*\<cdots\>*f<rsup|(\<o\
    mega\><rsub|\|\<omega\>\|>)>;>|<cell|>>|<row|<cell|<binom|\<b-tau\>|\<b-o\
    mega\>>>|<cell|=>|<cell|<binom|\<tau\><rsub|1>|\<omega\><rsub|1>>*\<cdots\
    \>*<binom|\<tau\><rsub|\|\<b-tau\>\|>|\<omega\><rsub|\|\<b-omega\>\|>>.>|\
    <cell|>>>>
  </expand>

  <expand|paragraph|Additive, multiplicative and compositional conjugations
  or upward shifting.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|P<rsub|+h>(f)>|<cell|=>|<cell|P(h+f);>>|<row|<\
    cell|P<rsub|\<times\>h>(f)>|<cell|=>|<cell|P(h*f);>>|<row|<cell|P\<uparro\
    w\>(f\<uparrow\>)>|<cell|=>|<cell|P(f)\<uparrow\>.>>>>
  </expand>

  Additive conjugation:

  <\equation>
    <label|fe:ac>P<rsub|+h,\<b-i\>>= <big|sum><rsub|\<b-j\>\<geqslant\>\<b-i\\
    >> <binom|\<b-j\>|\<b-i\>>*h<rsup|\<b-j\>-\<b-i\>>*P<rsub|\<b-j\>>.
  </equation>

  Multiplicative conjugation:

  <\equation>
    <label|fe:mc>P<rsub|\<times\>h,[\<b-omega\>]>=
    <big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>><binom|\<b-tau\>|\<b-omeg\
    a\>>*h<rsup|[\<b-tau\>- \<b-omega\>]>*P<rsub|[\<b-tau\>]>.
  </equation>

  Upward shifting (compositional conjugation):

  <\equation>
    <label|fe:us> (P\<uparrow\>)<rsub|[\<b-omega\>]>=<big|sum><rsub|\<b-tau\>\
    \<geqslant\>\<b-omega\>>s<rsub|\<b-tau\>,\<b-omega\>>*e<rsup|-\<\|\|\>\<b\
    -tau\>\<\|\|\>*x>*(P<rsub|[\<b-tau\>]>\<uparrow\>),
  </equation>

  where the <with|mode|math|s<rsub|\<b-tau\>,\<b-omega\>>> are generalized
  Stirling numbers of the first kind:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|s<rsub|\<b-tau\>,\<b-omega\>>>|<cell|=>|<cell|\
    s<rsub|\<tau\><rsub|1>,\<omega\><rsub|1>>*\<cdots\>*s<rsub|\<tau\><rsub|\\
    |\<tau\>\|>,\<omega\><rsub|\|\<omega\>\|>>;>>|<row|<cell|(f(log
    x))<rsup|(j)>>|<cell|=>|<cell|<big|sum><rsub|i=0><rsup|j>
    s<rsub|j,i>*x<rsup|-j>*f<rsup|(i)>(log x).>>>>
  </expand>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near zero and
  infinity><label|s1>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near infinity>

  <\lemma>
    <label|signt1>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>f>)> has constant sign
    for all sufficiently large <with|mode|math|f\<in\>\<bbb-T\>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear, so assume that
    <with|mode|math|P\<neq\>0>. Using the rules

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|f>|<cell|=>|<cell|f;>>|<row|<cell|f<rprime|'\
      >>|<cell|=>|<cell|f<rsup|\<dag\>>*f;>>|<row|<cell|f<rprime|''>>|<cell|=\
      >|<cell|(f<rsup|\<dag\>>)<rsup|2>*f+f<rsup|\<dag\>\<dag\>>*f<rsup|\<dag\
      \>>*f;>>|<row|<cell|f<rprime|'''>>|<cell|=>|<cell|(f<rsup|\<dag\>>)<rsu\
      p|3>*f+3*f<rsup|\<dag\>\<dag\>>*(f<rsup|\<dag\>>)<rsup|2>*f+(f<rsup|\<d\
      ag\>\<dag\>>)<rsup|2>*f<rsup|\<dag\>>*f+f<rsup|\<dag\>\<dag\>\<dag\>>*f\
      <rsup|\<dag\>\<dag\>>*f<rsup|\<dag\>>*f;>>|<row|<cell|>|<cell|\<vdots\>\
      >|<cell|>>>>
    </expand>

    we may rewrite <with|mode|math|P(f)> as an expression of the form

    <equation|P(f)=<big|sum><rsub|\<b-i\>=(i<rsub|0>,\<ldots\>,i<rsub|r>)>P<r\
    sub|\<langle\>\<b-i\>\<rangle\>>*f<rsup|\<langle\>\<b-i\>\<rangle\>>,<lab\
    el|ld-dec>>

    where <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<in\>\<bbb-T\>>
    and <with|mode|math|f<rsup|\<langle\>\<b-i\>\<rangle\>>=f<rsup|i<rsub|0>>\
    *(f<rsup|\<dag\>>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|\<langle\>r\<rangle\\
    >>)<rsup|i<rsub|r>>> for each <with|mode|math|math font series|bold|i>.
    Now consider the lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|lex>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|lex>\<b-j\>>|<cell|\<Lo\
      ngleftrightarrow\>>|<cell|(i<rsub|0>\<less\>j<rsub|0>)\<vee\>>>|<row|<c\
      ell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsu\
      b|0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<\
      cell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<r\
      sub|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|lex>>, such
    that <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. Now
    let <with|mode|math|k\<geqslant\>1> be sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>. Then

    <equation|<apply|s|P>(<with|math condensed|true|\<pm\>f>)=(<with|math
    condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign
    P<rsub|\<b-i\>><label|sign-IL>>

    for all postive, infinitely large <with|mode|math|f\<succsucc\>exp<rsub|k\
    +r> x>, since <with|mode|math|exp<rsub|k>
    x\<precprec\>f<rsup|\<langle\>r\<rangle\>>\<precprec\>\<cdots\>\<precprec\
    \>f<rsup|\<dag\>>\<precprec\>f> for all such <format|no line
    break><with|mode|math|f>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near zero>

  <\lemma>
    <label|signt2>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>\<varepsilon\>>)> has
    constant sign for all sufficiently small
    <with|mode|math|\<varepsilon\>\<in\>\<bbb-T\><rsup|+><rsub|\<ast\>>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear. Assume that
    <with|mode|math|P\<neq\>0> and rewrite <with|mode|math|P(f)> as in
    (<reference|ld-dec>). Now consider the twisted lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|tl>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|tl>\<b-j\>>|<cell|\<Lon\
      gleftrightarrow\>>|<cell|(i<rsub|0>\<gtr\>j<rsub|0>)\<vee\>>>|<row|<cel\
      l|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsub|\
      0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<ce\
      ll|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsu\
      b|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|tl>>, such that
    <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. If
    <with|mode|math|k\<geqslant\>1> is sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>, then

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>\<varepsilon\>>)=(<with|mat\
      h condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign P<rsub|\<b-i\>>
    </equation>

    for all postive infinitesimal <with|mode|math|\<varepsilon\>\<succsucc\>e\
    xp<rsub|k+r> x>.
  </proof>

  <subsection|Canonical form of differential Newton polynomials>

  Assume that <with|mode|math|P> has purely exponential coefficients. In what
  follows, we will denote by <with|mode|math|N<rsub|P,\<frak-m\>>> the
  <with|font shape|italic|purely exponential differential Newton polynomial>
  associated to a monomial <with|mode|math|\<frak-m\>>, i.e.

  <\equation>
    N<rsub|P,\<frak-m\>>(c)=<big|sum><rsub|\<b-i\>>P<rsub|\<times\>\<frak-m\>\
    ,\<b-i\>,\<frak-d\>(P<rsub|\<times\>\<frak-m\>>)>*c<rsup|\<b-i\>>,
  </equation>

  where

  <\equation>
    \<frak-d\><rsub|P>=max<rsub|\<b-i\>,\<preccurlyeq\>>
    \<frak-d\><rsub|P<rsub|\<b-i\>>>.
  </equation>

  The following theorem shows how <with|mode|math|N<rsub|P>=N<rsub|P,1>>
  looks like after sufficiently many upward shiftings:

  <\theorem>
    <label|usth>Let <with|mode|math|P> be a differential polynomial with
    purely exponential coefficients. Then there exists a polynomial
    <with|mode|math|Q\<in\>C[c]> and an integer <with|mode|math|\<nu\>>, such
    that for all <with|mode|math|i\<geqslant\>\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>=Q*(c<rprime|'>)<rsup|\<nu\>>\
    >.
  </theorem>

  <\proof>
    Let <with|mode|math|\<nu\>> be minimal, such that there exists an
    <with|mode|math|math font series|bold|\<omega\>> with
    <with|mode|math|\<\|\|\>\<b-omega\>\<\|\|\>=\<nu\>> and
    <with|mode|math|(N<rsub|P>\<uparrow\>)<rsub|[\<b-omega\>]>\<neq\><format|\
    no line break>0>. Then we have <with|mode|math|\<frak-d\>(N<rsub|P>\<upar\
    row\>)=e<rsup|-\<nu\>*x>> and

    <equation|N<rsub|P\<uparrow\>>(c)=<big|sum><rsub|\<\|\|\>\<b-omega\>\<\|\\
    |\>=\<mu\>><left|(><big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>>s<rsub\
    |\<b-tau\>,\<b-omega\>>*N<rsub|P,[\<b-tau\>]><right|)>*c<rsup|[\<b-omega\\
    >]>,<label|NPup>>

    by formula (<reference|fe:us>). Since
    <with|mode|math|N<rsub|P\<uparrow\>>\<neq\>0>, we must have
    <with|mode|math|k\<leqslant\>\<\|\|\>N<rsub|P>\<\|\|\>>. Consequently,
    <with|mode|math|\<\|\|\>N<rsub|P>\<\|\|\>\<geqslant\>\<nu\>=\<\|\|\>N<rsu\
    b|P\<uparrow\>>\<\|\|\>\<geqslant\>\<\|\|\>N<rsub|P\<uparrow\>\<uparrow\>\
    >\<\|\|\>\<geqslant\>\<cdots\>>. Hence, for some
    <with|mode|math|i\<leqslant\>><with|mode|math|\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|\<\|\|\>N<rsub|P\<uparrow\><rsub|i+1>>\<\|\|\>=\<\|\|\>N<\
    rsub|P\<uparrow\><rsub|i>>\<\|\|\>>. But then (<reference|NPup>) applied
    on <with|mode|math|P\<uparrow\><rsub|i>> instead of <with|mode|math|P>
    yields <with|mode|math|N<rsub|P\<uparrow\><rsub|i+1>>=N<rsub|P\<uparrow\>\
    <rsub|i>>>. This shows that <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>>
    is independent of <with|mode|math|i>, for
    <with|mode|math|i\<geqslant\>\<\|\|\>P)\<\|\|\>>.

    In order to prove the theorem, it now suffices to show that
    <with|mode|math|N<rsub|P\<uparrow\>>=N<rsub|P>> implies
    <with|mode|math|N<rsub|P\<uparrow\>>=Q*(c<rprime|'>)<rsup|\<nu\>>> for
    some polynomial <with|mode|math|Q\<in\>C[c]>. For all differential
    polynomials <with|mode|math|R> of homogeneous weight
    <with|mode|math|\<nu\>>, let

    <\equation>
      R<rsup|\<ast\>>=<big|sum><rsub|j>([c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>\
      ]<space|0.6spc>R)*c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>.
    </equation>

    Since <with|mode|math|N<rsup|\<ast\>><rsub|P\<uparrow\>>=N<rsub|P><rsup|\\
    <ast\>>>, it suffices to show that <with|mode|math|P=0> whenever
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0>. Now
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0> implies that
    <with|mode|math|N<rsub|P>(x)=0>. Furthermore, (<reference|fe:us>) yields

    <\equation>
      N<rsub|P>\<uparrow\>=e<rsup|-\<nu\>*x>*N<rsub|P>.
    </equation>

    Consequently, we also have <with|mode|math|N<rsub|P>(e<rsup|x>)=e<rsup|\<\
    nu\>*x>*(N<rsub|P>\<uparrow\>)(e<rsup|x>)=e<rsup|\<nu\>*x>*(N<rsub|P>(x))\
    \<uparrow\>=0>. By induction, it follows that
    <with|mode|math|N<rsub|P>(exp<rsub|i> x)=0> for any iterated exponential
    of <with|mode|math|x>. We conclude that <with|mode|math|N<rsub|P>=P=0>,
    by the lemma <reference|signt1>.
  </proof>

  <\remark>
    Given any differential polynomial <with|mode|math|P> with coefficients in
    <with|mode|math|math font|Bbb*|T>, this polynomial becomes purely
    exponential after sufficiently many upward shiftings. After at most
    <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, the purely
    exponential Newton polynomial stabilizes. The resulting purely
    exponential differential Newton polynomial, which is in
    <with|mode|math|C[c]*(c<rprime|'>)<rsup|\<bbb-N\>>>, is called the
    <with|font shape|italic|differential Newton polynomial> of
    <with|mode|math|P>.
  </remark>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near
  constants><label|s2>

  In the previous section, we have seen how to compute
  <with|mode|math|P(\<xi\>\<pm\><apply|IS>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|IL>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>>. In this section, we show how to
  compute <with|mode|math|P(\<xi\>\<pm\><apply|is>*\<frak-m\>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|il>*\<frak-m\>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and all transmonomials
  <with|mode|math|\<frak-m\>>. Modulo an additive and a multiplicative
  conjugation with <with|mode|math|\<xi\>> resp. <with|mode|math|\<frak-m\>>,
  we may assume without loss of generality that <with|mode|math|\<xi\>=0> and
  <with|mode|math|\<frak-m\>=1>. Hence it will suffice to study the behaviour
  of <with|mode|math|<apply|s|P>(c\<pm\>\<varepsilon\>)> for
  <with|mode|math|c\<in\>C> and positive infinitesimal (but sufficiently
  large) <with|mode|math|\<varepsilon\>>, as well as the behaviour of
  <with|mode|math|<apply|s|P>(f)> for positive infinitely large (but
  sufficiently small) <with|mode|math|f>.

  Modulo suffiently upward shiftings (we have
  <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|P\<uparrow\>>(c+\<va\
  repsilon\>\<uparrow\>)> and <with|mode|math|<apply|s|P>(f)=<apply|s|P\<upar\
  row\>>(f\<uparrow\>)>), we may assume that <with|mode|math|P> has purely
  exponential coefficients. By theorem <reference|usth> and modulo at most
  <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, we may also
  assume that

  <\equation>
    N<rsub|P>(c)=Q(c)*(c<rprime|'>)<rsup|\<nu\>>,
  </equation>

  for some polynomial <with|mode|math|Q\<in\>C[c]> and
  <with|mode|math|k\<in\>\<bbb-N\>>. We will denote by
  <with|mode|math|\<mu\>> the multiplicity of <with|mode|math|c> as a root of
  <with|mode|math|Q>. Finally, modulo division of <with|mode|math|P> by its
  dominant monomial (this does not alter <with|mode|math|<apply|s|P>>), we
  may assume without loss of generality that
  <with|mode|math|\<frak-d\><rsub|P>=1>.

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> in between constants>

  <\lemma>
    <label|sign1>For all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1>
    with <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(c-\<varepsilon\>)> and
    <with|mode|math|P(c+\<varepsilon\>)> are independent of
    <with|mode|math|\<varepsilon\>> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|\<mu\>>*<apply|s|P>(c-<wit\
    h|formula style|false|<apply|is>><right|)>=(<with|math
    condensed|true|-1>)<rsup|\<nu\>>*<apply|s|P><left|(>c+<with|formula
    style|false|<apply|is>><right|)>=<apply|s|Q<rsup|(\<mu\>)>>(c).<label|cst\
    sign>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(c+\<varepsilon\>)-N<rsub|P>(c+\<varepsilon\>)\<prec\>e<rsup|-\
    \<alpha\>*x><rsup|><label|PNP>>

    for all <with|mode|math|\<varepsilon\>\<prec\>1>. Let
    <with|mode|math|\<varepsilon\>\<gtr\>0> be such that
    <with|mode|math|e<rsup|-\<beta\>*x>\<prec\>\<varepsilon\>\<prec\>1>,
    where <with|mode|math|\<beta\>=\<alpha\>/(\<mu\>+\<nu\>)>. Then
    <with|mode|math|Q(c\<pm\>\<varepsilon\>)\<sim\><frac|1|\<mu\>!>*Q<rsup|(\\
    <mu\>)>(c)*(<with|math condensed|true|\<pm\>\<varepsilon\>>)<rsup|\<mu\>>\
    >, whence

    <equation|e<rsup|-\<mu\>*\<beta\>*x>\<preccurlyeq\>Q(c+\<varepsilon\>)\<p\
    reccurlyeq\>1.<label|b1>>

    Furthermore, <with|mode|math|-\<beta\>*e<rsup|-\<beta\>*x>*\<prec\>\<vare\
    psilon\><rprime|'>\<prec\>-<apply|gap>>, whence

    <equation|e<rsup|-\<nu\>*\<beta\>*x>\<prec\>(\<varepsilon\><rprime|'>)<rs\
    up|\<nu\>>\<prec\><apply|gap><rsup|\<nu\>>.<label|b2>>

    Put together, (<reference|b1>) and (<reference|b2>) imply that
    <with|mode|math|N<rsub|P>(c)\<succ\>e<rsup|-\<alpha\>*x>>. Hence
    <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|N<rsub|P>>(c+\<var\
    epsilon\>)>, by <format|no line break>(<reference|PNP>). Now

    <equation|<apply|s|P>(c\<pm\>\<varepsilon\>)=<apply|s|Q>(c\<pm\>\<varepsi\
    lon\>)*sign ((c\<pm\>\<varepsilon\>)<rprime|'>)<rsup|\<nu\>>=(<with|math
    condensed|true|\<pm\>1>)<rsup|\<mu\>>*<apply|s|Q<rsup|(\<mu\>)>>(c)*(<wit\
    h|math condensed|true|\<mp\>1>)<rsup|\<nu\>>,<format|no page break
    after>>

    since <with|mode|math|\<varepsilon\><rprime|'>\<less\>0> for all positive
    infinitesimal <with|mode|math|\<varepsilon\>>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|is>)=<apply|s|P>(\<varepsilon\>)=<apply|s|R<rsub|P,i\
      >>(\<varepsilon\><rsup|\<dag\>>)=<apply|s|R<rsub|p,i>>(<with|math
      condensed|true|-<apply|gap>>),
    </equation>

    for all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1> with
    <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign2>Let <with|mode|math|c<rsub|1>\<less\>c<rsub|2>> be constants
    such that <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is><space|0.2spc>)\
    *<apply|s|P>(c<rsub|2>-<apply|is><space|0.2spc>)\<less\>0>. Then there
    exists a constant <with|mode|math|c\<in\>(c<rsub|1>,c<rsub|2>)> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>,\<mu\><rsub|2>> denote the
    multiplicities of <with|mode|math|c<rsub|1>,c<rsub|2>> as roots of
    <with|mode|math|Q>. From (<reference|cstsign>) we deduce that

    <\equation>
      (-1)<rsup|\<mu\><rsub|2>>*<apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)\
      *<apply|s|Q<rsup|(\<mu\><rsub|2>)>>(c<rsub|2>)\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\>c<rsub|2>> are different. Hence, there exists
    a root <with|mode|math|c> of <with|mode|math|Q> between
    <with|mode|math|c<rsub|1>> and <with|mode|math|c<rsub|2>> which has odd
    multiplicity <with|mode|math|\<mu\>>. For this root <with|mode|math|c>,
    (<reference|cstsign>) again implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> before and after the
  constants>

  <\lemma>
    <label|sign3>For all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(<with|math condensed|true|-f>)> and
    <with|mode|math|P(f)> are independent of <with|mode|math|f> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|deg
    Q+\<nu\>>*<apply|s|P><left|(><with|math
    condensed|true|-<apply|il>><right|)>=<apply|s|P><left|(><apply|il><right|\
    )>=sign Q<rsub|deg Q>.<label|cstsign2>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(f)-N<rsub|P>(f)\<prec\>e<rsup|-\<alpha\>*x>,<label|PNP2>>

    since <with|mode|math|f,f<rprime|'>,f<rprime|''>,\<ldots\>\<precprec\>e<r\
    sup|x>>. Furthermore <with|mode|math|Q(<with|math
    condensed|true|\<pm\>f>)\<sim\>Q<rsub|deg Q>*(<with|math
    condensed|true|\<pm\>f>)<rsup|deg Q>\<precprec\>e<rsup|x>> and
    <with|mode|math|(<with|math condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\\
    >>\<precprec\>e<rsup|x>>, whence <with|mode|math|N<rsub|P>(f)\<precprec\>\
    e<rsup|x>>. In particular, <with|mode|math|N<rsub|P>(f)\<succ\>e<rsup|-\<\
    alpha\>*x>>, so that <with|mode|math|<apply|s|P>(f)=<apply|s|N<rsub|P>>(f\
    )>, by <format|no line break>(<reference|PNP2>). Now

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>f>)=<apply|s|Q>(<with|math
      condensed|true|\<pm\>\<varepsilon\>>)*sign (<with|math
      condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\>>=sign Q<rsub|deg
      Q>*(<with|math condensed|true|\<pm\>1>)<rsup|deg Q+\<mu\>>,
    </equation>

    since <with|mode|math|f<rprime|'>\<gtr\>0> for positive infinitely large
    <with|mode|math|f>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|il>)=<apply|s|P>(f)=<apply|s|R<rsub|P,i>>(f<rsup|\<d\
      ag\>>)=<apply|s|R<rsub|P,i>>(<apply|gap>),
    </equation>

    for all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign4>Let <with|mode|math|c<rsub|1>> be a constant such that
    <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is>)*<apply|s|P>(<apply|il>)\
    \<less\>0>. Then there exists a constant
    <with|mode|math|c\<gtr\>c<rsub|1>> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>> be the multiplicity of
    <with|mode|math|c<rsub|1>> as a root of <with|mode|math|Q>. From
    (<reference|cstsign>) and (<reference|cstsign2>) we deduce that

    <\equation>
      <apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)*sign Q<rsub|deg
      Q>\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\><apply|il>> are different. Hence, there
    exists a root <with|mode|math|c\<gtr\>c<rsub|1>> of <with|mode|math|Q>
    which has odd multiplicity <with|mode|math|\<mu\>>. For this root
    <with|mode|math|c>, (<reference|cstsign>) implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <section|Proof of the intermediate value theorem>

  It is convenient to prove the following generalizations of theorem
  <reference|ivt>.

  <\theorem>
    <label|ivt2>Let <with|mode|math|\<xi\>> and <with|mode|math|\<frak-v\>>
    be a transseries resp. a transmonomial in <with|mode|math|math
    font|Bbb*|T>. Assume that <with|mode|math|P> changes sign on an open
    interval <with|mode|math|I> of one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>,\<chi\>)>, for some
      <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>)>.

      <item><with|mode|math|I=(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign at some <with|mode|math|f\<in\>I>.
  </theorem>

  <\theorem>
    <label|ivt3>Let <with|mode|math|\<xi\>> and
    <with|mode|math|\<frak-v\>\<succ\><apply|gap>> be a transseries resp. a
    transmonomial in <with|mode|math|math font|Bbb*|T>. Assume that
    <with|mode|math|P> changes sign on an open interval <with|mode|math|I> of
    one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<chi\>-<apply|gap>)>, for
      some <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>-<apply|gap\
      >)>.

      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<xi\>+<apply|is>*\<frak-v\\
      >)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)> for some
    <with|mode|math|f\<in\>I> with <with|mode|math|(f-<apply|gap>,f+<apply|ga\
    p>)\<subseteq\>I>.
  </theorem>

  <\proof>
    Let us first show that cases <with|font shape|italic|a>, <with|font
    shape|italic|b> and <with|font shape|italic|d> may all be reduced to case
    <with|font shape|italic|c>. We will show this in the case of theorem
    <reference|ivt2>; the proof is similar in the case of theorem
    <reference|ivt3>. Let us first show that case <with|font shape|italic|a>
    may be reduced to cases <with|font shape|italic|b>, <with|font
    shape|italic|c> and <with|font shape|italic|d>. Indeed, if
    <with|mode|math|P> changes sign on <with|mode|math|(\<xi\>,\<chi\>)>,
    then <with|mode|math|P> changes sign on
    <with|mode|math|(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>,
    <with|mode|math|(\<xi\>+<apply|is>*\<frak-v\>,\<chi\>-<apply|is>*\<frak-v\
    \>)> or <with|mode|math|(\<chi\>-<apply|is>*\<frak-v\>,\<chi\>)>. In the
    second case, modulo a multiplicative conjugation and upward shifting,
    corollary <reference|sign2> implies that there exists a
    <with|mode|math|0\<less\>\<lambda\>\<less\>(\<chi\>-\<xi\>)<rsub|\<frak-v\
    \>>> such that <with|mode|math|P> admits a sign change on
    <with|mode|math|((\<xi\>+\<lambda\>*\<frak-v\>)-<apply|is>*\<frak-v\>,(\<\
    xi\>+\<lambda\>*\<frak-v\>)+<apply|is>*\<frak-v\>)>. Similarly, case
    <with|font shape|italic|d> may be reduced to cases <with|font
    shape|italic|b> and <with|font shape|italic|c> by splitting the interval
    in two parts. Finally, cases <with|font shape|italic|b> and <with|font
    shape|italic|c> are symmetric when replacing <with|mode|math|P(f)> by
    <with|mode|math|P(<with|math condensed|true|-f>)>.

    Without loss of generality we may assume that <with|mode|math|\<xi\>=0>,
    modulo an additive conjugation of <with|mode|math|P> by
    <with|mode|math|\<xi\>>. We prove the theorem by a triple induction over
    the order <with|mode|math|r> of <with|mode|math|P>, the Newton degree
    <with|mode|math|d> of the asymptotic algebraic differential equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-v\>)<label|aade>>

    and the maximal length <with|mode|math|l> of a sequence of privileged
    refinements of Newton degree <with|mode|math|d> (we have
    <with|mode|math|l\<leqslant\>(r+1)<rsup|d>>, by proposition <format|no
    line break>5.12 in <apply|cite|vdH:phd>).

    Let us show that, modulo upward shiftings, we may assume without loss of
    generality that <with|mode|math|P> and <with|mode|math|\<frak-v\>> are
    purely exponential and that <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime\
    |'>)<rsup|\<bbb-N\>>>. In the case of theorem <reference|ivt2>, we indeed
    have <with|mode|math|<apply|s|P\<uparrow\>>(0)=<apply|s|P>(0)> and
    <with|mode|math|<apply|s|P\<uparrow\>>(<apply|is>*\<frak-v\>\<uparrow\>)=\
    <apply|s|P>(<apply|is>*\<frak-v\>)>. In the case of theorem
    <reference|ivt3>, we also have <with|mode|math|<apply|s|P\<uparrow\><rsub\
    |\<times\>e<rsup|-x>>>(<apply|gap>)=<apply|s|P\<uparrow\>>(<apply|gap>\<u\
    parrow\>)=<apply|s|P>(<apply|gap>)>. Furthermore, if
    <with|mode|math|f\<in\>(<apply|gap>,<apply|is>*\<frak-v\>\<uparrow\>*e<rs\
    up|x>)=I\<uparrow\>*e<rsup|x>> is such that
    <with|mode|math|P\<uparrow\>*e<rsup|x>> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)\<subseteq\>I\<uparrow\>*e<r\
    sup|x>>, then <with|mode|math|f\<downarrow\>/x\<in\>(\<gamma\>,<apply|is>\
    *\<frak-v\>)=I> is such that <with|mode|math|P> changes sign on
    <with|mode|math|(f\<downarrow\>/x-<apply|gap>,f\<downarrow\>/x+<apply|gap\
    >)\<subseteq\>I>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 1:
    (<reference|aade>) is quasi-linear.> Let <with|mode|math|\<frak-m\>> be
    the potential dominant monomial relative to (<reference|aade>). We may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>,
    modulo a multiplicative conjugation with <with|mode|math|\<frak-m\>>.
    Since By <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime|'>)<rsup|\<bbb-N\>\
    >>, we have <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>> or
    <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>> for certain constants
    <with|mode|math|\<alpha\>,\<beta\>\<in\>C>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>>, there
    exists a solution to (<reference|aade>) with
    <with|mode|math|f\<sim\>-\<beta\>/\<alpha\>\<neq\>0>. Now
    <with|mode|math|\<sigma\><rsub|P>(0)=sign \<beta\>> and
    <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=sign \<alpha\>>. We claim
    that <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=\<sigma\><rsub|R<rsub|\
    P,1>>(<apply|gap>)> and <with|mode|math|\<sigma\><rsub|R<rsub|P,1>>(\<fra\
    k-v\><rsup|\<dag\>>-<apply|gap>)=\<sigma\><rsub|P>(<apply|is>*\<frak-v\>)\
    > must be equal. Otherwise <with|mode|math|R<rsub|P,1>> would admit a
    solution between <with|mode|math|<apply|gap>> and
    <with|mode|math|\<frak-v\><rsup|\<dag\>>-<apply|gap>>, by the induction
    hypothesis. But then the potential dominant monomial relative to
    (<reference|aade>) should have been <with|mode|math|e<rsup|<apply|I>\<chi\
    \>>>, if <with|mode|math|\<chi\>> is the largest such solution. Our claim
    implies that <with|mode|math|(sign \<alpha\>)*(sign
    \<beta\>)=<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>, so
    that <with|mode|math|f\<gtr\>0>. Finally, lemma <reference|signt2>
    implies that <with|mode|math|P> admits a sign-change at <format|no line
    break><with|mode|math|f>. Lemma <reference|sign1> also shows that
    <with|mode|math|<apply|s|P>(f-<apply|gap>)*<apply|s|P>(f+<apply|gap>)=<ap\
    ply|s|P>(f-<apply|is>)*<apply|s|P>(f+<apply|is>)\<less\>0>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>>, then
    any constant <with|mode|math|\<lambda\>\<in\>C> is a root of
    <with|mode|math|N<rsub|P>>. Hence, for each
    <with|mode|math|\<lambda\>\<gtr\>0>, there exists a solution
    <with|mode|math|f> to (<reference|aade>) with
    <with|mode|math|f\<sim\>\<lambda\>>. Again by lemmas <reference|signt2>
    and <reference|sign1>, it follows that <with|mode|math|P> admits a sign
    change at <with|mode|math|f> and on <with|mode|math|(f-<apply|gap>,f+<app\
    ly|gap>)>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2:
    <with|mode|math|math font series|bold|d\<gtr\>1>.> Let
    <with|mode|math|\<frak-m\>> be the largest classical potential dominant
    monomial relative to <format|no line break>(<reference|aade>). Since
    <with|mode|math|<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>\
    0> (resp. <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>\
    *\<frak-v\>)\<less\>0>), one of the following always holds:

    <\description>
      <expand|item*|Case 2a.>We have <with|mode|math|<apply|s|P>(0)*<apply|s|\
      P>(<apply|is>*\<frak-m\>)\<less\>0> (resp.
      <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-\
      m\>)\<less\>0>).

      <expand|item*|Case 2b.>We have <with|mode|math|<apply|s|P>(<apply|is>*\\
      <frak-m\>)*<apply|s|P>(<apply|il>*\<frak-m\>)\<less\>0>.

      <expand|item*|Case 2c.>We have <with|mode|math|<apply|s|P>(<apply|il>*\\
      <frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>.
    </description>

    For the proof of theorem <reference|ivt3>, we also assume that
    <with|mode|math|\<frak-m\>\<succ\><apply|gap>> in the above three cases
    and distinguish a last <with|font series|bold|case 2d> in which
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2a.> We are
    directly done by the induction hypothesis, since the equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-m\>).<label|aade-ref>>

    has a strictly smaller Newton degree than (<reference|aade>).<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2b.> Modulo
    multiplicative conjugation with <with|mode|math|\<frak-m\>>, we may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>. By
    corollary <reference|sign4>, there exists a <with|mode|math|c\<gtr\>0>
    such that <with|mode|math|<apply|s|P>(c-<apply|is>)*<apply|s|P>(c+<apply|\
    is>)\<less\>0>. Actually, for any transseries
    <with|mode|math|\<varphi\>\<sim\>c> we then have
    <with|mode|math|<apply|s|P>(\<varphi\>-<apply|is>)*<apply|s|P>(\<varphi\>\
    +<apply|is>)\<less\>0>. Take <with|mode|math|\<varphi\>> such that

    <equation|P<rsub|+\<varphi\>>(<wide|f|~>)=0<space|1cm>(<wide|f|~>\<prec\>\
    1)<label|aade-pref>>

    is a privileged refinement of (<reference|aade>). Then either the Newton
    degree of (<reference|aade-pref>) is strictly less than
    <with|mode|math|d>, or the longest chain of refinements of
    (<reference|aade-pref>) of Newton degree <with|mode|math|d> is strictly
    less than <format|no line break><with|mode|math|l>. We conclude by the
    induction hypothesis.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2c.> Since
    <with|mode|math|\<frak-m\>> is the largest classical dominant monomial
    relative to (<reference|aade>), the degree of the Newton polynomial
    associated to any monomial between <with|mode|math|\<frak-m\>> and
    <with|mode|math|\<frak-v\>> must be <with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|il>*\<frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<\
      apply|s|P<rsub|d>>(<apply|il>*\<frak-m\>)*<apply|s|P<rsub|d>>(<apply|is\
      >*\<frak-v\>)=<apply|s|R<rsub|P,d>>(\<frak-m\><rsup|\<dag\>>+<apply|gap\
      >)*<apply|s|R<rsub|P,d>>(\<frak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0\
      .
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|\<frak-m\><rsup|\<dag\>>\
    +<apply|gap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\
    \>>-<apply|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|\<frak-m\>\<prec\>\<frak-n\>\<prec\>\<frak-v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We conclude by the same argument as in case 2b, where we let
    <with|mode|math|\<frak-n\>> play the role of
    <with|mode|math|\<frak-m\>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2d.> Since
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>> is the largest classical
    dominant monomial relative to (<reference|aade>), the degree of the
    Newton polynomial associated to any monomial between
    <with|mode|math|<apply|gap>> and <with|mode|math|\<frak-v\>> must be
    <format|no line break><with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<apply|s|P<\
      rsub|d>>(<apply|gap>)*<apply|s|P<rsub|d>>(<apply|is>*\<frak-v\>)=<apply\
      |s|R<rsub|P,d>>(x<rsup|\<dag\>>+<apply|gap>)*<apply|s|R<rsub|P,d>>(\<fr\
      ak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0.
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|x<rsup|\<dag\>>+<apply|g\
    ap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\>>-<appl\
    y|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|<apply|gap>\<prec\>x\<prec\>\<frak-n\>\<prec\>\<frak\
    -v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We again conclude by the same argument as in case 2b.
  </proof>

  <\corollary>
    Any differential polynomial of odd degree and with coefficients in
    <with|mode|math|math font|Bbb*|T> admits a root in <with|mode|math|math
    font|Bbb*|T>.<with|mode|math|>
  </corollary>

  <\proof>
    Let <with|mode|math|P> be a polynomial of odd degree with coefficients in
    <with|mode|math|math font|Bbb*|T>. Then formula (<reference|sign-IL>)
    shows that for sufficiently large <with|mode|math|f\<in\>\<bbb-T\><rsup|+\
    ><rsub|\<ast\>>> we have <with|mode|math|<apply|s|P>(-f)*<apply|s|P>(f)\<\
    less\>0>, since <with|mode|math|i<rsub|0>> is odd in this formula. We now
    apply the intermediate value theorem between <with|mode|math|-f> and
    <with|mode|math|f>.
  </proof>

  <section|Introduction>

  <subsection|Statement of the results>

  Let <with|mode|math|C> be a totally ordered exp-log field. In chapter 2 of
  <apply|cite|vdH:phd>, we introduced the field
  <with|mode|math|\<bbb-T\>=C[[[x]]]> of transseries in <with|mode|math|x> of
  finite logarithmic and exponential depths. In chapter 5, we then gave an
  (at least theoretical) algorithm to solve algebraic differential equations
  with coefficients in <with|mode|math|math font|Bbb*|T>. By that time, the
  following theorem was already known to us (and stated in the conclusion),
  but due to lack of time, we had not been able to include the proof.

  <\theorem>
    <label|ivt>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Given
    <with|mode|math|\<varphi\>\<less\>\<psi\>> in <with|mode|math|math
    font|Bbb*|T>, such that <with|mode|math|P(\<varphi\>)*P(\<psi\>)\<less\>0\
    >, there exists an <with|mode|math|f\<in\>(\<varphi\>,\<psi\>)> with
    <with|mode|math|P(f)=0>.
  </theorem>

  In the theorem, <with|mode|math|(\<varphi\>,\<psi\>)> stands for the open
  interval between <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>>.
  The proof that we will present in this note will be based on the
  differential Newton polygon method as described in chapter 5 of
  <apply|cite|vdH:phd>. We will freely use any results from there. We recall
  (and renew) some notations in section <reference|nots>.

  In chapter 1 of <apply|cite|vdH:phd>, we also introduced the field of
  grid-based <with|mode|math|C<gbt|x>\<subseteq\>C[[[x]]]> transseries in
  <with|mode|math|x>. In chapter <format|no line break>12, we have shown that
  our algorithm for solving algebraic differential equations preserves the
  grid-based property. Therefore, it is easily checked that theorem
  <reference|ivt> also holds for <with|mode|math|\<bbb-T\>=C<gbt|x>>.
  Similarly, it may be checked that the theorem holds if we take for
  <with|mode|math|math font|Bbb*|T> the field of transseries of finite
  logarithmic depths (and possibly countable exponential depths).

  <subsection|Proof strategy>

  Assume that <with|mode|math|P> is a differential polynomial with
  coefficients in <with|mode|math|math font|Bbb*|T>, which admits a sign
  change on a non empty interval <with|mode|math|(\<varphi\>,\<psi\>)> of
  transseries. The idea behind the proof of theorem <reference|ivt> is very
  simple: using the differential Newton polygon method, we shrink the
  interval <with|mode|math|(\<varphi\>,\<psi\>)> further and further while
  preserving the sign change property. Ultimately, we end up with an interval
  which is reduced to a point, which will then be seen to be a zero of
  <with|mode|math|P>.

  However, in order to apply the above idea, we will need to allow non
  standard intervals <with|mode|math|(\<varphi\>,\<psi\>)> in the proof. More
  precisely, <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may
  generally be taken in the compactification of <with|mode|math|math
  font|Bbb*|T>, as constructed in section 2.6 of <apply|cite|vdH:phd>. In
  this paper we will consider non standard <with|mode|math|\<varphi\>> (resp.
  <with|mode|math|\<psi\>>) of the following forms:

  <\itemize>
    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IS>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IL>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|is>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|il>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|gap>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and
    <with|mode|math|<apply|gap>=(x*log x*log log x*\<cdots\>)<rsup|-1>>.
  </itemize>

  Here <with|mode|math|<apply|IS>> and <with|mode|math|<apply|IL>>
  respectively designate the infinitely small and large constants
  <with|mode|math|\<infty\><rsub|\<bbb-T\>><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|\<bbb-T\>>> in the compactification of
  <with|mode|math|math font|Bbb*|T>. Similarly, <with|mode|math|<apply|is>>
  and <with|mode|math|<apply|il>> designate the infinitely small and large
  constants <with|mode|math|\<infty\><rsub|C><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|C>> in the compactification of
  <with|mode|math|C>. We may then interpret <with|mode|math|\<varphi\>> as a
  cut of the transline <with|mode|math|math font|Bbb*|T> into two pieces
  <with|mode|math|\<bbb-T\>={f\<in\>\<bbb-T\>\|f\<less\>\<varphi\>}\<amalg\>{\
  f\<in\>\<bbb-T\>\|f\<gtr\>\<varphi\>}>. Notice that

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|{f\<in\>\<bbb-T\><rsup|+>\|f\<less\><apply|gap\
    >}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\|\<exists\>g\<in\>\<bbb-T\><\
    rsup|+>:g\<prec\>1\<wedge\>f=g<rprime|'>};>>|<row|<cell|{f\<in\>\<bbb-T\>\
    <rsup|+>\|f\<gtr\><apply|gap>}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\\
    |\<exists\>g\<in\>\<bbb-T\><rsup|+>:g\<succ\>1\<wedge\>f=g<rprime|'>}.>>>\
    >
  </expand>

  <\remark>
    Actually, the notations <with|mode|math|\<xi\>\<pm\><apply|IL>>,
    <with|mode|math|\<xi\>\<pm\><apply|is>*\<frak-m\>>, and so on are
    redundant. Indeed, <with|mode|math|\<xi\>\<pm\><apply|IL>> does not
    depend on <with|mode|math|\<xi\>>, we have
    <with|mode|math|\<xi\>+<apply|is>*\<frak-m\>=\<chi\>+<apply|is>*\<frak-m\\
    >> whenever <with|mode|math|\<xi\>-\<chi\>\<prec\>\<frak-m\>>, etc.
  </remark>

  Now consider a generalized interval <with|mode|math|I=(\<varphi\>,\<psi\>)>\
  , where <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may be as
  above. We have to give a precise meaning to the statement that
  <with|mode|math|P> admits a sign change on <with|mode|math|I>. This will be
  the main object of sections <reference|s1> and <reference|s2>. We will show
  there that, given a cut <with|mode|math|\<varphi\>> of the above type, the
  function <with|mode|math|<apply|s|P>(f)=sign P(f)> may be prolongated by
  continuity into <with|mode|math|\<varphi\>> from at least one direction:

  <\itemize>
    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IS>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)=(\<xi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IL>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|is>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|il>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|gap>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.
  </itemize>

  (In the cases <with|mode|math|\<varphi\>=\<xi\>-<apply|IS>>,
  <with|mode|math|\<varphi\>=-<apply|IL>> and so on, one has to interchange
  left and right continuity in the above list.) Now we understand that
  <with|mode|math|P> admits a sign change on a generalized interval
  <with|mode|math|(\<varphi\>,\<psi\>)> if
  <with|mode|math|<apply|s|P>(\<varphi\>)*<apply|s|P>(\<psi\>)\<less\>0>.

  <section|List of notations><label|nots>

  <expand|paragraph|Asymptotic relations.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f\<prec\>g>|<cell|\<Leftrightarrow\>>|<cell|f=\
    o(g);>>|<row|<cell|f\<preccurlyeq\>g>|<cell|\<Leftrightarrow\>>|<cell|f=O\
    (g);>>|<row|<cell|f\<precprec\>g>|<cell|\<Leftrightarrow\>>|<cell|log
    \|f\|\<prec\>log \|g\|;>>|<row|<cell|f\<precpreceq\>g>|<cell|\<Leftrighta\
    rrow\>>|<cell|log \|f\|\<preccurlyeq\>log \|g\|.>>>>
  </expand>

  <expand|paragraph|Logarithmic derivatives.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f<rsup|\<dag\>>>|<cell|=>|<cell|f<rprime|'>/f;\
    >>|<row|<cell|f<rsup|\<langle\>i\<rangle\>>>|<cell|=>|<cell|f<rsup|\<dag\\
    >\<cdots\>\<dag\>><space|1cm><with|mode|text|(<with|mode|math|i>
    times)>.>>>>
  </expand>

  <expand|paragraph|Natural decomposition of <with|mode|math|P>.>

  <\equation>
    <label|fe:decnor> P(f)= <big|sum><rsub|\<b-i\>>
    P<rsub|\<b-i\>>*f<rsup|(\<b-i\>)>
  </equation>

  Here we use vector notation for tuples <with|mode|math|\<b-i\>=(i<rsub|0>,\\
  <ldots\>,i<rsub|r>)> and <with|mode|math|\<b-j\>=(j<rsub|0>,\<ldots\>,j<rsu\
  b|r>)> of integers:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-i\>\|>|<cell|=>|<cell|r;>>|<row|<cell|\<\
    \|\|\>\<b-i\>\<\|\|\>>|<cell|=>|<cell|i<rsub|0>+\<cdots\>+i<rsub|r>;>>|<r\
    ow|<cell|\<b-i\>!>|<cell|=>|<cell|i<rsub|0>!*\<cdots\>*i<rsub|r>!;>>|<row\
    |<cell|\<b-i\>\<leqslant\>\<b-j\>>|<cell|\<Leftrightarrow\>>|<cell|i<rsub\
    |0>\<leqslant\>j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsub|r>\<leqslant\>i\
    <rsub|r>;>>|<row|<cell|f<rsup|\<b-i\>>>|<cell|=>|<cell|f<rsup|i<rsub|0>>*\
    (f<rprime|'>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|(r)>)<rsup|i<rsub|r>>;>>|\
    <row|<cell|\<\|\|\>P\<\|\|\>>|<cell|=>|<cell|max<rsub|\<b-i\>\|P<rsub|\<b\
    -i\>>\<neq\>0>\<\|\|\>\<b-i\>\<\|\|\>;>>|<row|<cell|P<rsup|(\<b-i\>)>>|<c\
    ell|=>|<cell|<frac|\<partial\><rsup|\<\|\|\>\<b-i\>\<\|\|\>>P|\<partial\>\
    <rsup|i<rsub|0>>f *\<cdots\>*\<partial\><rsup|i<rsub|r>>f<rsup|(i<rsub|r>\
    )>>.>>>>
  </expand>

  We call <with|mode|math|\<\|\|\>\<b-i\>\<\|\|\>> and
  <with|mode|math|\<\|\|\>P\<\|\|\>> the <with|font shape|italic|weights> of
  <with|mode|math|math font series|bold|i> and <with|mode|math|P>.

  <expand|paragraph|Decomposition of <with|mode|math|P> along orders.>

  <\equation>
    <label|fe:decord> P(f)= <big|sum><rsub|\<b-omega\>> P<rsub|[\<b-omega\>]>
    f<rsup|[\<b-omega\>]>
  </equation>

  In this notation, <with|mode|math|math font series|bold|\<omega\>> runs
  through tuples <with|mode|math|\<b-omega\>=(\<omega\><rsub|1>,\<ldots\>,\<o\
  mega\><rsub|l>)> of integers in <with|mode|math|{0,\<ldots\>,r}> of length
  <with|mode|math|l> at most <with|mode|math|d>, and
  <with|mode|math|P<rsub|[\<b-omega\>]>=P<rsub|[\<omega\><rsub|\<sigma\>(1)>,\
  \<ldots\>,\<omega\><rsub|\<sigma\>(l)>]>> for all permutations of integers.
  We again use vector notation for such tuples

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-omega\>\|>|<cell|=>|<cell|l;>|<cell|>>|<\
    row|<cell|\<b-omega\>\<leqslant\>\<b-tau\>>|<cell|\<Leftrightarrow\>>|<ce\
    ll|>|<cell|\|\<b-omega\>\|=\|\<b-tau\>\|\<wedge\>\<omega\><rsub|1>\<leqsl\
    ant\>\<tau\><rsub|1>\<wedge\>\<cdots\>\<wedge\>\<omega\><rsub|\|\<b-omega\
    \>\|>\<leqslant\>\<tau\><rsub|\|\<b-tau\>\|>;>>|<row|<cell|f<rsup|[\<b-om\
    ega\>]>>|<cell|=>|<cell|f<rsup|(\<omega\><rsub|1>)>*\<cdots\>*f<rsup|(\<o\
    mega\><rsub|\|\<omega\>\|>)>;>|<cell|>>|<row|<cell|<binom|\<b-tau\>|\<b-o\
    mega\>>>|<cell|=>|<cell|<binom|\<tau\><rsub|1>|\<omega\><rsub|1>>*\<cdots\
    \>*<binom|\<tau\><rsub|\|\<b-tau\>\|>|\<omega\><rsub|\|\<b-omega\>\|>>.>|\
    <cell|>>>>
  </expand>

  <expand|paragraph|Additive, multiplicative and compositional conjugations
  or upward shifting.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|P<rsub|+h>(f)>|<cell|=>|<cell|P(h+f);>>|<row|<\
    cell|P<rsub|\<times\>h>(f)>|<cell|=>|<cell|P(h*f);>>|<row|<cell|P\<uparro\
    w\>(f\<uparrow\>)>|<cell|=>|<cell|P(f)\<uparrow\>.>>>>
  </expand>

  Additive conjugation:

  <\equation>
    <label|fe:ac>P<rsub|+h,\<b-i\>>= <big|sum><rsub|\<b-j\>\<geqslant\>\<b-i\\
    >> <binom|\<b-j\>|\<b-i\>>*h<rsup|\<b-j\>-\<b-i\>>*P<rsub|\<b-j\>>.
  </equation>

  Multiplicative conjugation:

  <\equation>
    <label|fe:mc>P<rsub|\<times\>h,[\<b-omega\>]>=
    <big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>><binom|\<b-tau\>|\<b-omeg\
    a\>>*h<rsup|[\<b-tau\>- \<b-omega\>]>*P<rsub|[\<b-tau\>]>.
  </equation>

  Upward shifting (compositional conjugation):

  <\equation>
    <label|fe:us> (P\<uparrow\>)<rsub|[\<b-omega\>]>=<big|sum><rsub|\<b-tau\>\
    \<geqslant\>\<b-omega\>>s<rsub|\<b-tau\>,\<b-omega\>>*e<rsup|-\<\|\|\>\<b\
    -tau\>\<\|\|\>*x>*(P<rsub|[\<b-tau\>]>\<uparrow\>),
  </equation>

  where the <with|mode|math|s<rsub|\<b-tau\>,\<b-omega\>>> are generalized
  Stirling numbers of the first kind:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|s<rsub|\<b-tau\>,\<b-omega\>>>|<cell|=>|<cell|\
    s<rsub|\<tau\><rsub|1>,\<omega\><rsub|1>>*\<cdots\>*s<rsub|\<tau\><rsub|\\
    |\<tau\>\|>,\<omega\><rsub|\|\<omega\>\|>>;>>|<row|<cell|(f(log
    x))<rsup|(j)>>|<cell|=>|<cell|<big|sum><rsub|i=0><rsup|j>
    s<rsub|j,i>*x<rsup|-j>*f<rsup|(i)>(log x).>>>>
  </expand>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near zero and
  infinity><label|s1>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near infinity>

  <\lemma>
    <label|signt1>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>f>)> has constant sign
    for all sufficiently large <with|mode|math|f\<in\>\<bbb-T\>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear, so assume that
    <with|mode|math|P\<neq\>0>. Using the rules

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|f>|<cell|=>|<cell|f;>>|<row|<cell|f<rprime|'\
      >>|<cell|=>|<cell|f<rsup|\<dag\>>*f;>>|<row|<cell|f<rprime|''>>|<cell|=\
      >|<cell|(f<rsup|\<dag\>>)<rsup|2>*f+f<rsup|\<dag\>\<dag\>>*f<rsup|\<dag\
      \>>*f;>>|<row|<cell|f<rprime|'''>>|<cell|=>|<cell|(f<rsup|\<dag\>>)<rsu\
      p|3>*f+3*f<rsup|\<dag\>\<dag\>>*(f<rsup|\<dag\>>)<rsup|2>*f+(f<rsup|\<d\
      ag\>\<dag\>>)<rsup|2>*f<rsup|\<dag\>>*f+f<rsup|\<dag\>\<dag\>\<dag\>>*f\
      <rsup|\<dag\>\<dag\>>*f<rsup|\<dag\>>*f;>>|<row|<cell|>|<cell|\<vdots\>\
      >|<cell|>>>>
    </expand>

    we may rewrite <with|mode|math|P(f)> as an expression of the form

    <equation|P(f)=<big|sum><rsub|\<b-i\>=(i<rsub|0>,\<ldots\>,i<rsub|r>)>P<r\
    sub|\<langle\>\<b-i\>\<rangle\>>*f<rsup|\<langle\>\<b-i\>\<rangle\>>,<lab\
    el|ld-dec>>

    where <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<in\>\<bbb-T\>>
    and <with|mode|math|f<rsup|\<langle\>\<b-i\>\<rangle\>>=f<rsup|i<rsub|0>>\
    *(f<rsup|\<dag\>>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|\<langle\>r\<rangle\\
    >>)<rsup|i<rsub|r>>> for each <with|mode|math|math font series|bold|i>.
    Now consider the lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|lex>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|lex>\<b-j\>>|<cell|\<Lo\
      ngleftrightarrow\>>|<cell|(i<rsub|0>\<less\>j<rsub|0>)\<vee\>>>|<row|<c\
      ell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsu\
      b|0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<\
      cell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<r\
      sub|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|lex>>, such
    that <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. Now
    let <with|mode|math|k\<geqslant\>1> be sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>. Then

    <equation|<apply|s|P>(<with|math condensed|true|\<pm\>f>)=(<with|math
    condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign
    P<rsub|\<b-i\>><label|sign-IL>>

    for all postive, infinitely large <with|mode|math|f\<succsucc\>exp<rsub|k\
    +r> x>, since <with|mode|math|exp<rsub|k>
    x\<precprec\>f<rsup|\<langle\>r\<rangle\>>\<precprec\>\<cdots\>\<precprec\
    \>f<rsup|\<dag\>>\<precprec\>f> for all such <format|no line
    break><with|mode|math|f>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near zero>

  <\lemma>
    <label|signt2>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>\<varepsilon\>>)> has
    constant sign for all sufficiently small
    <with|mode|math|\<varepsilon\>\<in\>\<bbb-T\><rsup|+><rsub|\<ast\>>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear. Assume that
    <with|mode|math|P\<neq\>0> and rewrite <with|mode|math|P(f)> as in
    (<reference|ld-dec>). Now consider the twisted lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|tl>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|tl>\<b-j\>>|<cell|\<Lon\
      gleftrightarrow\>>|<cell|(i<rsub|0>\<gtr\>j<rsub|0>)\<vee\>>>|<row|<cel\
      l|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsub|\
      0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<ce\
      ll|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsu\
      b|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|tl>>, such that
    <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. If
    <with|mode|math|k\<geqslant\>1> is sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>, then

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>\<varepsilon\>>)=(<with|mat\
      h condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign P<rsub|\<b-i\>>
    </equation>

    for all postive infinitesimal <with|mode|math|\<varepsilon\>\<succsucc\>e\
    xp<rsub|k+r> x>.
  </proof>

  <subsection|Canonical form of differential Newton polynomials>

  Assume that <with|mode|math|P> has purely exponential coefficients. In what
  follows, we will denote by <with|mode|math|N<rsub|P,\<frak-m\>>> the
  <with|font shape|italic|purely exponential differential Newton polynomial>
  associated to a monomial <with|mode|math|\<frak-m\>>, i.e.

  <\equation>
    N<rsub|P,\<frak-m\>>(c)=<big|sum><rsub|\<b-i\>>P<rsub|\<times\>\<frak-m\>\
    ,\<b-i\>,\<frak-d\>(P<rsub|\<times\>\<frak-m\>>)>*c<rsup|\<b-i\>>,
  </equation>

  where

  <\equation>
    \<frak-d\><rsub|P>=max<rsub|\<b-i\>,\<preccurlyeq\>>
    \<frak-d\><rsub|P<rsub|\<b-i\>>>.
  </equation>

  The following theorem shows how <with|mode|math|N<rsub|P>=N<rsub|P,1>>
  looks like after sufficiently many upward shiftings:

  <\theorem>
    <label|usth>Let <with|mode|math|P> be a differential polynomial with
    purely exponential coefficients. Then there exists a polynomial
    <with|mode|math|Q\<in\>C[c]> and an integer <with|mode|math|\<nu\>>, such
    that for all <with|mode|math|i\<geqslant\>\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>=Q*(c<rprime|'>)<rsup|\<nu\>>\
    >.
  </theorem>

  <\proof>
    Let <with|mode|math|\<nu\>> be minimal, such that there exists an
    <with|mode|math|math font series|bold|\<omega\>> with
    <with|mode|math|\<\|\|\>\<b-omega\>\<\|\|\>=\<nu\>> and
    <with|mode|math|(N<rsub|P>\<uparrow\>)<rsub|[\<b-omega\>]>\<neq\><format|\
    no line break>0>. Then we have <with|mode|math|\<frak-d\>(N<rsub|P>\<upar\
    row\>)=e<rsup|-\<nu\>*x>> and

    <equation|N<rsub|P\<uparrow\>>(c)=<big|sum><rsub|\<\|\|\>\<b-omega\>\<\|\\
    |\>=\<mu\>><left|(><big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>>s<rsub\
    |\<b-tau\>,\<b-omega\>>*N<rsub|P,[\<b-tau\>]><right|)>*c<rsup|[\<b-omega\\
    >]>,<label|NPup>>

    by formula (<reference|fe:us>). Since
    <with|mode|math|N<rsub|P\<uparrow\>>\<neq\>0>, we must have
    <with|mode|math|k\<leqslant\>\<\|\|\>N<rsub|P>\<\|\|\>>. Consequently,
    <with|mode|math|\<\|\|\>N<rsub|P>\<\|\|\>\<geqslant\>\<nu\>=\<\|\|\>N<rsu\
    b|P\<uparrow\>>\<\|\|\>\<geqslant\>\<\|\|\>N<rsub|P\<uparrow\>\<uparrow\>\
    >\<\|\|\>\<geqslant\>\<cdots\>>. Hence, for some
    <with|mode|math|i\<leqslant\>><with|mode|math|\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|\<\|\|\>N<rsub|P\<uparrow\><rsub|i+1>>\<\|\|\>=\<\|\|\>N<\
    rsub|P\<uparrow\><rsub|i>>\<\|\|\>>. But then (<reference|NPup>) applied
    on <with|mode|math|P\<uparrow\><rsub|i>> instead of <with|mode|math|P>
    yields <with|mode|math|N<rsub|P\<uparrow\><rsub|i+1>>=N<rsub|P\<uparrow\>\
    <rsub|i>>>. This shows that <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>>
    is independent of <with|mode|math|i>, for
    <with|mode|math|i\<geqslant\>\<\|\|\>P)\<\|\|\>>.

    In order to prove the theorem, it now suffices to show that
    <with|mode|math|N<rsub|P\<uparrow\>>=N<rsub|P>> implies
    <with|mode|math|N<rsub|P\<uparrow\>>=Q*(c<rprime|'>)<rsup|\<nu\>>> for
    some polynomial <with|mode|math|Q\<in\>C[c]>. For all differential
    polynomials <with|mode|math|R> of homogeneous weight
    <with|mode|math|\<nu\>>, let

    <\equation>
      R<rsup|\<ast\>>=<big|sum><rsub|j>([c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>\
      ]<space|0.6spc>R)*c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>.
    </equation>

    Since <with|mode|math|N<rsup|\<ast\>><rsub|P\<uparrow\>>=N<rsub|P><rsup|\\
    <ast\>>>, it suffices to show that <with|mode|math|P=0> whenever
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0>. Now
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0> implies that
    <with|mode|math|N<rsub|P>(x)=0>. Furthermore, (<reference|fe:us>) yields

    <\equation>
      N<rsub|P>\<uparrow\>=e<rsup|-\<nu\>*x>*N<rsub|P>.
    </equation>

    Consequently, we also have <with|mode|math|N<rsub|P>(e<rsup|x>)=e<rsup|\<\
    nu\>*x>*(N<rsub|P>\<uparrow\>)(e<rsup|x>)=e<rsup|\<nu\>*x>*(N<rsub|P>(x))\
    \<uparrow\>=0>. By induction, it follows that
    <with|mode|math|N<rsub|P>(exp<rsub|i> x)=0> for any iterated exponential
    of <with|mode|math|x>. We conclude that <with|mode|math|N<rsub|P>=P=0>,
    by the lemma <reference|signt1>.
  </proof>

  <\remark>
    Given any differential polynomial <with|mode|math|P> with coefficients in
    <with|mode|math|math font|Bbb*|T>, this polynomial becomes purely
    exponential after sufficiently many upward shiftings. After at most
    <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, the purely
    exponential Newton polynomial stabilizes. The resulting purely
    exponential differential Newton polynomial, which is in
    <with|mode|math|C[c]*(c<rprime|'>)<rsup|\<bbb-N\>>>, is called the
    <with|font shape|italic|differential Newton polynomial> of
    <with|mode|math|P>.
  </remark>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near
  constants><label|s2>

  In the previous section, we have seen how to compute
  <with|mode|math|P(\<xi\>\<pm\><apply|IS>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|IL>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>>. In this section, we show how to
  compute <with|mode|math|P(\<xi\>\<pm\><apply|is>*\<frak-m\>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|il>*\<frak-m\>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and all transmonomials
  <with|mode|math|\<frak-m\>>. Modulo an additive and a multiplicative
  conjugation with <with|mode|math|\<xi\>> resp. <with|mode|math|\<frak-m\>>,
  we may assume without loss of generality that <with|mode|math|\<xi\>=0> and
  <with|mode|math|\<frak-m\>=1>. Hence it will suffice to study the behaviour
  of <with|mode|math|<apply|s|P>(c\<pm\>\<varepsilon\>)> for
  <with|mode|math|c\<in\>C> and positive infinitesimal (but sufficiently
  large) <with|mode|math|\<varepsilon\>>, as well as the behaviour of
  <with|mode|math|<apply|s|P>(f)> for positive infinitely large (but
  sufficiently small) <with|mode|math|f>.

  Modulo suffiently upward shiftings (we have
  <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|P\<uparrow\>>(c+\<va\
  repsilon\>\<uparrow\>)> and <with|mode|math|<apply|s|P>(f)=<apply|s|P\<upar\
  row\>>(f\<uparrow\>)>), we may assume that <with|mode|math|P> has purely
  exponential coefficients. By theorem <reference|usth> and modulo at most
  <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, we may also
  assume that

  <\equation>
    N<rsub|P>(c)=Q(c)*(c<rprime|'>)<rsup|\<nu\>>,
  </equation>

  for some polynomial <with|mode|math|Q\<in\>C[c]> and
  <with|mode|math|k\<in\>\<bbb-N\>>. We will denote by
  <with|mode|math|\<mu\>> the multiplicity of <with|mode|math|c> as a root of
  <with|mode|math|Q>. Finally, modulo division of <with|mode|math|P> by its
  dominant monomial (this does not alter <with|mode|math|<apply|s|P>>), we
  may assume without loss of generality that
  <with|mode|math|\<frak-d\><rsub|P>=1>.

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> in between constants>

  <\lemma>
    <label|sign1>For all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1>
    with <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(c-\<varepsilon\>)> and
    <with|mode|math|P(c+\<varepsilon\>)> are independent of
    <with|mode|math|\<varepsilon\>> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|\<mu\>>*<apply|s|P>(c-<wit\
    h|formula style|false|<apply|is>><right|)>=(<with|math
    condensed|true|-1>)<rsup|\<nu\>>*<apply|s|P><left|(>c+<with|formula
    style|false|<apply|is>><right|)>=<apply|s|Q<rsup|(\<mu\>)>>(c).<label|cst\
    sign>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(c+\<varepsilon\>)-N<rsub|P>(c+\<varepsilon\>)\<prec\>e<rsup|-\
    \<alpha\>*x><rsup|><label|PNP>>

    for all <with|mode|math|\<varepsilon\>\<prec\>1>. Let
    <with|mode|math|\<varepsilon\>\<gtr\>0> be such that
    <with|mode|math|e<rsup|-\<beta\>*x>\<prec\>\<varepsilon\>\<prec\>1>,
    where <with|mode|math|\<beta\>=\<alpha\>/(\<mu\>+\<nu\>)>. Then
    <with|mode|math|Q(c\<pm\>\<varepsilon\>)\<sim\><frac|1|\<mu\>!>*Q<rsup|(\\
    <mu\>)>(c)*(<with|math condensed|true|\<pm\>\<varepsilon\>>)<rsup|\<mu\>>\
    >, whence

    <equation|e<rsup|-\<mu\>*\<beta\>*x>\<preccurlyeq\>Q(c+\<varepsilon\>)\<p\
    reccurlyeq\>1.<label|b1>>

    Furthermore, <with|mode|math|-\<beta\>*e<rsup|-\<beta\>*x>*\<prec\>\<vare\
    psilon\><rprime|'>\<prec\>-<apply|gap>>, whence

    <equation|e<rsup|-\<nu\>*\<beta\>*x>\<prec\>(\<varepsilon\><rprime|'>)<rs\
    up|\<nu\>>\<prec\><apply|gap><rsup|\<nu\>>.<label|b2>>

    Put together, (<reference|b1>) and (<reference|b2>) imply that
    <with|mode|math|N<rsub|P>(c)\<succ\>e<rsup|-\<alpha\>*x>>. Hence
    <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|N<rsub|P>>(c+\<var\
    epsilon\>)>, by <format|no line break>(<reference|PNP>). Now

    <equation|<apply|s|P>(c\<pm\>\<varepsilon\>)=<apply|s|Q>(c\<pm\>\<varepsi\
    lon\>)*sign ((c\<pm\>\<varepsilon\>)<rprime|'>)<rsup|\<nu\>>=(<with|math
    condensed|true|\<pm\>1>)<rsup|\<mu\>>*<apply|s|Q<rsup|(\<mu\>)>>(c)*(<wit\
    h|math condensed|true|\<mp\>1>)<rsup|\<nu\>>,<format|no page break
    after>>

    since <with|mode|math|\<varepsilon\><rprime|'>\<less\>0> for all positive
    infinitesimal <with|mode|math|\<varepsilon\>>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|is>)=<apply|s|P>(\<varepsilon\>)=<apply|s|R<rsub|P,i\
      >>(\<varepsilon\><rsup|\<dag\>>)=<apply|s|R<rsub|p,i>>(<with|math
      condensed|true|-<apply|gap>>),
    </equation>

    for all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1> with
    <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign2>Let <with|mode|math|c<rsub|1>\<less\>c<rsub|2>> be constants
    such that <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is><space|0.2spc>)\
    *<apply|s|P>(c<rsub|2>-<apply|is><space|0.2spc>)\<less\>0>. Then there
    exists a constant <with|mode|math|c\<in\>(c<rsub|1>,c<rsub|2>)> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>,\<mu\><rsub|2>> denote the
    multiplicities of <with|mode|math|c<rsub|1>,c<rsub|2>> as roots of
    <with|mode|math|Q>. From (<reference|cstsign>) we deduce that

    <\equation>
      (-1)<rsup|\<mu\><rsub|2>>*<apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)\
      *<apply|s|Q<rsup|(\<mu\><rsub|2>)>>(c<rsub|2>)\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\>c<rsub|2>> are different. Hence, there exists
    a root <with|mode|math|c> of <with|mode|math|Q> between
    <with|mode|math|c<rsub|1>> and <with|mode|math|c<rsub|2>> which has odd
    multiplicity <with|mode|math|\<mu\>>. For this root <with|mode|math|c>,
    (<reference|cstsign>) again implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> before and after the
  constants>

  <\lemma>
    <label|sign3>For all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(<with|math condensed|true|-f>)> and
    <with|mode|math|P(f)> are independent of <with|mode|math|f> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|deg
    Q+\<nu\>>*<apply|s|P><left|(><with|math
    condensed|true|-<apply|il>><right|)>=<apply|s|P><left|(><apply|il><right|\
    )>=sign Q<rsub|deg Q>.<label|cstsign2>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(f)-N<rsub|P>(f)\<prec\>e<rsup|-\<alpha\>*x>,<label|PNP2>>

    since <with|mode|math|f,f<rprime|'>,f<rprime|''>,\<ldots\>\<precprec\>e<r\
    sup|x>>. Furthermore <with|mode|math|Q(<with|math
    condensed|true|\<pm\>f>)\<sim\>Q<rsub|deg Q>*(<with|math
    condensed|true|\<pm\>f>)<rsup|deg Q>\<precprec\>e<rsup|x>> and
    <with|mode|math|(<with|math condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\\
    >>\<precprec\>e<rsup|x>>, whence <with|mode|math|N<rsub|P>(f)\<precprec\>\
    e<rsup|x>>. In particular, <with|mode|math|N<rsub|P>(f)\<succ\>e<rsup|-\<\
    alpha\>*x>>, so that <with|mode|math|<apply|s|P>(f)=<apply|s|N<rsub|P>>(f\
    )>, by <format|no line break>(<reference|PNP2>). Now

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>f>)=<apply|s|Q>(<with|math
      condensed|true|\<pm\>\<varepsilon\>>)*sign (<with|math
      condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\>>=sign Q<rsub|deg
      Q>*(<with|math condensed|true|\<pm\>1>)<rsup|deg Q+\<mu\>>,
    </equation>

    since <with|mode|math|f<rprime|'>\<gtr\>0> for positive infinitely large
    <with|mode|math|f>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|il>)=<apply|s|P>(f)=<apply|s|R<rsub|P,i>>(f<rsup|\<d\
      ag\>>)=<apply|s|R<rsub|P,i>>(<apply|gap>),
    </equation>

    for all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign4>Let <with|mode|math|c<rsub|1>> be a constant such that
    <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is>)*<apply|s|P>(<apply|il>)\
    \<less\>0>. Then there exists a constant
    <with|mode|math|c\<gtr\>c<rsub|1>> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>> be the multiplicity of
    <with|mode|math|c<rsub|1>> as a root of <with|mode|math|Q>. From
    (<reference|cstsign>) and (<reference|cstsign2>) we deduce that

    <\equation>
      <apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)*sign Q<rsub|deg
      Q>\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\><apply|il>> are different. Hence, there
    exists a root <with|mode|math|c\<gtr\>c<rsub|1>> of <with|mode|math|Q>
    which has odd multiplicity <with|mode|math|\<mu\>>. For this root
    <with|mode|math|c>, (<reference|cstsign>) implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <section|Proof of the intermediate value theorem>

  It is convenient to prove the following generalizations of theorem
  <reference|ivt>.

  <\theorem>
    <label|ivt2>Let <with|mode|math|\<xi\>> and <with|mode|math|\<frak-v\>>
    be a transseries resp. a transmonomial in <with|mode|math|math
    font|Bbb*|T>. Assume that <with|mode|math|P> changes sign on an open
    interval <with|mode|math|I> of one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>,\<chi\>)>, for some
      <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>)>.

      <item><with|mode|math|I=(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign at some <with|mode|math|f\<in\>I>.
  </theorem>

  <\theorem>
    <label|ivt3>Let <with|mode|math|\<xi\>> and
    <with|mode|math|\<frak-v\>\<succ\><apply|gap>> be a transseries resp. a
    transmonomial in <with|mode|math|math font|Bbb*|T>. Assume that
    <with|mode|math|P> changes sign on an open interval <with|mode|math|I> of
    one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<chi\>-<apply|gap>)>, for
      some <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>-<apply|gap\
      >)>.

      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<xi\>+<apply|is>*\<frak-v\\
      >)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)> for some
    <with|mode|math|f\<in\>I> with <with|mode|math|(f-<apply|gap>,f+<apply|ga\
    p>)\<subseteq\>I>.
  </theorem>

  <\proof>
    Let us first show that cases <with|font shape|italic|a>, <with|font
    shape|italic|b> and <with|font shape|italic|d> may all be reduced to case
    <with|font shape|italic|c>. We will show this in the case of theorem
    <reference|ivt2>; the proof is similar in the case of theorem
    <reference|ivt3>. Let us first show that case <with|font shape|italic|a>
    may be reduced to cases <with|font shape|italic|b>, <with|font
    shape|italic|c> and <with|font shape|italic|d>. Indeed, if
    <with|mode|math|P> changes sign on <with|mode|math|(\<xi\>,\<chi\>)>,
    then <with|mode|math|P> changes sign on
    <with|mode|math|(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>,
    <with|mode|math|(\<xi\>+<apply|is>*\<frak-v\>,\<chi\>-<apply|is>*\<frak-v\
    \>)> or <with|mode|math|(\<chi\>-<apply|is>*\<frak-v\>,\<chi\>)>. In the
    second case, modulo a multiplicative conjugation and upward shifting,
    corollary <reference|sign2> implies that there exists a
    <with|mode|math|0\<less\>\<lambda\>\<less\>(\<chi\>-\<xi\>)<rsub|\<frak-v\
    \>>> such that <with|mode|math|P> admits a sign change on
    <with|mode|math|((\<xi\>+\<lambda\>*\<frak-v\>)-<apply|is>*\<frak-v\>,(\<\
    xi\>+\<lambda\>*\<frak-v\>)+<apply|is>*\<frak-v\>)>. Similarly, case
    <with|font shape|italic|d> may be reduced to cases <with|font
    shape|italic|b> and <with|font shape|italic|c> by splitting the interval
    in two parts. Finally, cases <with|font shape|italic|b> and <with|font
    shape|italic|c> are symmetric when replacing <with|mode|math|P(f)> by
    <with|mode|math|P(<with|math condensed|true|-f>)>.

    Without loss of generality we may assume that <with|mode|math|\<xi\>=0>,
    modulo an additive conjugation of <with|mode|math|P> by
    <with|mode|math|\<xi\>>. We prove the theorem by a triple induction over
    the order <with|mode|math|r> of <with|mode|math|P>, the Newton degree
    <with|mode|math|d> of the asymptotic algebraic differential equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-v\>)<label|aade>>

    and the maximal length <with|mode|math|l> of a sequence of privileged
    refinements of Newton degree <with|mode|math|d> (we have
    <with|mode|math|l\<leqslant\>(r+1)<rsup|d>>, by proposition <format|no
    line break>5.12 in <apply|cite|vdH:phd>).

    Let us show that, modulo upward shiftings, we may assume without loss of
    generality that <with|mode|math|P> and <with|mode|math|\<frak-v\>> are
    purely exponential and that <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime\
    |'>)<rsup|\<bbb-N\>>>. In the case of theorem <reference|ivt2>, we indeed
    have <with|mode|math|<apply|s|P\<uparrow\>>(0)=<apply|s|P>(0)> and
    <with|mode|math|<apply|s|P\<uparrow\>>(<apply|is>*\<frak-v\>\<uparrow\>)=\
    <apply|s|P>(<apply|is>*\<frak-v\>)>. In the case of theorem
    <reference|ivt3>, we also have <with|mode|math|<apply|s|P\<uparrow\><rsub\
    |\<times\>e<rsup|-x>>>(<apply|gap>)=<apply|s|P\<uparrow\>>(<apply|gap>\<u\
    parrow\>)=<apply|s|P>(<apply|gap>)>. Furthermore, if
    <with|mode|math|f\<in\>(<apply|gap>,<apply|is>*\<frak-v\>\<uparrow\>*e<rs\
    up|x>)=I\<uparrow\>*e<rsup|x>> is such that
    <with|mode|math|P\<uparrow\>*e<rsup|x>> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)\<subseteq\>I\<uparrow\>*e<r\
    sup|x>>, then <with|mode|math|f\<downarrow\>/x\<in\>(\<gamma\>,<apply|is>\
    *\<frak-v\>)=I> is such that <with|mode|math|P> changes sign on
    <with|mode|math|(f\<downarrow\>/x-<apply|gap>,f\<downarrow\>/x+<apply|gap\
    >)\<subseteq\>I>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 1:
    (<reference|aade>) is quasi-linear.> Let <with|mode|math|\<frak-m\>> be
    the potential dominant monomial relative to (<reference|aade>). We may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>,
    modulo a multiplicative conjugation with <with|mode|math|\<frak-m\>>.
    Since By <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime|'>)<rsup|\<bbb-N\>\
    >>, we have <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>> or
    <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>> for certain constants
    <with|mode|math|\<alpha\>,\<beta\>\<in\>C>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>>, there
    exists a solution to (<reference|aade>) with
    <with|mode|math|f\<sim\>-\<beta\>/\<alpha\>\<neq\>0>. Now
    <with|mode|math|\<sigma\><rsub|P>(0)=sign \<beta\>> and
    <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=sign \<alpha\>>. We claim
    that <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=\<sigma\><rsub|R<rsub|\
    P,1>>(<apply|gap>)> and <with|mode|math|\<sigma\><rsub|R<rsub|P,1>>(\<fra\
    k-v\><rsup|\<dag\>>-<apply|gap>)=\<sigma\><rsub|P>(<apply|is>*\<frak-v\>)\
    > must be equal. Otherwise <with|mode|math|R<rsub|P,1>> would admit a
    solution between <with|mode|math|<apply|gap>> and
    <with|mode|math|\<frak-v\><rsup|\<dag\>>-<apply|gap>>, by the induction
    hypothesis. But then the potential dominant monomial relative to
    (<reference|aade>) should have been <with|mode|math|e<rsup|<apply|I>\<chi\
    \>>>, if <with|mode|math|\<chi\>> is the largest such solution. Our claim
    implies that <with|mode|math|(sign \<alpha\>)*(sign
    \<beta\>)=<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>, so
    that <with|mode|math|f\<gtr\>0>. Finally, lemma <reference|signt2>
    implies that <with|mode|math|P> admits a sign-change at <format|no line
    break><with|mode|math|f>. Lemma <reference|sign1> also shows that
    <with|mode|math|<apply|s|P>(f-<apply|gap>)*<apply|s|P>(f+<apply|gap>)=<ap\
    ply|s|P>(f-<apply|is>)*<apply|s|P>(f+<apply|is>)\<less\>0>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>>, then
    any constant <with|mode|math|\<lambda\>\<in\>C> is a root of
    <with|mode|math|N<rsub|P>>. Hence, for each
    <with|mode|math|\<lambda\>\<gtr\>0>, there exists a solution
    <with|mode|math|f> to (<reference|aade>) with
    <with|mode|math|f\<sim\>\<lambda\>>. Again by lemmas <reference|signt2>
    and <reference|sign1>, it follows that <with|mode|math|P> admits a sign
    change at <with|mode|math|f> and on <with|mode|math|(f-<apply|gap>,f+<app\
    ly|gap>)>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2:
    <with|mode|math|math font series|bold|d\<gtr\>1>.> Let
    <with|mode|math|\<frak-m\>> be the largest classical potential dominant
    monomial relative to <format|no line break>(<reference|aade>). Since
    <with|mode|math|<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>\
    0> (resp. <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>\
    *\<frak-v\>)\<less\>0>), one of the following always holds:

    <\description>
      <expand|item*|Case 2a.>We have <with|mode|math|<apply|s|P>(0)*<apply|s|\
      P>(<apply|is>*\<frak-m\>)\<less\>0> (resp.
      <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-\
      m\>)\<less\>0>).

      <expand|item*|Case 2b.>We have <with|mode|math|<apply|s|P>(<apply|is>*\\
      <frak-m\>)*<apply|s|P>(<apply|il>*\<frak-m\>)\<less\>0>.

      <expand|item*|Case 2c.>We have <with|mode|math|<apply|s|P>(<apply|il>*\\
      <frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>.
    </description>

    For the proof of theorem <reference|ivt3>, we also assume that
    <with|mode|math|\<frak-m\>\<succ\><apply|gap>> in the above three cases
    and distinguish a last <with|font series|bold|case 2d> in which
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2a.> We are
    directly done by the induction hypothesis, since the equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-m\>).<label|aade-ref>>

    has a strictly smaller Newton degree than (<reference|aade>).<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2b.> Modulo
    multiplicative conjugation with <with|mode|math|\<frak-m\>>, we may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>. By
    corollary <reference|sign4>, there exists a <with|mode|math|c\<gtr\>0>
    such that <with|mode|math|<apply|s|P>(c-<apply|is>)*<apply|s|P>(c+<apply|\
    is>)\<less\>0>. Actually, for any transseries
    <with|mode|math|\<varphi\>\<sim\>c> we then have
    <with|mode|math|<apply|s|P>(\<varphi\>-<apply|is>)*<apply|s|P>(\<varphi\>\
    +<apply|is>)\<less\>0>. Take <with|mode|math|\<varphi\>> such that

    <equation|P<rsub|+\<varphi\>>(<wide|f|~>)=0<space|1cm>(<wide|f|~>\<prec\>\
    1)<label|aade-pref>>

    is a privileged refinement of (<reference|aade>). Then either the Newton
    degree of (<reference|aade-pref>) is strictly less than
    <with|mode|math|d>, or the longest chain of refinements of
    (<reference|aade-pref>) of Newton degree <with|mode|math|d> is strictly
    less than <format|no line break><with|mode|math|l>. We conclude by the
    induction hypothesis.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2c.> Since
    <with|mode|math|\<frak-m\>> is the largest classical dominant monomial
    relative to (<reference|aade>), the degree of the Newton polynomial
    associated to any monomial between <with|mode|math|\<frak-m\>> and
    <with|mode|math|\<frak-v\>> must be <with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|il>*\<frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<\
      apply|s|P<rsub|d>>(<apply|il>*\<frak-m\>)*<apply|s|P<rsub|d>>(<apply|is\
      >*\<frak-v\>)=<apply|s|R<rsub|P,d>>(\<frak-m\><rsup|\<dag\>>+<apply|gap\
      >)*<apply|s|R<rsub|P,d>>(\<frak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0\
      .
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|\<frak-m\><rsup|\<dag\>>\
    +<apply|gap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\
    \>>-<apply|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|\<frak-m\>\<prec\>\<frak-n\>\<prec\>\<frak-v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We conclude by the same argument as in case 2b, where we let
    <with|mode|math|\<frak-n\>> play the role of
    <with|mode|math|\<frak-m\>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2d.> Since
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>> is the largest classical
    dominant monomial relative to (<reference|aade>), the degree of the
    Newton polynomial associated to any monomial between
    <with|mode|math|<apply|gap>> and <with|mode|math|\<frak-v\>> must be
    <format|no line break><with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<apply|s|P<\
      rsub|d>>(<apply|gap>)*<apply|s|P<rsub|d>>(<apply|is>*\<frak-v\>)=<apply\
      |s|R<rsub|P,d>>(x<rsup|\<dag\>>+<apply|gap>)*<apply|s|R<rsub|P,d>>(\<fr\
      ak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0.
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|x<rsup|\<dag\>>+<apply|g\
    ap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\>>-<appl\
    y|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|<apply|gap>\<prec\>x\<prec\>\<frak-n\>\<prec\>\<frak\
    -v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We again conclude by the same argument as in case 2b.
  </proof>

  <\corollary>
    Any differential polynomial of odd degree and with coefficients in
    <with|mode|math|math font|Bbb*|T> admits a root in <with|mode|math|math
    font|Bbb*|T>.<with|mode|math|>
  </corollary>

  <\proof>
    Let <with|mode|math|P> be a polynomial of odd degree with coefficients in
    <with|mode|math|math font|Bbb*|T>. Then formula (<reference|sign-IL>)
    shows that for sufficiently large <with|mode|math|f\<in\>\<bbb-T\><rsup|+\
    ><rsub|\<ast\>>> we have <with|mode|math|<apply|s|P>(-f)*<apply|s|P>(f)\<\
    less\>0>, since <with|mode|math|i<rsub|0>> is odd in this formula. We now
    apply the intermediate value theorem between <with|mode|math|-f> and
    <with|mode|math|f>.
  </proof>

  <section|Introduction>

  <subsection|Statement of the results>

  Let <with|mode|math|C> be a totally ordered exp-log field. In chapter 2 of
  <apply|cite|vdH:phd>, we introduced the field
  <with|mode|math|\<bbb-T\>=C[[[x]]]> of transseries in <with|mode|math|x> of
  finite logarithmic and exponential depths. In chapter 5, we then gave an
  (at least theoretical) algorithm to solve algebraic differential equations
  with coefficients in <with|mode|math|math font|Bbb*|T>. By that time, the
  following theorem was already known to us (and stated in the conclusion),
  but due to lack of time, we had not been able to include the proof.

  <\theorem>
    <label|ivt>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Given
    <with|mode|math|\<varphi\>\<less\>\<psi\>> in <with|mode|math|math
    font|Bbb*|T>, such that <with|mode|math|P(\<varphi\>)*P(\<psi\>)\<less\>0\
    >, there exists an <with|mode|math|f\<in\>(\<varphi\>,\<psi\>)> with
    <with|mode|math|P(f)=0>.
  </theorem>

  In the theorem, <with|mode|math|(\<varphi\>,\<psi\>)> stands for the open
  interval between <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>>.
  The proof that we will present in this note will be based on the
  differential Newton polygon method as described in chapter 5 of
  <apply|cite|vdH:phd>. We will freely use any results from there. We recall
  (and renew) some notations in section <reference|nots>.

  In chapter 1 of <apply|cite|vdH:phd>, we also introduced the field of
  grid-based <with|mode|math|C<gbt|x>\<subseteq\>C[[[x]]]> transseries in
  <with|mode|math|x>. In chapter <format|no line break>12, we have shown that
  our algorithm for solving algebraic differential equations preserves the
  grid-based property. Therefore, it is easily checked that theorem
  <reference|ivt> also holds for <with|mode|math|\<bbb-T\>=C<gbt|x>>.
  Similarly, it may be checked that the theorem holds if we take for
  <with|mode|math|math font|Bbb*|T> the field of transseries of finite
  logarithmic depths (and possibly countable exponential depths).

  <subsection|Proof strategy>

  Assume that <with|mode|math|P> is a differential polynomial with
  coefficients in <with|mode|math|math font|Bbb*|T>, which admits a sign
  change on a non empty interval <with|mode|math|(\<varphi\>,\<psi\>)> of
  transseries. The idea behind the proof of theorem <reference|ivt> is very
  simple: using the differential Newton polygon method, we shrink the
  interval <with|mode|math|(\<varphi\>,\<psi\>)> further and further while
  preserving the sign change property. Ultimately, we end up with an interval
  which is reduced to a point, which will then be seen to be a zero of
  <with|mode|math|P>.

  However, in order to apply the above idea, we will need to allow non
  standard intervals <with|mode|math|(\<varphi\>,\<psi\>)> in the proof. More
  precisely, <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may
  generally be taken in the compactification of <with|mode|math|math
  font|Bbb*|T>, as constructed in section 2.6 of <apply|cite|vdH:phd>. In
  this paper we will consider non standard <with|mode|math|\<varphi\>> (resp.
  <with|mode|math|\<psi\>>) of the following forms:

  <\itemize>
    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IS>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IL>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|is>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|il>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|gap>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and
    <with|mode|math|<apply|gap>=(x*log x*log log x*\<cdots\>)<rsup|-1>>.
  </itemize>

  Here <with|mode|math|<apply|IS>> and <with|mode|math|<apply|IL>>
  respectively designate the infinitely small and large constants
  <with|mode|math|\<infty\><rsub|\<bbb-T\>><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|\<bbb-T\>>> in the compactification of
  <with|mode|math|math font|Bbb*|T>. Similarly, <with|mode|math|<apply|is>>
  and <with|mode|math|<apply|il>> designate the infinitely small and large
  constants <with|mode|math|\<infty\><rsub|C><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|C>> in the compactification of
  <with|mode|math|C>. We may then interpret <with|mode|math|\<varphi\>> as a
  cut of the transline <with|mode|math|math font|Bbb*|T> into two pieces
  <with|mode|math|\<bbb-T\>={f\<in\>\<bbb-T\>\|f\<less\>\<varphi\>}\<amalg\>{\
  f\<in\>\<bbb-T\>\|f\<gtr\>\<varphi\>}>. Notice that

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|{f\<in\>\<bbb-T\><rsup|+>\|f\<less\><apply|gap\
    >}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\|\<exists\>g\<in\>\<bbb-T\><\
    rsup|+>:g\<prec\>1\<wedge\>f=g<rprime|'>};>>|<row|<cell|{f\<in\>\<bbb-T\>\
    <rsup|+>\|f\<gtr\><apply|gap>}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\\
    |\<exists\>g\<in\>\<bbb-T\><rsup|+>:g\<succ\>1\<wedge\>f=g<rprime|'>}.>>>\
    >
  </expand>

  <\remark>
    Actually, the notations <with|mode|math|\<xi\>\<pm\><apply|IL>>,
    <with|mode|math|\<xi\>\<pm\><apply|is>*\<frak-m\>>, and so on are
    redundant. Indeed, <with|mode|math|\<xi\>\<pm\><apply|IL>> does not
    depend on <with|mode|math|\<xi\>>, we have
    <with|mode|math|\<xi\>+<apply|is>*\<frak-m\>=\<chi\>+<apply|is>*\<frak-m\\
    >> whenever <with|mode|math|\<xi\>-\<chi\>\<prec\>\<frak-m\>>, etc.
  </remark>

  Now consider a generalized interval <with|mode|math|I=(\<varphi\>,\<psi\>)>\
  , where <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may be as
  above. We have to give a precise meaning to the statement that
  <with|mode|math|P> admits a sign change on <with|mode|math|I>. This will be
  the main object of sections <reference|s1> and <reference|s2>. We will show
  there that, given a cut <with|mode|math|\<varphi\>> of the above type, the
  function <with|mode|math|<apply|s|P>(f)=sign P(f)> may be prolongated by
  continuity into <with|mode|math|\<varphi\>> from at least one direction:

  <\itemize>
    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IS>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)=(\<xi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IL>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|is>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|il>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|gap>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.
  </itemize>

  (In the cases <with|mode|math|\<varphi\>=\<xi\>-<apply|IS>>,
  <with|mode|math|\<varphi\>=-<apply|IL>> and so on, one has to interchange
  left and right continuity in the above list.) Now we understand that
  <with|mode|math|P> admits a sign change on a generalized interval
  <with|mode|math|(\<varphi\>,\<psi\>)> if
  <with|mode|math|<apply|s|P>(\<varphi\>)*<apply|s|P>(\<psi\>)\<less\>0>.

  <section|List of notations><label|nots>

  <expand|paragraph|Asymptotic relations.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f\<prec\>g>|<cell|\<Leftrightarrow\>>|<cell|f=\
    o(g);>>|<row|<cell|f\<preccurlyeq\>g>|<cell|\<Leftrightarrow\>>|<cell|f=O\
    (g);>>|<row|<cell|f\<precprec\>g>|<cell|\<Leftrightarrow\>>|<cell|log
    \|f\|\<prec\>log \|g\|;>>|<row|<cell|f\<precpreceq\>g>|<cell|\<Leftrighta\
    rrow\>>|<cell|log \|f\|\<preccurlyeq\>log \|g\|.>>>>
  </expand>

  <expand|paragraph|Logarithmic derivatives.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f<rsup|\<dag\>>>|<cell|=>|<cell|f<rprime|'>/f;\
    >>|<row|<cell|f<rsup|\<langle\>i\<rangle\>>>|<cell|=>|<cell|f<rsup|\<dag\\
    >\<cdots\>\<dag\>><space|1cm><with|mode|text|(<with|mode|math|i>
    times)>.>>>>
  </expand>

  <expand|paragraph|Natural decomposition of <with|mode|math|P>.>

  <\equation>
    <label|fe:decnor> P(f)= <big|sum><rsub|\<b-i\>>
    P<rsub|\<b-i\>>*f<rsup|(\<b-i\>)>
  </equation>

  Here we use vector notation for tuples <with|mode|math|\<b-i\>=(i<rsub|0>,\\
  <ldots\>,i<rsub|r>)> and <with|mode|math|\<b-j\>=(j<rsub|0>,\<ldots\>,j<rsu\
  b|r>)> of integers:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-i\>\|>|<cell|=>|<cell|r;>>|<row|<cell|\<\
    \|\|\>\<b-i\>\<\|\|\>>|<cell|=>|<cell|i<rsub|0>+\<cdots\>+i<rsub|r>;>>|<r\
    ow|<cell|\<b-i\>!>|<cell|=>|<cell|i<rsub|0>!*\<cdots\>*i<rsub|r>!;>>|<row\
    |<cell|\<b-i\>\<leqslant\>\<b-j\>>|<cell|\<Leftrightarrow\>>|<cell|i<rsub\
    |0>\<leqslant\>j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsub|r>\<leqslant\>i\
    <rsub|r>;>>|<row|<cell|f<rsup|\<b-i\>>>|<cell|=>|<cell|f<rsup|i<rsub|0>>*\
    (f<rprime|'>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|(r)>)<rsup|i<rsub|r>>;>>|\
    <row|<cell|\<\|\|\>P\<\|\|\>>|<cell|=>|<cell|max<rsub|\<b-i\>\|P<rsub|\<b\
    -i\>>\<neq\>0>\<\|\|\>\<b-i\>\<\|\|\>;>>|<row|<cell|P<rsup|(\<b-i\>)>>|<c\
    ell|=>|<cell|<frac|\<partial\><rsup|\<\|\|\>\<b-i\>\<\|\|\>>P|\<partial\>\
    <rsup|i<rsub|0>>f *\<cdots\>*\<partial\><rsup|i<rsub|r>>f<rsup|(i<rsub|r>\
    )>>.>>>>
  </expand>

  We call <with|mode|math|\<\|\|\>\<b-i\>\<\|\|\>> and
  <with|mode|math|\<\|\|\>P\<\|\|\>> the <with|font shape|italic|weights> of
  <with|mode|math|math font series|bold|i> and <with|mode|math|P>.

  <expand|paragraph|Decomposition of <with|mode|math|P> along orders.>

  <\equation>
    <label|fe:decord> P(f)= <big|sum><rsub|\<b-omega\>> P<rsub|[\<b-omega\>]>
    f<rsup|[\<b-omega\>]>
  </equation>

  In this notation, <with|mode|math|math font series|bold|\<omega\>> runs
  through tuples <with|mode|math|\<b-omega\>=(\<omega\><rsub|1>,\<ldots\>,\<o\
  mega\><rsub|l>)> of integers in <with|mode|math|{0,\<ldots\>,r}> of length
  <with|mode|math|l> at most <with|mode|math|d>, and
  <with|mode|math|P<rsub|[\<b-omega\>]>=P<rsub|[\<omega\><rsub|\<sigma\>(1)>,\
  \<ldots\>,\<omega\><rsub|\<sigma\>(l)>]>> for all permutations of integers.
  We again use vector notation for such tuples

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-omega\>\|>|<cell|=>|<cell|l;>|<cell|>>|<\
    row|<cell|\<b-omega\>\<leqslant\>\<b-tau\>>|<cell|\<Leftrightarrow\>>|<ce\
    ll|>|<cell|\|\<b-omega\>\|=\|\<b-tau\>\|\<wedge\>\<omega\><rsub|1>\<leqsl\
    ant\>\<tau\><rsub|1>\<wedge\>\<cdots\>\<wedge\>\<omega\><rsub|\|\<b-omega\
    \>\|>\<leqslant\>\<tau\><rsub|\|\<b-tau\>\|>;>>|<row|<cell|f<rsup|[\<b-om\
    ega\>]>>|<cell|=>|<cell|f<rsup|(\<omega\><rsub|1>)>*\<cdots\>*f<rsup|(\<o\
    mega\><rsub|\|\<omega\>\|>)>;>|<cell|>>|<row|<cell|<binom|\<b-tau\>|\<b-o\
    mega\>>>|<cell|=>|<cell|<binom|\<tau\><rsub|1>|\<omega\><rsub|1>>*\<cdots\
    \>*<binom|\<tau\><rsub|\|\<b-tau\>\|>|\<omega\><rsub|\|\<b-omega\>\|>>.>|\
    <cell|>>>>
  </expand>

  <expand|paragraph|Additive, multiplicative and compositional conjugations
  or upward shifting.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|P<rsub|+h>(f)>|<cell|=>|<cell|P(h+f);>>|<row|<\
    cell|P<rsub|\<times\>h>(f)>|<cell|=>|<cell|P(h*f);>>|<row|<cell|P\<uparro\
    w\>(f\<uparrow\>)>|<cell|=>|<cell|P(f)\<uparrow\>.>>>>
  </expand>

  Additive conjugation:

  <\equation>
    <label|fe:ac>P<rsub|+h,\<b-i\>>= <big|sum><rsub|\<b-j\>\<geqslant\>\<b-i\\
    >> <binom|\<b-j\>|\<b-i\>>*h<rsup|\<b-j\>-\<b-i\>>*P<rsub|\<b-j\>>.
  </equation>

  Multiplicative conjugation:

  <\equation>
    <label|fe:mc>P<rsub|\<times\>h,[\<b-omega\>]>=
    <big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>><binom|\<b-tau\>|\<b-omeg\
    a\>>*h<rsup|[\<b-tau\>- \<b-omega\>]>*P<rsub|[\<b-tau\>]>.
  </equation>

  Upward shifting (compositional conjugation):

  <\equation>
    <label|fe:us> (P\<uparrow\>)<rsub|[\<b-omega\>]>=<big|sum><rsub|\<b-tau\>\
    \<geqslant\>\<b-omega\>>s<rsub|\<b-tau\>,\<b-omega\>>*e<rsup|-\<\|\|\>\<b\
    -tau\>\<\|\|\>*x>*(P<rsub|[\<b-tau\>]>\<uparrow\>),
  </equation>

  where the <with|mode|math|s<rsub|\<b-tau\>,\<b-omega\>>> are generalized
  Stirling numbers of the first kind:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|s<rsub|\<b-tau\>,\<b-omega\>>>|<cell|=>|<cell|\
    s<rsub|\<tau\><rsub|1>,\<omega\><rsub|1>>*\<cdots\>*s<rsub|\<tau\><rsub|\\
    |\<tau\>\|>,\<omega\><rsub|\|\<omega\>\|>>;>>|<row|<cell|(f(log
    x))<rsup|(j)>>|<cell|=>|<cell|<big|sum><rsub|i=0><rsup|j>
    s<rsub|j,i>*x<rsup|-j>*f<rsup|(i)>(log x).>>>>
  </expand>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near zero and
  infinity><label|s1>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near infinity>

  <\lemma>
    <label|signt1>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>f>)> has constant sign
    for all sufficiently large <with|mode|math|f\<in\>\<bbb-T\>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear, so assume that
    <with|mode|math|P\<neq\>0>. Using the rules

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|f>|<cell|=>|<cell|f;>>|<row|<cell|f<rprime|'\
      >>|<cell|=>|<cell|f<rsup|\<dag\>>*f;>>|<row|<cell|f<rprime|''>>|<cell|=\
      >|<cell|(f<rsup|\<dag\>>)<rsup|2>*f+f<rsup|\<dag\>\<dag\>>*f<rsup|\<dag\
      \>>*f;>>|<row|<cell|f<rprime|'''>>|<cell|=>|<cell|(f<rsup|\<dag\>>)<rsu\
      p|3>*f+3*f<rsup|\<dag\>\<dag\>>*(f<rsup|\<dag\>>)<rsup|2>*f+(f<rsup|\<d\
      ag\>\<dag\>>)<rsup|2>*f<rsup|\<dag\>>*f+f<rsup|\<dag\>\<dag\>\<dag\>>*f\
      <rsup|\<dag\>\<dag\>>*f<rsup|\<dag\>>*f;>>|<row|<cell|>|<cell|\<vdots\>\
      >|<cell|>>>>
    </expand>

    we may rewrite <with|mode|math|P(f)> as an expression of the form

    <equation|P(f)=<big|sum><rsub|\<b-i\>=(i<rsub|0>,\<ldots\>,i<rsub|r>)>P<r\
    sub|\<langle\>\<b-i\>\<rangle\>>*f<rsup|\<langle\>\<b-i\>\<rangle\>>,<lab\
    el|ld-dec>>

    where <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<in\>\<bbb-T\>>
    and <with|mode|math|f<rsup|\<langle\>\<b-i\>\<rangle\>>=f<rsup|i<rsub|0>>\
    *(f<rsup|\<dag\>>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|\<langle\>r\<rangle\\
    >>)<rsup|i<rsub|r>>> for each <with|mode|math|math font series|bold|i>.
    Now consider the lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|lex>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|lex>\<b-j\>>|<cell|\<Lo\
      ngleftrightarrow\>>|<cell|(i<rsub|0>\<less\>j<rsub|0>)\<vee\>>>|<row|<c\
      ell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsu\
      b|0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<\
      cell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<r\
      sub|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|lex>>, such
    that <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. Now
    let <with|mode|math|k\<geqslant\>1> be sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>. Then

    <equation|<apply|s|P>(<with|math condensed|true|\<pm\>f>)=(<with|math
    condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign
    P<rsub|\<b-i\>><label|sign-IL>>

    for all postive, infinitely large <with|mode|math|f\<succsucc\>exp<rsub|k\
    +r> x>, since <with|mode|math|exp<rsub|k>
    x\<precprec\>f<rsup|\<langle\>r\<rangle\>>\<precprec\>\<cdots\>\<precprec\
    \>f<rsup|\<dag\>>\<precprec\>f> for all such <format|no line
    break><with|mode|math|f>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near zero>

  <\lemma>
    <label|signt2>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>\<varepsilon\>>)> has
    constant sign for all sufficiently small
    <with|mode|math|\<varepsilon\>\<in\>\<bbb-T\><rsup|+><rsub|\<ast\>>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear. Assume that
    <with|mode|math|P\<neq\>0> and rewrite <with|mode|math|P(f)> as in
    (<reference|ld-dec>). Now consider the twisted lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|tl>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|tl>\<b-j\>>|<cell|\<Lon\
      gleftrightarrow\>>|<cell|(i<rsub|0>\<gtr\>j<rsub|0>)\<vee\>>>|<row|<cel\
      l|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsub|\
      0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<ce\
      ll|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsu\
      b|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|tl>>, such that
    <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. If
    <with|mode|math|k\<geqslant\>1> is sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>, then

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>\<varepsilon\>>)=(<with|mat\
      h condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign P<rsub|\<b-i\>>
    </equation>

    for all postive infinitesimal <with|mode|math|\<varepsilon\>\<succsucc\>e\
    xp<rsub|k+r> x>.
  </proof>

  <subsection|Canonical form of differential Newton polynomials>

  Assume that <with|mode|math|P> has purely exponential coefficients. In what
  follows, we will denote by <with|mode|math|N<rsub|P,\<frak-m\>>> the
  <with|font shape|italic|purely exponential differential Newton polynomial>
  associated to a monomial <with|mode|math|\<frak-m\>>, i.e.

  <\equation>
    N<rsub|P,\<frak-m\>>(c)=<big|sum><rsub|\<b-i\>>P<rsub|\<times\>\<frak-m\>\
    ,\<b-i\>,\<frak-d\>(P<rsub|\<times\>\<frak-m\>>)>*c<rsup|\<b-i\>>,
  </equation>

  where

  <\equation>
    \<frak-d\><rsub|P>=max<rsub|\<b-i\>,\<preccurlyeq\>>
    \<frak-d\><rsub|P<rsub|\<b-i\>>>.
  </equation>

  The following theorem shows how <with|mode|math|N<rsub|P>=N<rsub|P,1>>
  looks like after sufficiently many upward shiftings:

  <\theorem>
    <label|usth>Let <with|mode|math|P> be a differential polynomial with
    purely exponential coefficients. Then there exists a polynomial
    <with|mode|math|Q\<in\>C[c]> and an integer <with|mode|math|\<nu\>>, such
    that for all <with|mode|math|i\<geqslant\>\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>=Q*(c<rprime|'>)<rsup|\<nu\>>\
    >.
  </theorem>

  <\proof>
    Let <with|mode|math|\<nu\>> be minimal, such that there exists an
    <with|mode|math|math font series|bold|\<omega\>> with
    <with|mode|math|\<\|\|\>\<b-omega\>\<\|\|\>=\<nu\>> and
    <with|mode|math|(N<rsub|P>\<uparrow\>)<rsub|[\<b-omega\>]>\<neq\><format|\
    no line break>0>. Then we have <with|mode|math|\<frak-d\>(N<rsub|P>\<upar\
    row\>)=e<rsup|-\<nu\>*x>> and

    <equation|N<rsub|P\<uparrow\>>(c)=<big|sum><rsub|\<\|\|\>\<b-omega\>\<\|\\
    |\>=\<mu\>><left|(><big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>>s<rsub\
    |\<b-tau\>,\<b-omega\>>*N<rsub|P,[\<b-tau\>]><right|)>*c<rsup|[\<b-omega\\
    >]>,<label|NPup>>

    by formula (<reference|fe:us>). Since
    <with|mode|math|N<rsub|P\<uparrow\>>\<neq\>0>, we must have
    <with|mode|math|k\<leqslant\>\<\|\|\>N<rsub|P>\<\|\|\>>. Consequently,
    <with|mode|math|\<\|\|\>N<rsub|P>\<\|\|\>\<geqslant\>\<nu\>=\<\|\|\>N<rsu\
    b|P\<uparrow\>>\<\|\|\>\<geqslant\>\<\|\|\>N<rsub|P\<uparrow\>\<uparrow\>\
    >\<\|\|\>\<geqslant\>\<cdots\>>. Hence, for some
    <with|mode|math|i\<leqslant\>><with|mode|math|\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|\<\|\|\>N<rsub|P\<uparrow\><rsub|i+1>>\<\|\|\>=\<\|\|\>N<\
    rsub|P\<uparrow\><rsub|i>>\<\|\|\>>. But then (<reference|NPup>) applied
    on <with|mode|math|P\<uparrow\><rsub|i>> instead of <with|mode|math|P>
    yields <with|mode|math|N<rsub|P\<uparrow\><rsub|i+1>>=N<rsub|P\<uparrow\>\
    <rsub|i>>>. This shows that <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>>
    is independent of <with|mode|math|i>, for
    <with|mode|math|i\<geqslant\>\<\|\|\>P)\<\|\|\>>.

    In order to prove the theorem, it now suffices to show that
    <with|mode|math|N<rsub|P\<uparrow\>>=N<rsub|P>> implies
    <with|mode|math|N<rsub|P\<uparrow\>>=Q*(c<rprime|'>)<rsup|\<nu\>>> for
    some polynomial <with|mode|math|Q\<in\>C[c]>. For all differential
    polynomials <with|mode|math|R> of homogeneous weight
    <with|mode|math|\<nu\>>, let

    <\equation>
      R<rsup|\<ast\>>=<big|sum><rsub|j>([c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>\
      ]<space|0.6spc>R)*c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>.
    </equation>

    Since <with|mode|math|N<rsup|\<ast\>><rsub|P\<uparrow\>>=N<rsub|P><rsup|\\
    <ast\>>>, it suffices to show that <with|mode|math|P=0> whenever
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0>. Now
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0> implies that
    <with|mode|math|N<rsub|P>(x)=0>. Furthermore, (<reference|fe:us>) yields

    <\equation>
      N<rsub|P>\<uparrow\>=e<rsup|-\<nu\>*x>*N<rsub|P>.
    </equation>

    Consequently, we also have <with|mode|math|N<rsub|P>(e<rsup|x>)=e<rsup|\<\
    nu\>*x>*(N<rsub|P>\<uparrow\>)(e<rsup|x>)=e<rsup|\<nu\>*x>*(N<rsub|P>(x))\
    \<uparrow\>=0>. By induction, it follows that
    <with|mode|math|N<rsub|P>(exp<rsub|i> x)=0> for any iterated exponential
    of <with|mode|math|x>. We conclude that <with|mode|math|N<rsub|P>=P=0>,
    by the lemma <reference|signt1>.
  </proof>

  <\remark>
    Given any differential polynomial <with|mode|math|P> with coefficients in
    <with|mode|math|math font|Bbb*|T>, this polynomial becomes purely
    exponential after sufficiently many upward shiftings. After at most
    <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, the purely
    exponential Newton polynomial stabilizes. The resulting purely
    exponential differential Newton polynomial, which is in
    <with|mode|math|C[c]*(c<rprime|'>)<rsup|\<bbb-N\>>>, is called the
    <with|font shape|italic|differential Newton polynomial> of
    <with|mode|math|P>.
  </remark>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near
  constants><label|s2>

  In the previous section, we have seen how to compute
  <with|mode|math|P(\<xi\>\<pm\><apply|IS>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|IL>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>>. In this section, we show how to
  compute <with|mode|math|P(\<xi\>\<pm\><apply|is>*\<frak-m\>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|il>*\<frak-m\>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and all transmonomials
  <with|mode|math|\<frak-m\>>. Modulo an additive and a multiplicative
  conjugation with <with|mode|math|\<xi\>> resp. <with|mode|math|\<frak-m\>>,
  we may assume without loss of generality that <with|mode|math|\<xi\>=0> and
  <with|mode|math|\<frak-m\>=1>. Hence it will suffice to study the behaviour
  of <with|mode|math|<apply|s|P>(c\<pm\>\<varepsilon\>)> for
  <with|mode|math|c\<in\>C> and positive infinitesimal (but sufficiently
  large) <with|mode|math|\<varepsilon\>>, as well as the behaviour of
  <with|mode|math|<apply|s|P>(f)> for positive infinitely large (but
  sufficiently small) <with|mode|math|f>.

  Modulo suffiently upward shiftings (we have
  <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|P\<uparrow\>>(c+\<va\
  repsilon\>\<uparrow\>)> and <with|mode|math|<apply|s|P>(f)=<apply|s|P\<upar\
  row\>>(f\<uparrow\>)>), we may assume that <with|mode|math|P> has purely
  exponential coefficients. By theorem <reference|usth> and modulo at most
  <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, we may also
  assume that

  <\equation>
    N<rsub|P>(c)=Q(c)*(c<rprime|'>)<rsup|\<nu\>>,
  </equation>

  for some polynomial <with|mode|math|Q\<in\>C[c]> and
  <with|mode|math|k\<in\>\<bbb-N\>>. We will denote by
  <with|mode|math|\<mu\>> the multiplicity of <with|mode|math|c> as a root of
  <with|mode|math|Q>. Finally, modulo division of <with|mode|math|P> by its
  dominant monomial (this does not alter <with|mode|math|<apply|s|P>>), we
  may assume without loss of generality that
  <with|mode|math|\<frak-d\><rsub|P>=1>.

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> in between constants>

  <\lemma>
    <label|sign1>For all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1>
    with <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(c-\<varepsilon\>)> and
    <with|mode|math|P(c+\<varepsilon\>)> are independent of
    <with|mode|math|\<varepsilon\>> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|\<mu\>>*<apply|s|P>(c-<wit\
    h|formula style|false|<apply|is>><right|)>=(<with|math
    condensed|true|-1>)<rsup|\<nu\>>*<apply|s|P><left|(>c+<with|formula
    style|false|<apply|is>><right|)>=<apply|s|Q<rsup|(\<mu\>)>>(c).<label|cst\
    sign>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(c+\<varepsilon\>)-N<rsub|P>(c+\<varepsilon\>)\<prec\>e<rsup|-\
    \<alpha\>*x><rsup|><label|PNP>>

    for all <with|mode|math|\<varepsilon\>\<prec\>1>. Let
    <with|mode|math|\<varepsilon\>\<gtr\>0> be such that
    <with|mode|math|e<rsup|-\<beta\>*x>\<prec\>\<varepsilon\>\<prec\>1>,
    where <with|mode|math|\<beta\>=\<alpha\>/(\<mu\>+\<nu\>)>. Then
    <with|mode|math|Q(c\<pm\>\<varepsilon\>)\<sim\><frac|1|\<mu\>!>*Q<rsup|(\\
    <mu\>)>(c)*(<with|math condensed|true|\<pm\>\<varepsilon\>>)<rsup|\<mu\>>\
    >, whence

    <equation|e<rsup|-\<mu\>*\<beta\>*x>\<preccurlyeq\>Q(c+\<varepsilon\>)\<p\
    reccurlyeq\>1.<label|b1>>

    Furthermore, <with|mode|math|-\<beta\>*e<rsup|-\<beta\>*x>*\<prec\>\<vare\
    psilon\><rprime|'>\<prec\>-<apply|gap>>, whence

    <equation|e<rsup|-\<nu\>*\<beta\>*x>\<prec\>(\<varepsilon\><rprime|'>)<rs\
    up|\<nu\>>\<prec\><apply|gap><rsup|\<nu\>>.<label|b2>>

    Put together, (<reference|b1>) and (<reference|b2>) imply that
    <with|mode|math|N<rsub|P>(c)\<succ\>e<rsup|-\<alpha\>*x>>. Hence
    <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|N<rsub|P>>(c+\<var\
    epsilon\>)>, by <format|no line break>(<reference|PNP>). Now

    <equation|<apply|s|P>(c\<pm\>\<varepsilon\>)=<apply|s|Q>(c\<pm\>\<varepsi\
    lon\>)*sign ((c\<pm\>\<varepsilon\>)<rprime|'>)<rsup|\<nu\>>=(<with|math
    condensed|true|\<pm\>1>)<rsup|\<mu\>>*<apply|s|Q<rsup|(\<mu\>)>>(c)*(<wit\
    h|math condensed|true|\<mp\>1>)<rsup|\<nu\>>,<format|no page break
    after>>

    since <with|mode|math|\<varepsilon\><rprime|'>\<less\>0> for all positive
    infinitesimal <with|mode|math|\<varepsilon\>>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|is>)=<apply|s|P>(\<varepsilon\>)=<apply|s|R<rsub|P,i\
      >>(\<varepsilon\><rsup|\<dag\>>)=<apply|s|R<rsub|p,i>>(<with|math
      condensed|true|-<apply|gap>>),
    </equation>

    for all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1> with
    <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign2>Let <with|mode|math|c<rsub|1>\<less\>c<rsub|2>> be constants
    such that <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is><space|0.2spc>)\
    *<apply|s|P>(c<rsub|2>-<apply|is><space|0.2spc>)\<less\>0>. Then there
    exists a constant <with|mode|math|c\<in\>(c<rsub|1>,c<rsub|2>)> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>,\<mu\><rsub|2>> denote the
    multiplicities of <with|mode|math|c<rsub|1>,c<rsub|2>> as roots of
    <with|mode|math|Q>. From (<reference|cstsign>) we deduce that

    <\equation>
      (-1)<rsup|\<mu\><rsub|2>>*<apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)\
      *<apply|s|Q<rsup|(\<mu\><rsub|2>)>>(c<rsub|2>)\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\>c<rsub|2>> are different. Hence, there exists
    a root <with|mode|math|c> of <with|mode|math|Q> between
    <with|mode|math|c<rsub|1>> and <with|mode|math|c<rsub|2>> which has odd
    multiplicity <with|mode|math|\<mu\>>. For this root <with|mode|math|c>,
    (<reference|cstsign>) again implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> before and after the
  constants>

  <\lemma>
    <label|sign3>For all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(<with|math condensed|true|-f>)> and
    <with|mode|math|P(f)> are independent of <with|mode|math|f> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|deg
    Q+\<nu\>>*<apply|s|P><left|(><with|math
    condensed|true|-<apply|il>><right|)>=<apply|s|P><left|(><apply|il><right|\
    )>=sign Q<rsub|deg Q>.<label|cstsign2>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(f)-N<rsub|P>(f)\<prec\>e<rsup|-\<alpha\>*x>,<label|PNP2>>

    since <with|mode|math|f,f<rprime|'>,f<rprime|''>,\<ldots\>\<precprec\>e<r\
    sup|x>>. Furthermore <with|mode|math|Q(<with|math
    condensed|true|\<pm\>f>)\<sim\>Q<rsub|deg Q>*(<with|math
    condensed|true|\<pm\>f>)<rsup|deg Q>\<precprec\>e<rsup|x>> and
    <with|mode|math|(<with|math condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\\
    >>\<precprec\>e<rsup|x>>, whence <with|mode|math|N<rsub|P>(f)\<precprec\>\
    e<rsup|x>>. In particular, <with|mode|math|N<rsub|P>(f)\<succ\>e<rsup|-\<\
    alpha\>*x>>, so that <with|mode|math|<apply|s|P>(f)=<apply|s|N<rsub|P>>(f\
    )>, by <format|no line break>(<reference|PNP2>). Now

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>f>)=<apply|s|Q>(<with|math
      condensed|true|\<pm\>\<varepsilon\>>)*sign (<with|math
      condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\>>=sign Q<rsub|deg
      Q>*(<with|math condensed|true|\<pm\>1>)<rsup|deg Q+\<mu\>>,
    </equation>

    since <with|mode|math|f<rprime|'>\<gtr\>0> for positive infinitely large
    <with|mode|math|f>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|il>)=<apply|s|P>(f)=<apply|s|R<rsub|P,i>>(f<rsup|\<d\
      ag\>>)=<apply|s|R<rsub|P,i>>(<apply|gap>),
    </equation>

    for all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign4>Let <with|mode|math|c<rsub|1>> be a constant such that
    <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is>)*<apply|s|P>(<apply|il>)\
    \<less\>0>. Then there exists a constant
    <with|mode|math|c\<gtr\>c<rsub|1>> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>> be the multiplicity of
    <with|mode|math|c<rsub|1>> as a root of <with|mode|math|Q>. From
    (<reference|cstsign>) and (<reference|cstsign2>) we deduce that

    <\equation>
      <apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)*sign Q<rsub|deg
      Q>\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\><apply|il>> are different. Hence, there
    exists a root <with|mode|math|c\<gtr\>c<rsub|1>> of <with|mode|math|Q>
    which has odd multiplicity <with|mode|math|\<mu\>>. For this root
    <with|mode|math|c>, (<reference|cstsign>) implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <section|Proof of the intermediate value theorem>

  It is convenient to prove the following generalizations of theorem
  <reference|ivt>.

  <\theorem>
    <label|ivt2>Let <with|mode|math|\<xi\>> and <with|mode|math|\<frak-v\>>
    be a transseries resp. a transmonomial in <with|mode|math|math
    font|Bbb*|T>. Assume that <with|mode|math|P> changes sign on an open
    interval <with|mode|math|I> of one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>,\<chi\>)>, for some
      <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>)>.

      <item><with|mode|math|I=(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign at some <with|mode|math|f\<in\>I>.
  </theorem>

  <\theorem>
    <label|ivt3>Let <with|mode|math|\<xi\>> and
    <with|mode|math|\<frak-v\>\<succ\><apply|gap>> be a transseries resp. a
    transmonomial in <with|mode|math|math font|Bbb*|T>. Assume that
    <with|mode|math|P> changes sign on an open interval <with|mode|math|I> of
    one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<chi\>-<apply|gap>)>, for
      some <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>-<apply|gap\
      >)>.

      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<xi\>+<apply|is>*\<frak-v\\
      >)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)> for some
    <with|mode|math|f\<in\>I> with <with|mode|math|(f-<apply|gap>,f+<apply|ga\
    p>)\<subseteq\>I>.
  </theorem>

  <\proof>
    Let us first show that cases <with|font shape|italic|a>, <with|font
    shape|italic|b> and <with|font shape|italic|d> may all be reduced to case
    <with|font shape|italic|c>. We will show this in the case of theorem
    <reference|ivt2>; the proof is similar in the case of theorem
    <reference|ivt3>. Let us first show that case <with|font shape|italic|a>
    may be reduced to cases <with|font shape|italic|b>, <with|font
    shape|italic|c> and <with|font shape|italic|d>. Indeed, if
    <with|mode|math|P> changes sign on <with|mode|math|(\<xi\>,\<chi\>)>,
    then <with|mode|math|P> changes sign on
    <with|mode|math|(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>,
    <with|mode|math|(\<xi\>+<apply|is>*\<frak-v\>,\<chi\>-<apply|is>*\<frak-v\
    \>)> or <with|mode|math|(\<chi\>-<apply|is>*\<frak-v\>,\<chi\>)>. In the
    second case, modulo a multiplicative conjugation and upward shifting,
    corollary <reference|sign2> implies that there exists a
    <with|mode|math|0\<less\>\<lambda\>\<less\>(\<chi\>-\<xi\>)<rsub|\<frak-v\
    \>>> such that <with|mode|math|P> admits a sign change on
    <with|mode|math|((\<xi\>+\<lambda\>*\<frak-v\>)-<apply|is>*\<frak-v\>,(\<\
    xi\>+\<lambda\>*\<frak-v\>)+<apply|is>*\<frak-v\>)>. Similarly, case
    <with|font shape|italic|d> may be reduced to cases <with|font
    shape|italic|b> and <with|font shape|italic|c> by splitting the interval
    in two parts. Finally, cases <with|font shape|italic|b> and <with|font
    shape|italic|c> are symmetric when replacing <with|mode|math|P(f)> by
    <with|mode|math|P(<with|math condensed|true|-f>)>.

    Without loss of generality we may assume that <with|mode|math|\<xi\>=0>,
    modulo an additive conjugation of <with|mode|math|P> by
    <with|mode|math|\<xi\>>. We prove the theorem by a triple induction over
    the order <with|mode|math|r> of <with|mode|math|P>, the Newton degree
    <with|mode|math|d> of the asymptotic algebraic differential equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-v\>)<label|aade>>

    and the maximal length <with|mode|math|l> of a sequence of privileged
    refinements of Newton degree <with|mode|math|d> (we have
    <with|mode|math|l\<leqslant\>(r+1)<rsup|d>>, by proposition <format|no
    line break>5.12 in <apply|cite|vdH:phd>).

    Let us show that, modulo upward shiftings, we may assume without loss of
    generality that <with|mode|math|P> and <with|mode|math|\<frak-v\>> are
    purely exponential and that <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime\
    |'>)<rsup|\<bbb-N\>>>. In the case of theorem <reference|ivt2>, we indeed
    have <with|mode|math|<apply|s|P\<uparrow\>>(0)=<apply|s|P>(0)> and
    <with|mode|math|<apply|s|P\<uparrow\>>(<apply|is>*\<frak-v\>\<uparrow\>)=\
    <apply|s|P>(<apply|is>*\<frak-v\>)>. In the case of theorem
    <reference|ivt3>, we also have <with|mode|math|<apply|s|P\<uparrow\><rsub\
    |\<times\>e<rsup|-x>>>(<apply|gap>)=<apply|s|P\<uparrow\>>(<apply|gap>\<u\
    parrow\>)=<apply|s|P>(<apply|gap>)>. Furthermore, if
    <with|mode|math|f\<in\>(<apply|gap>,<apply|is>*\<frak-v\>\<uparrow\>*e<rs\
    up|x>)=I\<uparrow\>*e<rsup|x>> is such that
    <with|mode|math|P\<uparrow\>*e<rsup|x>> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)\<subseteq\>I\<uparrow\>*e<r\
    sup|x>>, then <with|mode|math|f\<downarrow\>/x\<in\>(\<gamma\>,<apply|is>\
    *\<frak-v\>)=I> is such that <with|mode|math|P> changes sign on
    <with|mode|math|(f\<downarrow\>/x-<apply|gap>,f\<downarrow\>/x+<apply|gap\
    >)\<subseteq\>I>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 1:
    (<reference|aade>) is quasi-linear.> Let <with|mode|math|\<frak-m\>> be
    the potential dominant monomial relative to (<reference|aade>). We may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>,
    modulo a multiplicative conjugation with <with|mode|math|\<frak-m\>>.
    Since By <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime|'>)<rsup|\<bbb-N\>\
    >>, we have <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>> or
    <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>> for certain constants
    <with|mode|math|\<alpha\>,\<beta\>\<in\>C>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>>, there
    exists a solution to (<reference|aade>) with
    <with|mode|math|f\<sim\>-\<beta\>/\<alpha\>\<neq\>0>. Now
    <with|mode|math|\<sigma\><rsub|P>(0)=sign \<beta\>> and
    <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=sign \<alpha\>>. We claim
    that <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=\<sigma\><rsub|R<rsub|\
    P,1>>(<apply|gap>)> and <with|mode|math|\<sigma\><rsub|R<rsub|P,1>>(\<fra\
    k-v\><rsup|\<dag\>>-<apply|gap>)=\<sigma\><rsub|P>(<apply|is>*\<frak-v\>)\
    > must be equal. Otherwise <with|mode|math|R<rsub|P,1>> would admit a
    solution between <with|mode|math|<apply|gap>> and
    <with|mode|math|\<frak-v\><rsup|\<dag\>>-<apply|gap>>, by the induction
    hypothesis. But then the potential dominant monomial relative to
    (<reference|aade>) should have been <with|mode|math|e<rsup|<apply|I>\<chi\
    \>>>, if <with|mode|math|\<chi\>> is the largest such solution. Our claim
    implies that <with|mode|math|(sign \<alpha\>)*(sign
    \<beta\>)=<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>, so
    that <with|mode|math|f\<gtr\>0>. Finally, lemma <reference|signt2>
    implies that <with|mode|math|P> admits a sign-change at <format|no line
    break><with|mode|math|f>. Lemma <reference|sign1> also shows that
    <with|mode|math|<apply|s|P>(f-<apply|gap>)*<apply|s|P>(f+<apply|gap>)=<ap\
    ply|s|P>(f-<apply|is>)*<apply|s|P>(f+<apply|is>)\<less\>0>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>>, then
    any constant <with|mode|math|\<lambda\>\<in\>C> is a root of
    <with|mode|math|N<rsub|P>>. Hence, for each
    <with|mode|math|\<lambda\>\<gtr\>0>, there exists a solution
    <with|mode|math|f> to (<reference|aade>) with
    <with|mode|math|f\<sim\>\<lambda\>>. Again by lemmas <reference|signt2>
    and <reference|sign1>, it follows that <with|mode|math|P> admits a sign
    change at <with|mode|math|f> and on <with|mode|math|(f-<apply|gap>,f+<app\
    ly|gap>)>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2:
    <with|mode|math|math font series|bold|d\<gtr\>1>.> Let
    <with|mode|math|\<frak-m\>> be the largest classical potential dominant
    monomial relative to <format|no line break>(<reference|aade>). Since
    <with|mode|math|<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>\
    0> (resp. <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>\
    *\<frak-v\>)\<less\>0>), one of the following always holds:

    <\description>
      <expand|item*|Case 2a.>We have <with|mode|math|<apply|s|P>(0)*<apply|s|\
      P>(<apply|is>*\<frak-m\>)\<less\>0> (resp.
      <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-\
      m\>)\<less\>0>).

      <expand|item*|Case 2b.>We have <with|mode|math|<apply|s|P>(<apply|is>*\\
      <frak-m\>)*<apply|s|P>(<apply|il>*\<frak-m\>)\<less\>0>.

      <expand|item*|Case 2c.>We have <with|mode|math|<apply|s|P>(<apply|il>*\\
      <frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>.
    </description>

    For the proof of theorem <reference|ivt3>, we also assume that
    <with|mode|math|\<frak-m\>\<succ\><apply|gap>> in the above three cases
    and distinguish a last <with|font series|bold|case 2d> in which
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2a.> We are
    directly done by the induction hypothesis, since the equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-m\>).<label|aade-ref>>

    has a strictly smaller Newton degree than (<reference|aade>).<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2b.> Modulo
    multiplicative conjugation with <with|mode|math|\<frak-m\>>, we may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>. By
    corollary <reference|sign4>, there exists a <with|mode|math|c\<gtr\>0>
    such that <with|mode|math|<apply|s|P>(c-<apply|is>)*<apply|s|P>(c+<apply|\
    is>)\<less\>0>. Actually, for any transseries
    <with|mode|math|\<varphi\>\<sim\>c> we then have
    <with|mode|math|<apply|s|P>(\<varphi\>-<apply|is>)*<apply|s|P>(\<varphi\>\
    +<apply|is>)\<less\>0>. Take <with|mode|math|\<varphi\>> such that

    <equation|P<rsub|+\<varphi\>>(<wide|f|~>)=0<space|1cm>(<wide|f|~>\<prec\>\
    1)<label|aade-pref>>

    is a privileged refinement of (<reference|aade>). Then either the Newton
    degree of (<reference|aade-pref>) is strictly less than
    <with|mode|math|d>, or the longest chain of refinements of
    (<reference|aade-pref>) of Newton degree <with|mode|math|d> is strictly
    less than <format|no line break><with|mode|math|l>. We conclude by the
    induction hypothesis.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2c.> Since
    <with|mode|math|\<frak-m\>> is the largest classical dominant monomial
    relative to (<reference|aade>), the degree of the Newton polynomial
    associated to any monomial between <with|mode|math|\<frak-m\>> and
    <with|mode|math|\<frak-v\>> must be <with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|il>*\<frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<\
      apply|s|P<rsub|d>>(<apply|il>*\<frak-m\>)*<apply|s|P<rsub|d>>(<apply|is\
      >*\<frak-v\>)=<apply|s|R<rsub|P,d>>(\<frak-m\><rsup|\<dag\>>+<apply|gap\
      >)*<apply|s|R<rsub|P,d>>(\<frak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0\
      .
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|\<frak-m\><rsup|\<dag\>>\
    +<apply|gap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\
    \>>-<apply|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|\<frak-m\>\<prec\>\<frak-n\>\<prec\>\<frak-v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We conclude by the same argument as in case 2b, where we let
    <with|mode|math|\<frak-n\>> play the role of
    <with|mode|math|\<frak-m\>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2d.> Since
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>> is the largest classical
    dominant monomial relative to (<reference|aade>), the degree of the
    Newton polynomial associated to any monomial between
    <with|mode|math|<apply|gap>> and <with|mode|math|\<frak-v\>> must be
    <format|no line break><with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<apply|s|P<\
      rsub|d>>(<apply|gap>)*<apply|s|P<rsub|d>>(<apply|is>*\<frak-v\>)=<apply\
      |s|R<rsub|P,d>>(x<rsup|\<dag\>>+<apply|gap>)*<apply|s|R<rsub|P,d>>(\<fr\
      ak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0.
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|x<rsup|\<dag\>>+<apply|g\
    ap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\>>-<appl\
    y|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|<apply|gap>\<prec\>x\<prec\>\<frak-n\>\<prec\>\<frak\
    -v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We again conclude by the same argument as in case 2b.
  </proof>

  <\corollary>
    Any differential polynomial of odd degree and with coefficients in
    <with|mode|math|math font|Bbb*|T> admits a root in <with|mode|math|math
    font|Bbb*|T>.<with|mode|math|>
  </corollary>

  <\proof>
    Let <with|mode|math|P> be a polynomial of odd degree with coefficients in
    <with|mode|math|math font|Bbb*|T>. Then formula (<reference|sign-IL>)
    shows that for sufficiently large <with|mode|math|f\<in\>\<bbb-T\><rsup|+\
    ><rsub|\<ast\>>> we have <with|mode|math|<apply|s|P>(-f)*<apply|s|P>(f)\<\
    less\>0>, since <with|mode|math|i<rsub|0>> is odd in this formula. We now
    apply the intermediate value theorem between <with|mode|math|-f> and
    <with|mode|math|f>.
  </proof>

  <section|Introduction>

  <subsection|Statement of the results>

  Let <with|mode|math|C> be a totally ordered exp-log field. In chapter 2 of
  <apply|cite|vdH:phd>, we introduced the field
  <with|mode|math|\<bbb-T\>=C[[[x]]]> of transseries in <with|mode|math|x> of
  finite logarithmic and exponential depths. In chapter 5, we then gave an
  (at least theoretical) algorithm to solve algebraic differential equations
  with coefficients in <with|mode|math|math font|Bbb*|T>. By that time, the
  following theorem was already known to us (and stated in the conclusion),
  but due to lack of time, we had not been able to include the proof.

  <\theorem>
    <label|ivt>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Given
    <with|mode|math|\<varphi\>\<less\>\<psi\>> in <with|mode|math|math
    font|Bbb*|T>, such that <with|mode|math|P(\<varphi\>)*P(\<psi\>)\<less\>0\
    >, there exists an <with|mode|math|f\<in\>(\<varphi\>,\<psi\>)> with
    <with|mode|math|P(f)=0>.
  </theorem>

  In the theorem, <with|mode|math|(\<varphi\>,\<psi\>)> stands for the open
  interval between <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>>.
  The proof that we will present in this note will be based on the
  differential Newton polygon method as described in chapter 5 of
  <apply|cite|vdH:phd>. We will freely use any results from there. We recall
  (and renew) some notations in section <reference|nots>.

  In chapter 1 of <apply|cite|vdH:phd>, we also introduced the field of
  grid-based <with|mode|math|C<gbt|x>\<subseteq\>C[[[x]]]> transseries in
  <with|mode|math|x>. In chapter <format|no line break>12, we have shown that
  our algorithm for solving algebraic differential equations preserves the
  grid-based property. Therefore, it is easily checked that theorem
  <reference|ivt> also holds for <with|mode|math|\<bbb-T\>=C<gbt|x>>.
  Similarly, it may be checked that the theorem holds if we take for
  <with|mode|math|math font|Bbb*|T> the field of transseries of finite
  logarithmic depths (and possibly countable exponential depths).

  <subsection|Proof strategy>

  Assume that <with|mode|math|P> is a differential polynomial with
  coefficients in <with|mode|math|math font|Bbb*|T>, which admits a sign
  change on a non empty interval <with|mode|math|(\<varphi\>,\<psi\>)> of
  transseries. The idea behind the proof of theorem <reference|ivt> is very
  simple: using the differential Newton polygon method, we shrink the
  interval <with|mode|math|(\<varphi\>,\<psi\>)> further and further while
  preserving the sign change property. Ultimately, we end up with an interval
  which is reduced to a point, which will then be seen to be a zero of
  <with|mode|math|P>.

  However, in order to apply the above idea, we will need to allow non
  standard intervals <with|mode|math|(\<varphi\>,\<psi\>)> in the proof. More
  precisely, <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may
  generally be taken in the compactification of <with|mode|math|math
  font|Bbb*|T>, as constructed in section 2.6 of <apply|cite|vdH:phd>. In
  this paper we will consider non standard <with|mode|math|\<varphi\>> (resp.
  <with|mode|math|\<psi\>>) of the following forms:

  <\itemize>
    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IS>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IL>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|is>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|il>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|gap>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and
    <with|mode|math|<apply|gap>=(x*log x*log log x*\<cdots\>)<rsup|-1>>.
  </itemize>

  Here <with|mode|math|<apply|IS>> and <with|mode|math|<apply|IL>>
  respectively designate the infinitely small and large constants
  <with|mode|math|\<infty\><rsub|\<bbb-T\>><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|\<bbb-T\>>> in the compactification of
  <with|mode|math|math font|Bbb*|T>. Similarly, <with|mode|math|<apply|is>>
  and <with|mode|math|<apply|il>> designate the infinitely small and large
  constants <with|mode|math|\<infty\><rsub|C><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|C>> in the compactification of
  <with|mode|math|C>. We may then interpret <with|mode|math|\<varphi\>> as a
  cut of the transline <with|mode|math|math font|Bbb*|T> into two pieces
  <with|mode|math|\<bbb-T\>={f\<in\>\<bbb-T\>\|f\<less\>\<varphi\>}\<amalg\>{\
  f\<in\>\<bbb-T\>\|f\<gtr\>\<varphi\>}>. Notice that

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|{f\<in\>\<bbb-T\><rsup|+>\|f\<less\><apply|gap\
    >}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\|\<exists\>g\<in\>\<bbb-T\><\
    rsup|+>:g\<prec\>1\<wedge\>f=g<rprime|'>};>>|<row|<cell|{f\<in\>\<bbb-T\>\
    <rsup|+>\|f\<gtr\><apply|gap>}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\\
    |\<exists\>g\<in\>\<bbb-T\><rsup|+>:g\<succ\>1\<wedge\>f=g<rprime|'>}.>>>\
    >
  </expand>

  <\remark>
    Actually, the notations <with|mode|math|\<xi\>\<pm\><apply|IL>>,
    <with|mode|math|\<xi\>\<pm\><apply|is>*\<frak-m\>>, and so on are
    redundant. Indeed, <with|mode|math|\<xi\>\<pm\><apply|IL>> does not
    depend on <with|mode|math|\<xi\>>, we have
    <with|mode|math|\<xi\>+<apply|is>*\<frak-m\>=\<chi\>+<apply|is>*\<frak-m\\
    >> whenever <with|mode|math|\<xi\>-\<chi\>\<prec\>\<frak-m\>>, etc.
  </remark>

  Now consider a generalized interval <with|mode|math|I=(\<varphi\>,\<psi\>)>\
  , where <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may be as
  above. We have to give a precise meaning to the statement that
  <with|mode|math|P> admits a sign change on <with|mode|math|I>. This will be
  the main object of sections <reference|s1> and <reference|s2>. We will show
  there that, given a cut <with|mode|math|\<varphi\>> of the above type, the
  function <with|mode|math|<apply|s|P>(f)=sign P(f)> may be prolongated by
  continuity into <with|mode|math|\<varphi\>> from at least one direction:

  <\itemize>
    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IS>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)=(\<xi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IL>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|is>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|il>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|gap>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.
  </itemize>

  (In the cases <with|mode|math|\<varphi\>=\<xi\>-<apply|IS>>,
  <with|mode|math|\<varphi\>=-<apply|IL>> and so on, one has to interchange
  left and right continuity in the above list.) Now we understand that
  <with|mode|math|P> admits a sign change on a generalized interval
  <with|mode|math|(\<varphi\>,\<psi\>)> if
  <with|mode|math|<apply|s|P>(\<varphi\>)*<apply|s|P>(\<psi\>)\<less\>0>.

  <section|List of notations><label|nots>

  <expand|paragraph|Asymptotic relations.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f\<prec\>g>|<cell|\<Leftrightarrow\>>|<cell|f=\
    o(g);>>|<row|<cell|f\<preccurlyeq\>g>|<cell|\<Leftrightarrow\>>|<cell|f=O\
    (g);>>|<row|<cell|f\<precprec\>g>|<cell|\<Leftrightarrow\>>|<cell|log
    \|f\|\<prec\>log \|g\|;>>|<row|<cell|f\<precpreceq\>g>|<cell|\<Leftrighta\
    rrow\>>|<cell|log \|f\|\<preccurlyeq\>log \|g\|.>>>>
  </expand>

  <expand|paragraph|Logarithmic derivatives.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f<rsup|\<dag\>>>|<cell|=>|<cell|f<rprime|'>/f;\
    >>|<row|<cell|f<rsup|\<langle\>i\<rangle\>>>|<cell|=>|<cell|f<rsup|\<dag\\
    >\<cdots\>\<dag\>><space|1cm><with|mode|text|(<with|mode|math|i>
    times)>.>>>>
  </expand>

  <expand|paragraph|Natural decomposition of <with|mode|math|P>.>

  <\equation>
    <label|fe:decnor> P(f)= <big|sum><rsub|\<b-i\>>
    P<rsub|\<b-i\>>*f<rsup|(\<b-i\>)>
  </equation>

  Here we use vector notation for tuples <with|mode|math|\<b-i\>=(i<rsub|0>,\\
  <ldots\>,i<rsub|r>)> and <with|mode|math|\<b-j\>=(j<rsub|0>,\<ldots\>,j<rsu\
  b|r>)> of integers:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-i\>\|>|<cell|=>|<cell|r;>>|<row|<cell|\<\
    \|\|\>\<b-i\>\<\|\|\>>|<cell|=>|<cell|i<rsub|0>+\<cdots\>+i<rsub|r>;>>|<r\
    ow|<cell|\<b-i\>!>|<cell|=>|<cell|i<rsub|0>!*\<cdots\>*i<rsub|r>!;>>|<row\
    |<cell|\<b-i\>\<leqslant\>\<b-j\>>|<cell|\<Leftrightarrow\>>|<cell|i<rsub\
    |0>\<leqslant\>j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsub|r>\<leqslant\>i\
    <rsub|r>;>>|<row|<cell|f<rsup|\<b-i\>>>|<cell|=>|<cell|f<rsup|i<rsub|0>>*\
    (f<rprime|'>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|(r)>)<rsup|i<rsub|r>>;>>|\
    <row|<cell|\<\|\|\>P\<\|\|\>>|<cell|=>|<cell|max<rsub|\<b-i\>\|P<rsub|\<b\
    -i\>>\<neq\>0>\<\|\|\>\<b-i\>\<\|\|\>;>>|<row|<cell|P<rsup|(\<b-i\>)>>|<c\
    ell|=>|<cell|<frac|\<partial\><rsup|\<\|\|\>\<b-i\>\<\|\|\>>P|\<partial\>\
    <rsup|i<rsub|0>>f *\<cdots\>*\<partial\><rsup|i<rsub|r>>f<rsup|(i<rsub|r>\
    )>>.>>>>
  </expand>

  We call <with|mode|math|\<\|\|\>\<b-i\>\<\|\|\>> and
  <with|mode|math|\<\|\|\>P\<\|\|\>> the <with|font shape|italic|weights> of
  <with|mode|math|math font series|bold|i> and <with|mode|math|P>.

  <expand|paragraph|Decomposition of <with|mode|math|P> along orders.>

  <\equation>
    <label|fe:decord> P(f)= <big|sum><rsub|\<b-omega\>> P<rsub|[\<b-omega\>]>
    f<rsup|[\<b-omega\>]>
  </equation>

  In this notation, <with|mode|math|math font series|bold|\<omega\>> runs
  through tuples <with|mode|math|\<b-omega\>=(\<omega\><rsub|1>,\<ldots\>,\<o\
  mega\><rsub|l>)> of integers in <with|mode|math|{0,\<ldots\>,r}> of length
  <with|mode|math|l> at most <with|mode|math|d>, and
  <with|mode|math|P<rsub|[\<b-omega\>]>=P<rsub|[\<omega\><rsub|\<sigma\>(1)>,\
  \<ldots\>,\<omega\><rsub|\<sigma\>(l)>]>> for all permutations of integers.
  We again use vector notation for such tuples

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-omega\>\|>|<cell|=>|<cell|l;>|<cell|>>|<\
    row|<cell|\<b-omega\>\<leqslant\>\<b-tau\>>|<cell|\<Leftrightarrow\>>|<ce\
    ll|>|<cell|\|\<b-omega\>\|=\|\<b-tau\>\|\<wedge\>\<omega\><rsub|1>\<leqsl\
    ant\>\<tau\><rsub|1>\<wedge\>\<cdots\>\<wedge\>\<omega\><rsub|\|\<b-omega\
    \>\|>\<leqslant\>\<tau\><rsub|\|\<b-tau\>\|>;>>|<row|<cell|f<rsup|[\<b-om\
    ega\>]>>|<cell|=>|<cell|f<rsup|(\<omega\><rsub|1>)>*\<cdots\>*f<rsup|(\<o\
    mega\><rsub|\|\<omega\>\|>)>;>|<cell|>>|<row|<cell|<binom|\<b-tau\>|\<b-o\
    mega\>>>|<cell|=>|<cell|<binom|\<tau\><rsub|1>|\<omega\><rsub|1>>*\<cdots\
    \>*<binom|\<tau\><rsub|\|\<b-tau\>\|>|\<omega\><rsub|\|\<b-omega\>\|>>.>|\
    <cell|>>>>
  </expand>

  <expand|paragraph|Additive, multiplicative and compositional conjugations
  or upward shifting.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|P<rsub|+h>(f)>|<cell|=>|<cell|P(h+f);>>|<row|<\
    cell|P<rsub|\<times\>h>(f)>|<cell|=>|<cell|P(h*f);>>|<row|<cell|P\<uparro\
    w\>(f\<uparrow\>)>|<cell|=>|<cell|P(f)\<uparrow\>.>>>>
  </expand>

  Additive conjugation:

  <\equation>
    <label|fe:ac>P<rsub|+h,\<b-i\>>= <big|sum><rsub|\<b-j\>\<geqslant\>\<b-i\\
    >> <binom|\<b-j\>|\<b-i\>>*h<rsup|\<b-j\>-\<b-i\>>*P<rsub|\<b-j\>>.
  </equation>

  Multiplicative conjugation:

  <\equation>
    <label|fe:mc>P<rsub|\<times\>h,[\<b-omega\>]>=
    <big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>><binom|\<b-tau\>|\<b-omeg\
    a\>>*h<rsup|[\<b-tau\>- \<b-omega\>]>*P<rsub|[\<b-tau\>]>.
  </equation>

  Upward shifting (compositional conjugation):

  <\equation>
    <label|fe:us> (P\<uparrow\>)<rsub|[\<b-omega\>]>=<big|sum><rsub|\<b-tau\>\
    \<geqslant\>\<b-omega\>>s<rsub|\<b-tau\>,\<b-omega\>>*e<rsup|-\<\|\|\>\<b\
    -tau\>\<\|\|\>*x>*(P<rsub|[\<b-tau\>]>\<uparrow\>),
  </equation>

  where the <with|mode|math|s<rsub|\<b-tau\>,\<b-omega\>>> are generalized
  Stirling numbers of the first kind:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|s<rsub|\<b-tau\>,\<b-omega\>>>|<cell|=>|<cell|\
    s<rsub|\<tau\><rsub|1>,\<omega\><rsub|1>>*\<cdots\>*s<rsub|\<tau\><rsub|\\
    |\<tau\>\|>,\<omega\><rsub|\|\<omega\>\|>>;>>|<row|<cell|(f(log
    x))<rsup|(j)>>|<cell|=>|<cell|<big|sum><rsub|i=0><rsup|j>
    s<rsub|j,i>*x<rsup|-j>*f<rsup|(i)>(log x).>>>>
  </expand>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near zero and
  infinity><label|s1>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near infinity>

  <\lemma>
    <label|signt1>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>f>)> has constant sign
    for all sufficiently large <with|mode|math|f\<in\>\<bbb-T\>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear, so assume that
    <with|mode|math|P\<neq\>0>. Using the rules

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|f>|<cell|=>|<cell|f;>>|<row|<cell|f<rprime|'\
      >>|<cell|=>|<cell|f<rsup|\<dag\>>*f;>>|<row|<cell|f<rprime|''>>|<cell|=\
      >|<cell|(f<rsup|\<dag\>>)<rsup|2>*f+f<rsup|\<dag\>\<dag\>>*f<rsup|\<dag\
      \>>*f;>>|<row|<cell|f<rprime|'''>>|<cell|=>|<cell|(f<rsup|\<dag\>>)<rsu\
      p|3>*f+3*f<rsup|\<dag\>\<dag\>>*(f<rsup|\<dag\>>)<rsup|2>*f+(f<rsup|\<d\
      ag\>\<dag\>>)<rsup|2>*f<rsup|\<dag\>>*f+f<rsup|\<dag\>\<dag\>\<dag\>>*f\
      <rsup|\<dag\>\<dag\>>*f<rsup|\<dag\>>*f;>>|<row|<cell|>|<cell|\<vdots\>\
      >|<cell|>>>>
    </expand>

    we may rewrite <with|mode|math|P(f)> as an expression of the form

    <equation|P(f)=<big|sum><rsub|\<b-i\>=(i<rsub|0>,\<ldots\>,i<rsub|r>)>P<r\
    sub|\<langle\>\<b-i\>\<rangle\>>*f<rsup|\<langle\>\<b-i\>\<rangle\>>,<lab\
    el|ld-dec>>

    where <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<in\>\<bbb-T\>>
    and <with|mode|math|f<rsup|\<langle\>\<b-i\>\<rangle\>>=f<rsup|i<rsub|0>>\
    *(f<rsup|\<dag\>>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|\<langle\>r\<rangle\\
    >>)<rsup|i<rsub|r>>> for each <with|mode|math|math font series|bold|i>.
    Now consider the lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|lex>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|lex>\<b-j\>>|<cell|\<Lo\
      ngleftrightarrow\>>|<cell|(i<rsub|0>\<less\>j<rsub|0>)\<vee\>>>|<row|<c\
      ell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsu\
      b|0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<\
      cell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<r\
      sub|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|lex>>, such
    that <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. Now
    let <with|mode|math|k\<geqslant\>1> be sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>. Then

    <equation|<apply|s|P>(<with|math condensed|true|\<pm\>f>)=(<with|math
    condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign
    P<rsub|\<b-i\>><label|sign-IL>>

    for all postive, infinitely large <with|mode|math|f\<succsucc\>exp<rsub|k\
    +r> x>, since <with|mode|math|exp<rsub|k>
    x\<precprec\>f<rsup|\<langle\>r\<rangle\>>\<precprec\>\<cdots\>\<precprec\
    \>f<rsup|\<dag\>>\<precprec\>f> for all such <format|no line
    break><with|mode|math|f>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near zero>

  <\lemma>
    <label|signt2>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>\<varepsilon\>>)> has
    constant sign for all sufficiently small
    <with|mode|math|\<varepsilon\>\<in\>\<bbb-T\><rsup|+><rsub|\<ast\>>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear. Assume that
    <with|mode|math|P\<neq\>0> and rewrite <with|mode|math|P(f)> as in
    (<reference|ld-dec>). Now consider the twisted lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|tl>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|tl>\<b-j\>>|<cell|\<Lon\
      gleftrightarrow\>>|<cell|(i<rsub|0>\<gtr\>j<rsub|0>)\<vee\>>>|<row|<cel\
      l|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsub|\
      0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<ce\
      ll|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsu\
      b|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|tl>>, such that
    <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. If
    <with|mode|math|k\<geqslant\>1> is sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>, then

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>\<varepsilon\>>)=(<with|mat\
      h condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign P<rsub|\<b-i\>>
    </equation>

    for all postive infinitesimal <with|mode|math|\<varepsilon\>\<succsucc\>e\
    xp<rsub|k+r> x>.
  </proof>

  <subsection|Canonical form of differential Newton polynomials>

  Assume that <with|mode|math|P> has purely exponential coefficients. In what
  follows, we will denote by <with|mode|math|N<rsub|P,\<frak-m\>>> the
  <with|font shape|italic|purely exponential differential Newton polynomial>
  associated to a monomial <with|mode|math|\<frak-m\>>, i.e.

  <\equation>
    N<rsub|P,\<frak-m\>>(c)=<big|sum><rsub|\<b-i\>>P<rsub|\<times\>\<frak-m\>\
    ,\<b-i\>,\<frak-d\>(P<rsub|\<times\>\<frak-m\>>)>*c<rsup|\<b-i\>>,
  </equation>

  where

  <\equation>
    \<frak-d\><rsub|P>=max<rsub|\<b-i\>,\<preccurlyeq\>>
    \<frak-d\><rsub|P<rsub|\<b-i\>>>.
  </equation>

  The following theorem shows how <with|mode|math|N<rsub|P>=N<rsub|P,1>>
  looks like after sufficiently many upward shiftings:

  <\theorem>
    <label|usth>Let <with|mode|math|P> be a differential polynomial with
    purely exponential coefficients. Then there exists a polynomial
    <with|mode|math|Q\<in\>C[c]> and an integer <with|mode|math|\<nu\>>, such
    that for all <with|mode|math|i\<geqslant\>\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>=Q*(c<rprime|'>)<rsup|\<nu\>>\
    >.
  </theorem>

  <\proof>
    Let <with|mode|math|\<nu\>> be minimal, such that there exists an
    <with|mode|math|math font series|bold|\<omega\>> with
    <with|mode|math|\<\|\|\>\<b-omega\>\<\|\|\>=\<nu\>> and
    <with|mode|math|(N<rsub|P>\<uparrow\>)<rsub|[\<b-omega\>]>\<neq\><format|\
    no line break>0>. Then we have <with|mode|math|\<frak-d\>(N<rsub|P>\<upar\
    row\>)=e<rsup|-\<nu\>*x>> and

    <equation|N<rsub|P\<uparrow\>>(c)=<big|sum><rsub|\<\|\|\>\<b-omega\>\<\|\\
    |\>=\<mu\>><left|(><big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>>s<rsub\
    |\<b-tau\>,\<b-omega\>>*N<rsub|P,[\<b-tau\>]><right|)>*c<rsup|[\<b-omega\\
    >]>,<label|NPup>>

    by formula (<reference|fe:us>). Since
    <with|mode|math|N<rsub|P\<uparrow\>>\<neq\>0>, we must have
    <with|mode|math|k\<leqslant\>\<\|\|\>N<rsub|P>\<\|\|\>>. Consequently,
    <with|mode|math|\<\|\|\>N<rsub|P>\<\|\|\>\<geqslant\>\<nu\>=\<\|\|\>N<rsu\
    b|P\<uparrow\>>\<\|\|\>\<geqslant\>\<\|\|\>N<rsub|P\<uparrow\>\<uparrow\>\
    >\<\|\|\>\<geqslant\>\<cdots\>>. Hence, for some
    <with|mode|math|i\<leqslant\>><with|mode|math|\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|\<\|\|\>N<rsub|P\<uparrow\><rsub|i+1>>\<\|\|\>=\<\|\|\>N<\
    rsub|P\<uparrow\><rsub|i>>\<\|\|\>>. But then (<reference|NPup>) applied
    on <with|mode|math|P\<uparrow\><rsub|i>> instead of <with|mode|math|P>
    yields <with|mode|math|N<rsub|P\<uparrow\><rsub|i+1>>=N<rsub|P\<uparrow\>\
    <rsub|i>>>. This shows that <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>>
    is independent of <with|mode|math|i>, for
    <with|mode|math|i\<geqslant\>\<\|\|\>P)\<\|\|\>>.

    In order to prove the theorem, it now suffices to show that
    <with|mode|math|N<rsub|P\<uparrow\>>=N<rsub|P>> implies
    <with|mode|math|N<rsub|P\<uparrow\>>=Q*(c<rprime|'>)<rsup|\<nu\>>> for
    some polynomial <with|mode|math|Q\<in\>C[c]>. For all differential
    polynomials <with|mode|math|R> of homogeneous weight
    <with|mode|math|\<nu\>>, let

    <\equation>
      R<rsup|\<ast\>>=<big|sum><rsub|j>([c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>\
      ]<space|0.6spc>R)*c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>.
    </equation>

    Since <with|mode|math|N<rsup|\<ast\>><rsub|P\<uparrow\>>=N<rsub|P><rsup|\\
    <ast\>>>, it suffices to show that <with|mode|math|P=0> whenever
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0>. Now
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0> implies that
    <with|mode|math|N<rsub|P>(x)=0>. Furthermore, (<reference|fe:us>) yields

    <\equation>
      N<rsub|P>\<uparrow\>=e<rsup|-\<nu\>*x>*N<rsub|P>.
    </equation>

    Consequently, we also have <with|mode|math|N<rsub|P>(e<rsup|x>)=e<rsup|\<\
    nu\>*x>*(N<rsub|P>\<uparrow\>)(e<rsup|x>)=e<rsup|\<nu\>*x>*(N<rsub|P>(x))\
    \<uparrow\>=0>. By induction, it follows that
    <with|mode|math|N<rsub|P>(exp<rsub|i> x)=0> for any iterated exponential
    of <with|mode|math|x>. We conclude that <with|mode|math|N<rsub|P>=P=0>,
    by the lemma <reference|signt1>.
  </proof>

  <\remark>
    Given any differential polynomial <with|mode|math|P> with coefficients in
    <with|mode|math|math font|Bbb*|T>, this polynomial becomes purely
    exponential after sufficiently many upward shiftings. After at most
    <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, the purely
    exponential Newton polynomial stabilizes. The resulting purely
    exponential differential Newton polynomial, which is in
    <with|mode|math|C[c]*(c<rprime|'>)<rsup|\<bbb-N\>>>, is called the
    <with|font shape|italic|differential Newton polynomial> of
    <with|mode|math|P>.
  </remark>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near
  constants><label|s2>

  In the previous section, we have seen how to compute
  <with|mode|math|P(\<xi\>\<pm\><apply|IS>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|IL>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>>. In this section, we show how to
  compute <with|mode|math|P(\<xi\>\<pm\><apply|is>*\<frak-m\>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|il>*\<frak-m\>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and all transmonomials
  <with|mode|math|\<frak-m\>>. Modulo an additive and a multiplicative
  conjugation with <with|mode|math|\<xi\>> resp. <with|mode|math|\<frak-m\>>,
  we may assume without loss of generality that <with|mode|math|\<xi\>=0> and
  <with|mode|math|\<frak-m\>=1>. Hence it will suffice to study the behaviour
  of <with|mode|math|<apply|s|P>(c\<pm\>\<varepsilon\>)> for
  <with|mode|math|c\<in\>C> and positive infinitesimal (but sufficiently
  large) <with|mode|math|\<varepsilon\>>, as well as the behaviour of
  <with|mode|math|<apply|s|P>(f)> for positive infinitely large (but
  sufficiently small) <with|mode|math|f>.

  Modulo suffiently upward shiftings (we have
  <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|P\<uparrow\>>(c+\<va\
  repsilon\>\<uparrow\>)> and <with|mode|math|<apply|s|P>(f)=<apply|s|P\<upar\
  row\>>(f\<uparrow\>)>), we may assume that <with|mode|math|P> has purely
  exponential coefficients. By theorem <reference|usth> and modulo at most
  <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, we may also
  assume that

  <\equation>
    N<rsub|P>(c)=Q(c)*(c<rprime|'>)<rsup|\<nu\>>,
  </equation>

  for some polynomial <with|mode|math|Q\<in\>C[c]> and
  <with|mode|math|k\<in\>\<bbb-N\>>. We will denote by
  <with|mode|math|\<mu\>> the multiplicity of <with|mode|math|c> as a root of
  <with|mode|math|Q>. Finally, modulo division of <with|mode|math|P> by its
  dominant monomial (this does not alter <with|mode|math|<apply|s|P>>), we
  may assume without loss of generality that
  <with|mode|math|\<frak-d\><rsub|P>=1>.

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> in between constants>

  <\lemma>
    <label|sign1>For all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1>
    with <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(c-\<varepsilon\>)> and
    <with|mode|math|P(c+\<varepsilon\>)> are independent of
    <with|mode|math|\<varepsilon\>> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|\<mu\>>*<apply|s|P>(c-<wit\
    h|formula style|false|<apply|is>><right|)>=(<with|math
    condensed|true|-1>)<rsup|\<nu\>>*<apply|s|P><left|(>c+<with|formula
    style|false|<apply|is>><right|)>=<apply|s|Q<rsup|(\<mu\>)>>(c).<label|cst\
    sign>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(c+\<varepsilon\>)-N<rsub|P>(c+\<varepsilon\>)\<prec\>e<rsup|-\
    \<alpha\>*x><rsup|><label|PNP>>

    for all <with|mode|math|\<varepsilon\>\<prec\>1>. Let
    <with|mode|math|\<varepsilon\>\<gtr\>0> be such that
    <with|mode|math|e<rsup|-\<beta\>*x>\<prec\>\<varepsilon\>\<prec\>1>,
    where <with|mode|math|\<beta\>=\<alpha\>/(\<mu\>+\<nu\>)>. Then
    <with|mode|math|Q(c\<pm\>\<varepsilon\>)\<sim\><frac|1|\<mu\>!>*Q<rsup|(\\
    <mu\>)>(c)*(<with|math condensed|true|\<pm\>\<varepsilon\>>)<rsup|\<mu\>>\
    >, whence

    <equation|e<rsup|-\<mu\>*\<beta\>*x>\<preccurlyeq\>Q(c+\<varepsilon\>)\<p\
    reccurlyeq\>1.<label|b1>>

    Furthermore, <with|mode|math|-\<beta\>*e<rsup|-\<beta\>*x>*\<prec\>\<vare\
    psilon\><rprime|'>\<prec\>-<apply|gap>>, whence

    <equation|e<rsup|-\<nu\>*\<beta\>*x>\<prec\>(\<varepsilon\><rprime|'>)<rs\
    up|\<nu\>>\<prec\><apply|gap><rsup|\<nu\>>.<label|b2>>

    Put together, (<reference|b1>) and (<reference|b2>) imply that
    <with|mode|math|N<rsub|P>(c)\<succ\>e<rsup|-\<alpha\>*x>>. Hence
    <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|N<rsub|P>>(c+\<var\
    epsilon\>)>, by <format|no line break>(<reference|PNP>). Now

    <equation|<apply|s|P>(c\<pm\>\<varepsilon\>)=<apply|s|Q>(c\<pm\>\<varepsi\
    lon\>)*sign ((c\<pm\>\<varepsilon\>)<rprime|'>)<rsup|\<nu\>>=(<with|math
    condensed|true|\<pm\>1>)<rsup|\<mu\>>*<apply|s|Q<rsup|(\<mu\>)>>(c)*(<wit\
    h|math condensed|true|\<mp\>1>)<rsup|\<nu\>>,<format|no page break
    after>>

    since <with|mode|math|\<varepsilon\><rprime|'>\<less\>0> for all positive
    infinitesimal <with|mode|math|\<varepsilon\>>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|is>)=<apply|s|P>(\<varepsilon\>)=<apply|s|R<rsub|P,i\
      >>(\<varepsilon\><rsup|\<dag\>>)=<apply|s|R<rsub|p,i>>(<with|math
      condensed|true|-<apply|gap>>),
    </equation>

    for all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1> with
    <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign2>Let <with|mode|math|c<rsub|1>\<less\>c<rsub|2>> be constants
    such that <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is><space|0.2spc>)\
    *<apply|s|P>(c<rsub|2>-<apply|is><space|0.2spc>)\<less\>0>. Then there
    exists a constant <with|mode|math|c\<in\>(c<rsub|1>,c<rsub|2>)> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>,\<mu\><rsub|2>> denote the
    multiplicities of <with|mode|math|c<rsub|1>,c<rsub|2>> as roots of
    <with|mode|math|Q>. From (<reference|cstsign>) we deduce that

    <\equation>
      (-1)<rsup|\<mu\><rsub|2>>*<apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)\
      *<apply|s|Q<rsup|(\<mu\><rsub|2>)>>(c<rsub|2>)\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\>c<rsub|2>> are different. Hence, there exists
    a root <with|mode|math|c> of <with|mode|math|Q> between
    <with|mode|math|c<rsub|1>> and <with|mode|math|c<rsub|2>> which has odd
    multiplicity <with|mode|math|\<mu\>>. For this root <with|mode|math|c>,
    (<reference|cstsign>) again implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> before and after the
  constants>

  <\lemma>
    <label|sign3>For all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(<with|math condensed|true|-f>)> and
    <with|mode|math|P(f)> are independent of <with|mode|math|f> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|deg
    Q+\<nu\>>*<apply|s|P><left|(><with|math
    condensed|true|-<apply|il>><right|)>=<apply|s|P><left|(><apply|il><right|\
    )>=sign Q<rsub|deg Q>.<label|cstsign2>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(f)-N<rsub|P>(f)\<prec\>e<rsup|-\<alpha\>*x>,<label|PNP2>>

    since <with|mode|math|f,f<rprime|'>,f<rprime|''>,\<ldots\>\<precprec\>e<r\
    sup|x>>. Furthermore <with|mode|math|Q(<with|math
    condensed|true|\<pm\>f>)\<sim\>Q<rsub|deg Q>*(<with|math
    condensed|true|\<pm\>f>)<rsup|deg Q>\<precprec\>e<rsup|x>> and
    <with|mode|math|(<with|math condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\\
    >>\<precprec\>e<rsup|x>>, whence <with|mode|math|N<rsub|P>(f)\<precprec\>\
    e<rsup|x>>. In particular, <with|mode|math|N<rsub|P>(f)\<succ\>e<rsup|-\<\
    alpha\>*x>>, so that <with|mode|math|<apply|s|P>(f)=<apply|s|N<rsub|P>>(f\
    )>, by <format|no line break>(<reference|PNP2>). Now

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>f>)=<apply|s|Q>(<with|math
      condensed|true|\<pm\>\<varepsilon\>>)*sign (<with|math
      condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\>>=sign Q<rsub|deg
      Q>*(<with|math condensed|true|\<pm\>1>)<rsup|deg Q+\<mu\>>,
    </equation>

    since <with|mode|math|f<rprime|'>\<gtr\>0> for positive infinitely large
    <with|mode|math|f>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|il>)=<apply|s|P>(f)=<apply|s|R<rsub|P,i>>(f<rsup|\<d\
      ag\>>)=<apply|s|R<rsub|P,i>>(<apply|gap>),
    </equation>

    for all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign4>Let <with|mode|math|c<rsub|1>> be a constant such that
    <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is>)*<apply|s|P>(<apply|il>)\
    \<less\>0>. Then there exists a constant
    <with|mode|math|c\<gtr\>c<rsub|1>> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>> be the multiplicity of
    <with|mode|math|c<rsub|1>> as a root of <with|mode|math|Q>. From
    (<reference|cstsign>) and (<reference|cstsign2>) we deduce that

    <\equation>
      <apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)*sign Q<rsub|deg
      Q>\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\><apply|il>> are different. Hence, there
    exists a root <with|mode|math|c\<gtr\>c<rsub|1>> of <with|mode|math|Q>
    which has odd multiplicity <with|mode|math|\<mu\>>. For this root
    <with|mode|math|c>, (<reference|cstsign>) implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <section|Proof of the intermediate value theorem>

  It is convenient to prove the following generalizations of theorem
  <reference|ivt>.

  <\theorem>
    <label|ivt2>Let <with|mode|math|\<xi\>> and <with|mode|math|\<frak-v\>>
    be a transseries resp. a transmonomial in <with|mode|math|math
    font|Bbb*|T>. Assume that <with|mode|math|P> changes sign on an open
    interval <with|mode|math|I> of one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>,\<chi\>)>, for some
      <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>)>.

      <item><with|mode|math|I=(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign at some <with|mode|math|f\<in\>I>.
  </theorem>

  <\theorem>
    <label|ivt3>Let <with|mode|math|\<xi\>> and
    <with|mode|math|\<frak-v\>\<succ\><apply|gap>> be a transseries resp. a
    transmonomial in <with|mode|math|math font|Bbb*|T>. Assume that
    <with|mode|math|P> changes sign on an open interval <with|mode|math|I> of
    one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<chi\>-<apply|gap>)>, for
      some <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>-<apply|gap\
      >)>.

      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<xi\>+<apply|is>*\<frak-v\\
      >)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)> for some
    <with|mode|math|f\<in\>I> with <with|mode|math|(f-<apply|gap>,f+<apply|ga\
    p>)\<subseteq\>I>.
  </theorem>

  <\proof>
    Let us first show that cases <with|font shape|italic|a>, <with|font
    shape|italic|b> and <with|font shape|italic|d> may all be reduced to case
    <with|font shape|italic|c>. We will show this in the case of theorem
    <reference|ivt2>; the proof is similar in the case of theorem
    <reference|ivt3>. Let us first show that case <with|font shape|italic|a>
    may be reduced to cases <with|font shape|italic|b>, <with|font
    shape|italic|c> and <with|font shape|italic|d>. Indeed, if
    <with|mode|math|P> changes sign on <with|mode|math|(\<xi\>,\<chi\>)>,
    then <with|mode|math|P> changes sign on
    <with|mode|math|(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>,
    <with|mode|math|(\<xi\>+<apply|is>*\<frak-v\>,\<chi\>-<apply|is>*\<frak-v\
    \>)> or <with|mode|math|(\<chi\>-<apply|is>*\<frak-v\>,\<chi\>)>. In the
    second case, modulo a multiplicative conjugation and upward shifting,
    corollary <reference|sign2> implies that there exists a
    <with|mode|math|0\<less\>\<lambda\>\<less\>(\<chi\>-\<xi\>)<rsub|\<frak-v\
    \>>> such that <with|mode|math|P> admits a sign change on
    <with|mode|math|((\<xi\>+\<lambda\>*\<frak-v\>)-<apply|is>*\<frak-v\>,(\<\
    xi\>+\<lambda\>*\<frak-v\>)+<apply|is>*\<frak-v\>)>. Similarly, case
    <with|font shape|italic|d> may be reduced to cases <with|font
    shape|italic|b> and <with|font shape|italic|c> by splitting the interval
    in two parts. Finally, cases <with|font shape|italic|b> and <with|font
    shape|italic|c> are symmetric when replacing <with|mode|math|P(f)> by
    <with|mode|math|P(<with|math condensed|true|-f>)>.

    Without loss of generality we may assume that <with|mode|math|\<xi\>=0>,
    modulo an additive conjugation of <with|mode|math|P> by
    <with|mode|math|\<xi\>>. We prove the theorem by a triple induction over
    the order <with|mode|math|r> of <with|mode|math|P>, the Newton degree
    <with|mode|math|d> of the asymptotic algebraic differential equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-v\>)<label|aade>>

    and the maximal length <with|mode|math|l> of a sequence of privileged
    refinements of Newton degree <with|mode|math|d> (we have
    <with|mode|math|l\<leqslant\>(r+1)<rsup|d>>, by proposition <format|no
    line break>5.12 in <apply|cite|vdH:phd>).

    Let us show that, modulo upward shiftings, we may assume without loss of
    generality that <with|mode|math|P> and <with|mode|math|\<frak-v\>> are
    purely exponential and that <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime\
    |'>)<rsup|\<bbb-N\>>>. In the case of theorem <reference|ivt2>, we indeed
    have <with|mode|math|<apply|s|P\<uparrow\>>(0)=<apply|s|P>(0)> and
    <with|mode|math|<apply|s|P\<uparrow\>>(<apply|is>*\<frak-v\>\<uparrow\>)=\
    <apply|s|P>(<apply|is>*\<frak-v\>)>. In the case of theorem
    <reference|ivt3>, we also have <with|mode|math|<apply|s|P\<uparrow\><rsub\
    |\<times\>e<rsup|-x>>>(<apply|gap>)=<apply|s|P\<uparrow\>>(<apply|gap>\<u\
    parrow\>)=<apply|s|P>(<apply|gap>)>. Furthermore, if
    <with|mode|math|f\<in\>(<apply|gap>,<apply|is>*\<frak-v\>\<uparrow\>*e<rs\
    up|x>)=I\<uparrow\>*e<rsup|x>> is such that
    <with|mode|math|P\<uparrow\>*e<rsup|x>> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)\<subseteq\>I\<uparrow\>*e<r\
    sup|x>>, then <with|mode|math|f\<downarrow\>/x\<in\>(\<gamma\>,<apply|is>\
    *\<frak-v\>)=I> is such that <with|mode|math|P> changes sign on
    <with|mode|math|(f\<downarrow\>/x-<apply|gap>,f\<downarrow\>/x+<apply|gap\
    >)\<subseteq\>I>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 1:
    (<reference|aade>) is quasi-linear.> Let <with|mode|math|\<frak-m\>> be
    the potential dominant monomial relative to (<reference|aade>). We may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>,
    modulo a multiplicative conjugation with <with|mode|math|\<frak-m\>>.
    Since By <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime|'>)<rsup|\<bbb-N\>\
    >>, we have <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>> or
    <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>> for certain constants
    <with|mode|math|\<alpha\>,\<beta\>\<in\>C>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>>, there
    exists a solution to (<reference|aade>) with
    <with|mode|math|f\<sim\>-\<beta\>/\<alpha\>\<neq\>0>. Now
    <with|mode|math|\<sigma\><rsub|P>(0)=sign \<beta\>> and
    <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=sign \<alpha\>>. We claim
    that <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=\<sigma\><rsub|R<rsub|\
    P,1>>(<apply|gap>)> and <with|mode|math|\<sigma\><rsub|R<rsub|P,1>>(\<fra\
    k-v\><rsup|\<dag\>>-<apply|gap>)=\<sigma\><rsub|P>(<apply|is>*\<frak-v\>)\
    > must be equal. Otherwise <with|mode|math|R<rsub|P,1>> would admit a
    solution between <with|mode|math|<apply|gap>> and
    <with|mode|math|\<frak-v\><rsup|\<dag\>>-<apply|gap>>, by the induction
    hypothesis. But then the potential dominant monomial relative to
    (<reference|aade>) should have been <with|mode|math|e<rsup|<apply|I>\<chi\
    \>>>, if <with|mode|math|\<chi\>> is the largest such solution. Our claim
    implies that <with|mode|math|(sign \<alpha\>)*(sign
    \<beta\>)=<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>, so
    that <with|mode|math|f\<gtr\>0>. Finally, lemma <reference|signt2>
    implies that <with|mode|math|P> admits a sign-change at <format|no line
    break><with|mode|math|f>. Lemma <reference|sign1> also shows that
    <with|mode|math|<apply|s|P>(f-<apply|gap>)*<apply|s|P>(f+<apply|gap>)=<ap\
    ply|s|P>(f-<apply|is>)*<apply|s|P>(f+<apply|is>)\<less\>0>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>>, then
    any constant <with|mode|math|\<lambda\>\<in\>C> is a root of
    <with|mode|math|N<rsub|P>>. Hence, for each
    <with|mode|math|\<lambda\>\<gtr\>0>, there exists a solution
    <with|mode|math|f> to (<reference|aade>) with
    <with|mode|math|f\<sim\>\<lambda\>>. Again by lemmas <reference|signt2>
    and <reference|sign1>, it follows that <with|mode|math|P> admits a sign
    change at <with|mode|math|f> and on <with|mode|math|(f-<apply|gap>,f+<app\
    ly|gap>)>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2:
    <with|mode|math|math font series|bold|d\<gtr\>1>.> Let
    <with|mode|math|\<frak-m\>> be the largest classical potential dominant
    monomial relative to <format|no line break>(<reference|aade>). Since
    <with|mode|math|<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>\
    0> (resp. <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>\
    *\<frak-v\>)\<less\>0>), one of the following always holds:

    <\description>
      <expand|item*|Case 2a.>We have <with|mode|math|<apply|s|P>(0)*<apply|s|\
      P>(<apply|is>*\<frak-m\>)\<less\>0> (resp.
      <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-\
      m\>)\<less\>0>).

      <expand|item*|Case 2b.>We have <with|mode|math|<apply|s|P>(<apply|is>*\\
      <frak-m\>)*<apply|s|P>(<apply|il>*\<frak-m\>)\<less\>0>.

      <expand|item*|Case 2c.>We have <with|mode|math|<apply|s|P>(<apply|il>*\\
      <frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>.
    </description>

    For the proof of theorem <reference|ivt3>, we also assume that
    <with|mode|math|\<frak-m\>\<succ\><apply|gap>> in the above three cases
    and distinguish a last <with|font series|bold|case 2d> in which
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2a.> We are
    directly done by the induction hypothesis, since the equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-m\>).<label|aade-ref>>

    has a strictly smaller Newton degree than (<reference|aade>).<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2b.> Modulo
    multiplicative conjugation with <with|mode|math|\<frak-m\>>, we may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>. By
    corollary <reference|sign4>, there exists a <with|mode|math|c\<gtr\>0>
    such that <with|mode|math|<apply|s|P>(c-<apply|is>)*<apply|s|P>(c+<apply|\
    is>)\<less\>0>. Actually, for any transseries
    <with|mode|math|\<varphi\>\<sim\>c> we then have
    <with|mode|math|<apply|s|P>(\<varphi\>-<apply|is>)*<apply|s|P>(\<varphi\>\
    +<apply|is>)\<less\>0>. Take <with|mode|math|\<varphi\>> such that

    <equation|P<rsub|+\<varphi\>>(<wide|f|~>)=0<space|1cm>(<wide|f|~>\<prec\>\
    1)<label|aade-pref>>

    is a privileged refinement of (<reference|aade>). Then either the Newton
    degree of (<reference|aade-pref>) is strictly less than
    <with|mode|math|d>, or the longest chain of refinements of
    (<reference|aade-pref>) of Newton degree <with|mode|math|d> is strictly
    less than <format|no line break><with|mode|math|l>. We conclude by the
    induction hypothesis.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2c.> Since
    <with|mode|math|\<frak-m\>> is the largest classical dominant monomial
    relative to (<reference|aade>), the degree of the Newton polynomial
    associated to any monomial between <with|mode|math|\<frak-m\>> and
    <with|mode|math|\<frak-v\>> must be <with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|il>*\<frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<\
      apply|s|P<rsub|d>>(<apply|il>*\<frak-m\>)*<apply|s|P<rsub|d>>(<apply|is\
      >*\<frak-v\>)=<apply|s|R<rsub|P,d>>(\<frak-m\><rsup|\<dag\>>+<apply|gap\
      >)*<apply|s|R<rsub|P,d>>(\<frak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0\
      .
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|\<frak-m\><rsup|\<dag\>>\
    +<apply|gap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\
    \>>-<apply|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|\<frak-m\>\<prec\>\<frak-n\>\<prec\>\<frak-v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We conclude by the same argument as in case 2b, where we let
    <with|mode|math|\<frak-n\>> play the role of
    <with|mode|math|\<frak-m\>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2d.> Since
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>> is the largest classical
    dominant monomial relative to (<reference|aade>), the degree of the
    Newton polynomial associated to any monomial between
    <with|mode|math|<apply|gap>> and <with|mode|math|\<frak-v\>> must be
    <format|no line break><with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<apply|s|P<\
      rsub|d>>(<apply|gap>)*<apply|s|P<rsub|d>>(<apply|is>*\<frak-v\>)=<apply\
      |s|R<rsub|P,d>>(x<rsup|\<dag\>>+<apply|gap>)*<apply|s|R<rsub|P,d>>(\<fr\
      ak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0.
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|x<rsup|\<dag\>>+<apply|g\
    ap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\>>-<appl\
    y|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|<apply|gap>\<prec\>x\<prec\>\<frak-n\>\<prec\>\<frak\
    -v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We again conclude by the same argument as in case 2b.
  </proof>

  <\corollary>
    Any differential polynomial of odd degree and with coefficients in
    <with|mode|math|math font|Bbb*|T> admits a root in <with|mode|math|math
    font|Bbb*|T>.<with|mode|math|>
  </corollary>

  <\proof>
    Let <with|mode|math|P> be a polynomial of odd degree with coefficients in
    <with|mode|math|math font|Bbb*|T>. Then formula (<reference|sign-IL>)
    shows that for sufficiently large <with|mode|math|f\<in\>\<bbb-T\><rsup|+\
    ><rsub|\<ast\>>> we have <with|mode|math|<apply|s|P>(-f)*<apply|s|P>(f)\<\
    less\>0>, since <with|mode|math|i<rsub|0>> is odd in this formula. We now
    apply the intermediate value theorem between <with|mode|math|-f> and
    <with|mode|math|f>.
  </proof>

  <section|Introduction>

  <subsection|Statement of the results>

  Let <with|mode|math|C> be a totally ordered exp-log field. In chapter 2 of
  <apply|cite|vdH:phd>, we introduced the field
  <with|mode|math|\<bbb-T\>=C[[[x]]]> of transseries in <with|mode|math|x> of
  finite logarithmic and exponential depths. In chapter 5, we then gave an
  (at least theoretical) algorithm to solve algebraic differential equations
  with coefficients in <with|mode|math|math font|Bbb*|T>. By that time, the
  following theorem was already known to us (and stated in the conclusion),
  but due to lack of time, we had not been able to include the proof.

  <\theorem>
    <label|ivt>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Given
    <with|mode|math|\<varphi\>\<less\>\<psi\>> in <with|mode|math|math
    font|Bbb*|T>, such that <with|mode|math|P(\<varphi\>)*P(\<psi\>)\<less\>0\
    >, there exists an <with|mode|math|f\<in\>(\<varphi\>,\<psi\>)> with
    <with|mode|math|P(f)=0>.
  </theorem>

  In the theorem, <with|mode|math|(\<varphi\>,\<psi\>)> stands for the open
  interval between <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>>.
  The proof that we will present in this note will be based on the
  differential Newton polygon method as described in chapter 5 of
  <apply|cite|vdH:phd>. We will freely use any results from there. We recall
  (and renew) some notations in section <reference|nots>.

  In chapter 1 of <apply|cite|vdH:phd>, we also introduced the field of
  grid-based <with|mode|math|C<gbt|x>\<subseteq\>C[[[x]]]> transseries in
  <with|mode|math|x>. In chapter <format|no line break>12, we have shown that
  our algorithm for solving algebraic differential equations preserves the
  grid-based property. Therefore, it is easily checked that theorem
  <reference|ivt> also holds for <with|mode|math|\<bbb-T\>=C<gbt|x>>.
  Similarly, it may be checked that the theorem holds if we take for
  <with|mode|math|math font|Bbb*|T> the field of transseries of finite
  logarithmic depths (and possibly countable exponential depths).

  <subsection|Proof strategy>

  Assume that <with|mode|math|P> is a differential polynomial with
  coefficients in <with|mode|math|math font|Bbb*|T>, which admits a sign
  change on a non empty interval <with|mode|math|(\<varphi\>,\<psi\>)> of
  transseries. The idea behind the proof of theorem <reference|ivt> is very
  simple: using the differential Newton polygon method, we shrink the
  interval <with|mode|math|(\<varphi\>,\<psi\>)> further and further while
  preserving the sign change property. Ultimately, we end up with an interval
  which is reduced to a point, which will then be seen to be a zero of
  <with|mode|math|P>.

  However, in order to apply the above idea, we will need to allow non
  standard intervals <with|mode|math|(\<varphi\>,\<psi\>)> in the proof. More
  precisely, <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may
  generally be taken in the compactification of <with|mode|math|math
  font|Bbb*|T>, as constructed in section 2.6 of <apply|cite|vdH:phd>. In
  this paper we will consider non standard <with|mode|math|\<varphi\>> (resp.
  <with|mode|math|\<psi\>>) of the following forms:

  <\itemize>
    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IS>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IL>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|is>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|il>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|gap>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and
    <with|mode|math|<apply|gap>=(x*log x*log log x*\<cdots\>)<rsup|-1>>.
  </itemize>

  Here <with|mode|math|<apply|IS>> and <with|mode|math|<apply|IL>>
  respectively designate the infinitely small and large constants
  <with|mode|math|\<infty\><rsub|\<bbb-T\>><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|\<bbb-T\>>> in the compactification of
  <with|mode|math|math font|Bbb*|T>. Similarly, <with|mode|math|<apply|is>>
  and <with|mode|math|<apply|il>> designate the infinitely small and large
  constants <with|mode|math|\<infty\><rsub|C><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|C>> in the compactification of
  <with|mode|math|C>. We may then interpret <with|mode|math|\<varphi\>> as a
  cut of the transline <with|mode|math|math font|Bbb*|T> into two pieces
  <with|mode|math|\<bbb-T\>={f\<in\>\<bbb-T\>\|f\<less\>\<varphi\>}\<amalg\>{\
  f\<in\>\<bbb-T\>\|f\<gtr\>\<varphi\>}>. Notice that

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|{f\<in\>\<bbb-T\><rsup|+>\|f\<less\><apply|gap\
    >}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\|\<exists\>g\<in\>\<bbb-T\><\
    rsup|+>:g\<prec\>1\<wedge\>f=g<rprime|'>};>>|<row|<cell|{f\<in\>\<bbb-T\>\
    <rsup|+>\|f\<gtr\><apply|gap>}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\\
    |\<exists\>g\<in\>\<bbb-T\><rsup|+>:g\<succ\>1\<wedge\>f=g<rprime|'>}.>>>\
    >
  </expand>

  <\remark>
    Actually, the notations <with|mode|math|\<xi\>\<pm\><apply|IL>>,
    <with|mode|math|\<xi\>\<pm\><apply|is>*\<frak-m\>>, and so on are
    redundant. Indeed, <with|mode|math|\<xi\>\<pm\><apply|IL>> does not
    depend on <with|mode|math|\<xi\>>, we have
    <with|mode|math|\<xi\>+<apply|is>*\<frak-m\>=\<chi\>+<apply|is>*\<frak-m\\
    >> whenever <with|mode|math|\<xi\>-\<chi\>\<prec\>\<frak-m\>>, etc.
  </remark>

  Now consider a generalized interval <with|mode|math|I=(\<varphi\>,\<psi\>)>\
  , where <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may be as
  above. We have to give a precise meaning to the statement that
  <with|mode|math|P> admits a sign change on <with|mode|math|I>. This will be
  the main object of sections <reference|s1> and <reference|s2>. We will show
  there that, given a cut <with|mode|math|\<varphi\>> of the above type, the
  function <with|mode|math|<apply|s|P>(f)=sign P(f)> may be prolongated by
  continuity into <with|mode|math|\<varphi\>> from at least one direction:

  <\itemize>
    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IS>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)=(\<xi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IL>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|is>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|il>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|gap>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.
  </itemize>

  (In the cases <with|mode|math|\<varphi\>=\<xi\>-<apply|IS>>,
  <with|mode|math|\<varphi\>=-<apply|IL>> and so on, one has to interchange
  left and right continuity in the above list.) Now we understand that
  <with|mode|math|P> admits a sign change on a generalized interval
  <with|mode|math|(\<varphi\>,\<psi\>)> if
  <with|mode|math|<apply|s|P>(\<varphi\>)*<apply|s|P>(\<psi\>)\<less\>0>.

  <section|List of notations><label|nots>

  <expand|paragraph|Asymptotic relations.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f\<prec\>g>|<cell|\<Leftrightarrow\>>|<cell|f=\
    o(g);>>|<row|<cell|f\<preccurlyeq\>g>|<cell|\<Leftrightarrow\>>|<cell|f=O\
    (g);>>|<row|<cell|f\<precprec\>g>|<cell|\<Leftrightarrow\>>|<cell|log
    \|f\|\<prec\>log \|g\|;>>|<row|<cell|f\<precpreceq\>g>|<cell|\<Leftrighta\
    rrow\>>|<cell|log \|f\|\<preccurlyeq\>log \|g\|.>>>>
  </expand>

  <expand|paragraph|Logarithmic derivatives.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f<rsup|\<dag\>>>|<cell|=>|<cell|f<rprime|'>/f;\
    >>|<row|<cell|f<rsup|\<langle\>i\<rangle\>>>|<cell|=>|<cell|f<rsup|\<dag\\
    >\<cdots\>\<dag\>><space|1cm><with|mode|text|(<with|mode|math|i>
    times)>.>>>>
  </expand>

  <expand|paragraph|Natural decomposition of <with|mode|math|P>.>

  <\equation>
    <label|fe:decnor> P(f)= <big|sum><rsub|\<b-i\>>
    P<rsub|\<b-i\>>*f<rsup|(\<b-i\>)>
  </equation>

  Here we use vector notation for tuples <with|mode|math|\<b-i\>=(i<rsub|0>,\\
  <ldots\>,i<rsub|r>)> and <with|mode|math|\<b-j\>=(j<rsub|0>,\<ldots\>,j<rsu\
  b|r>)> of integers:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-i\>\|>|<cell|=>|<cell|r;>>|<row|<cell|\<\
    \|\|\>\<b-i\>\<\|\|\>>|<cell|=>|<cell|i<rsub|0>+\<cdots\>+i<rsub|r>;>>|<r\
    ow|<cell|\<b-i\>!>|<cell|=>|<cell|i<rsub|0>!*\<cdots\>*i<rsub|r>!;>>|<row\
    |<cell|\<b-i\>\<leqslant\>\<b-j\>>|<cell|\<Leftrightarrow\>>|<cell|i<rsub\
    |0>\<leqslant\>j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsub|r>\<leqslant\>i\
    <rsub|r>;>>|<row|<cell|f<rsup|\<b-i\>>>|<cell|=>|<cell|f<rsup|i<rsub|0>>*\
    (f<rprime|'>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|(r)>)<rsup|i<rsub|r>>;>>|\
    <row|<cell|\<\|\|\>P\<\|\|\>>|<cell|=>|<cell|max<rsub|\<b-i\>\|P<rsub|\<b\
    -i\>>\<neq\>0>\<\|\|\>\<b-i\>\<\|\|\>;>>|<row|<cell|P<rsup|(\<b-i\>)>>|<c\
    ell|=>|<cell|<frac|\<partial\><rsup|\<\|\|\>\<b-i\>\<\|\|\>>P|\<partial\>\
    <rsup|i<rsub|0>>f *\<cdots\>*\<partial\><rsup|i<rsub|r>>f<rsup|(i<rsub|r>\
    )>>.>>>>
  </expand>

  We call <with|mode|math|\<\|\|\>\<b-i\>\<\|\|\>> and
  <with|mode|math|\<\|\|\>P\<\|\|\>> the <with|font shape|italic|weights> of
  <with|mode|math|math font series|bold|i> and <with|mode|math|P>.

  <expand|paragraph|Decomposition of <with|mode|math|P> along orders.>

  <\equation>
    <label|fe:decord> P(f)= <big|sum><rsub|\<b-omega\>> P<rsub|[\<b-omega\>]>
    f<rsup|[\<b-omega\>]>
  </equation>

  In this notation, <with|mode|math|math font series|bold|\<omega\>> runs
  through tuples <with|mode|math|\<b-omega\>=(\<omega\><rsub|1>,\<ldots\>,\<o\
  mega\><rsub|l>)> of integers in <with|mode|math|{0,\<ldots\>,r}> of length
  <with|mode|math|l> at most <with|mode|math|d>, and
  <with|mode|math|P<rsub|[\<b-omega\>]>=P<rsub|[\<omega\><rsub|\<sigma\>(1)>,\
  \<ldots\>,\<omega\><rsub|\<sigma\>(l)>]>> for all permutations of integers.
  We again use vector notation for such tuples

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-omega\>\|>|<cell|=>|<cell|l;>|<cell|>>|<\
    row|<cell|\<b-omega\>\<leqslant\>\<b-tau\>>|<cell|\<Leftrightarrow\>>|<ce\
    ll|>|<cell|\|\<b-omega\>\|=\|\<b-tau\>\|\<wedge\>\<omega\><rsub|1>\<leqsl\
    ant\>\<tau\><rsub|1>\<wedge\>\<cdots\>\<wedge\>\<omega\><rsub|\|\<b-omega\
    \>\|>\<leqslant\>\<tau\><rsub|\|\<b-tau\>\|>;>>|<row|<cell|f<rsup|[\<b-om\
    ega\>]>>|<cell|=>|<cell|f<rsup|(\<omega\><rsub|1>)>*\<cdots\>*f<rsup|(\<o\
    mega\><rsub|\|\<omega\>\|>)>;>|<cell|>>|<row|<cell|<binom|\<b-tau\>|\<b-o\
    mega\>>>|<cell|=>|<cell|<binom|\<tau\><rsub|1>|\<omega\><rsub|1>>*\<cdots\
    \>*<binom|\<tau\><rsub|\|\<b-tau\>\|>|\<omega\><rsub|\|\<b-omega\>\|>>.>|\
    <cell|>>>>
  </expand>

  <expand|paragraph|Additive, multiplicative and compositional conjugations
  or upward shifting.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|P<rsub|+h>(f)>|<cell|=>|<cell|P(h+f);>>|<row|<\
    cell|P<rsub|\<times\>h>(f)>|<cell|=>|<cell|P(h*f);>>|<row|<cell|P\<uparro\
    w\>(f\<uparrow\>)>|<cell|=>|<cell|P(f)\<uparrow\>.>>>>
  </expand>

  Additive conjugation:

  <\equation>
    <label|fe:ac>P<rsub|+h,\<b-i\>>= <big|sum><rsub|\<b-j\>\<geqslant\>\<b-i\\
    >> <binom|\<b-j\>|\<b-i\>>*h<rsup|\<b-j\>-\<b-i\>>*P<rsub|\<b-j\>>.
  </equation>

  Multiplicative conjugation:

  <\equation>
    <label|fe:mc>P<rsub|\<times\>h,[\<b-omega\>]>=
    <big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>><binom|\<b-tau\>|\<b-omeg\
    a\>>*h<rsup|[\<b-tau\>- \<b-omega\>]>*P<rsub|[\<b-tau\>]>.
  </equation>

  Upward shifting (compositional conjugation):

  <\equation>
    <label|fe:us> (P\<uparrow\>)<rsub|[\<b-omega\>]>=<big|sum><rsub|\<b-tau\>\
    \<geqslant\>\<b-omega\>>s<rsub|\<b-tau\>,\<b-omega\>>*e<rsup|-\<\|\|\>\<b\
    -tau\>\<\|\|\>*x>*(P<rsub|[\<b-tau\>]>\<uparrow\>),
  </equation>

  where the <with|mode|math|s<rsub|\<b-tau\>,\<b-omega\>>> are generalized
  Stirling numbers of the first kind:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|s<rsub|\<b-tau\>,\<b-omega\>>>|<cell|=>|<cell|\
    s<rsub|\<tau\><rsub|1>,\<omega\><rsub|1>>*\<cdots\>*s<rsub|\<tau\><rsub|\\
    |\<tau\>\|>,\<omega\><rsub|\|\<omega\>\|>>;>>|<row|<cell|(f(log
    x))<rsup|(j)>>|<cell|=>|<cell|<big|sum><rsub|i=0><rsup|j>
    s<rsub|j,i>*x<rsup|-j>*f<rsup|(i)>(log x).>>>>
  </expand>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near zero and
  infinity><label|s1>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near infinity>

  <\lemma>
    <label|signt1>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>f>)> has constant sign
    for all sufficiently large <with|mode|math|f\<in\>\<bbb-T\>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear, so assume that
    <with|mode|math|P\<neq\>0>. Using the rules

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|f>|<cell|=>|<cell|f;>>|<row|<cell|f<rprime|'\
      >>|<cell|=>|<cell|f<rsup|\<dag\>>*f;>>|<row|<cell|f<rprime|''>>|<cell|=\
      >|<cell|(f<rsup|\<dag\>>)<rsup|2>*f+f<rsup|\<dag\>\<dag\>>*f<rsup|\<dag\
      \>>*f;>>|<row|<cell|f<rprime|'''>>|<cell|=>|<cell|(f<rsup|\<dag\>>)<rsu\
      p|3>*f+3*f<rsup|\<dag\>\<dag\>>*(f<rsup|\<dag\>>)<rsup|2>*f+(f<rsup|\<d\
      ag\>\<dag\>>)<rsup|2>*f<rsup|\<dag\>>*f+f<rsup|\<dag\>\<dag\>\<dag\>>*f\
      <rsup|\<dag\>\<dag\>>*f<rsup|\<dag\>>*f;>>|<row|<cell|>|<cell|\<vdots\>\
      >|<cell|>>>>
    </expand>

    we may rewrite <with|mode|math|P(f)> as an expression of the form

    <equation|P(f)=<big|sum><rsub|\<b-i\>=(i<rsub|0>,\<ldots\>,i<rsub|r>)>P<r\
    sub|\<langle\>\<b-i\>\<rangle\>>*f<rsup|\<langle\>\<b-i\>\<rangle\>>,<lab\
    el|ld-dec>>

    where <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<in\>\<bbb-T\>>
    and <with|mode|math|f<rsup|\<langle\>\<b-i\>\<rangle\>>=f<rsup|i<rsub|0>>\
    *(f<rsup|\<dag\>>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|\<langle\>r\<rangle\\
    >>)<rsup|i<rsub|r>>> for each <with|mode|math|math font series|bold|i>.
    Now consider the lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|lex>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|lex>\<b-j\>>|<cell|\<Lo\
      ngleftrightarrow\>>|<cell|(i<rsub|0>\<less\>j<rsub|0>)\<vee\>>>|<row|<c\
      ell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsu\
      b|0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<\
      cell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<r\
      sub|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|lex>>, such
    that <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. Now
    let <with|mode|math|k\<geqslant\>1> be sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>. Then

    <equation|<apply|s|P>(<with|math condensed|true|\<pm\>f>)=(<with|math
    condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign
    P<rsub|\<b-i\>><label|sign-IL>>

    for all postive, infinitely large <with|mode|math|f\<succsucc\>exp<rsub|k\
    +r> x>, since <with|mode|math|exp<rsub|k>
    x\<precprec\>f<rsup|\<langle\>r\<rangle\>>\<precprec\>\<cdots\>\<precprec\
    \>f<rsup|\<dag\>>\<precprec\>f> for all such <format|no line
    break><with|mode|math|f>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near zero>

  <\lemma>
    <label|signt2>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>\<varepsilon\>>)> has
    constant sign for all sufficiently small
    <with|mode|math|\<varepsilon\>\<in\>\<bbb-T\><rsup|+><rsub|\<ast\>>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear. Assume that
    <with|mode|math|P\<neq\>0> and rewrite <with|mode|math|P(f)> as in
    (<reference|ld-dec>). Now consider the twisted lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|tl>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|tl>\<b-j\>>|<cell|\<Lon\
      gleftrightarrow\>>|<cell|(i<rsub|0>\<gtr\>j<rsub|0>)\<vee\>>>|<row|<cel\
      l|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsub|\
      0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<ce\
      ll|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsu\
      b|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|tl>>, such that
    <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. If
    <with|mode|math|k\<geqslant\>1> is sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>, then

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>\<varepsilon\>>)=(<with|mat\
      h condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign P<rsub|\<b-i\>>
    </equation>

    for all postive infinitesimal <with|mode|math|\<varepsilon\>\<succsucc\>e\
    xp<rsub|k+r> x>.
  </proof>

  <subsection|Canonical form of differential Newton polynomials>

  Assume that <with|mode|math|P> has purely exponential coefficients. In what
  follows, we will denote by <with|mode|math|N<rsub|P,\<frak-m\>>> the
  <with|font shape|italic|purely exponential differential Newton polynomial>
  associated to a monomial <with|mode|math|\<frak-m\>>, i.e.

  <\equation>
    N<rsub|P,\<frak-m\>>(c)=<big|sum><rsub|\<b-i\>>P<rsub|\<times\>\<frak-m\>\
    ,\<b-i\>,\<frak-d\>(P<rsub|\<times\>\<frak-m\>>)>*c<rsup|\<b-i\>>,
  </equation>

  where

  <\equation>
    \<frak-d\><rsub|P>=max<rsub|\<b-i\>,\<preccurlyeq\>>
    \<frak-d\><rsub|P<rsub|\<b-i\>>>.
  </equation>

  The following theorem shows how <with|mode|math|N<rsub|P>=N<rsub|P,1>>
  looks like after sufficiently many upward shiftings:

  <\theorem>
    <label|usth>Let <with|mode|math|P> be a differential polynomial with
    purely exponential coefficients. Then there exists a polynomial
    <with|mode|math|Q\<in\>C[c]> and an integer <with|mode|math|\<nu\>>, such
    that for all <with|mode|math|i\<geqslant\>\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>=Q*(c<rprime|'>)<rsup|\<nu\>>\
    >.
  </theorem>

  <\proof>
    Let <with|mode|math|\<nu\>> be minimal, such that there exists an
    <with|mode|math|math font series|bold|\<omega\>> with
    <with|mode|math|\<\|\|\>\<b-omega\>\<\|\|\>=\<nu\>> and
    <with|mode|math|(N<rsub|P>\<uparrow\>)<rsub|[\<b-omega\>]>\<neq\><format|\
    no line break>0>. Then we have <with|mode|math|\<frak-d\>(N<rsub|P>\<upar\
    row\>)=e<rsup|-\<nu\>*x>> and

    <equation|N<rsub|P\<uparrow\>>(c)=<big|sum><rsub|\<\|\|\>\<b-omega\>\<\|\\
    |\>=\<mu\>><left|(><big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>>s<rsub\
    |\<b-tau\>,\<b-omega\>>*N<rsub|P,[\<b-tau\>]><right|)>*c<rsup|[\<b-omega\\
    >]>,<label|NPup>>

    by formula (<reference|fe:us>). Since
    <with|mode|math|N<rsub|P\<uparrow\>>\<neq\>0>, we must have
    <with|mode|math|k\<leqslant\>\<\|\|\>N<rsub|P>\<\|\|\>>. Consequently,
    <with|mode|math|\<\|\|\>N<rsub|P>\<\|\|\>\<geqslant\>\<nu\>=\<\|\|\>N<rsu\
    b|P\<uparrow\>>\<\|\|\>\<geqslant\>\<\|\|\>N<rsub|P\<uparrow\>\<uparrow\>\
    >\<\|\|\>\<geqslant\>\<cdots\>>. Hence, for some
    <with|mode|math|i\<leqslant\>><with|mode|math|\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|\<\|\|\>N<rsub|P\<uparrow\><rsub|i+1>>\<\|\|\>=\<\|\|\>N<\
    rsub|P\<uparrow\><rsub|i>>\<\|\|\>>. But then (<reference|NPup>) applied
    on <with|mode|math|P\<uparrow\><rsub|i>> instead of <with|mode|math|P>
    yields <with|mode|math|N<rsub|P\<uparrow\><rsub|i+1>>=N<rsub|P\<uparrow\>\
    <rsub|i>>>. This shows that <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>>
    is independent of <with|mode|math|i>, for
    <with|mode|math|i\<geqslant\>\<\|\|\>P)\<\|\|\>>.

    In order to prove the theorem, it now suffices to show that
    <with|mode|math|N<rsub|P\<uparrow\>>=N<rsub|P>> implies
    <with|mode|math|N<rsub|P\<uparrow\>>=Q*(c<rprime|'>)<rsup|\<nu\>>> for
    some polynomial <with|mode|math|Q\<in\>C[c]>. For all differential
    polynomials <with|mode|math|R> of homogeneous weight
    <with|mode|math|\<nu\>>, let

    <\equation>
      R<rsup|\<ast\>>=<big|sum><rsub|j>([c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>\
      ]<space|0.6spc>R)*c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>.
    </equation>

    Since <with|mode|math|N<rsup|\<ast\>><rsub|P\<uparrow\>>=N<rsub|P><rsup|\\
    <ast\>>>, it suffices to show that <with|mode|math|P=0> whenever
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0>. Now
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0> implies that
    <with|mode|math|N<rsub|P>(x)=0>. Furthermore, (<reference|fe:us>) yields

    <\equation>
      N<rsub|P>\<uparrow\>=e<rsup|-\<nu\>*x>*N<rsub|P>.
    </equation>

    Consequently, we also have <with|mode|math|N<rsub|P>(e<rsup|x>)=e<rsup|\<\
    nu\>*x>*(N<rsub|P>\<uparrow\>)(e<rsup|x>)=e<rsup|\<nu\>*x>*(N<rsub|P>(x))\
    \<uparrow\>=0>. By induction, it follows that
    <with|mode|math|N<rsub|P>(exp<rsub|i> x)=0> for any iterated exponential
    of <with|mode|math|x>. We conclude that <with|mode|math|N<rsub|P>=P=0>,
    by the lemma <reference|signt1>.
  </proof>

  <\remark>
    Given any differential polynomial <with|mode|math|P> with coefficients in
    <with|mode|math|math font|Bbb*|T>, this polynomial becomes purely
    exponential after sufficiently many upward shiftings. After at most
    <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, the purely
    exponential Newton polynomial stabilizes. The resulting purely
    exponential differential Newton polynomial, which is in
    <with|mode|math|C[c]*(c<rprime|'>)<rsup|\<bbb-N\>>>, is called the
    <with|font shape|italic|differential Newton polynomial> of
    <with|mode|math|P>.
  </remark>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near
  constants><label|s2>

  In the previous section, we have seen how to compute
  <with|mode|math|P(\<xi\>\<pm\><apply|IS>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|IL>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>>. In this section, we show how to
  compute <with|mode|math|P(\<xi\>\<pm\><apply|is>*\<frak-m\>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|il>*\<frak-m\>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and all transmonomials
  <with|mode|math|\<frak-m\>>. Modulo an additive and a multiplicative
  conjugation with <with|mode|math|\<xi\>> resp. <with|mode|math|\<frak-m\>>,
  we may assume without loss of generality that <with|mode|math|\<xi\>=0> and
  <with|mode|math|\<frak-m\>=1>. Hence it will suffice to study the behaviour
  of <with|mode|math|<apply|s|P>(c\<pm\>\<varepsilon\>)> for
  <with|mode|math|c\<in\>C> and positive infinitesimal (but sufficiently
  large) <with|mode|math|\<varepsilon\>>, as well as the behaviour of
  <with|mode|math|<apply|s|P>(f)> for positive infinitely large (but
  sufficiently small) <with|mode|math|f>.

  Modulo suffiently upward shiftings (we have
  <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|P\<uparrow\>>(c+\<va\
  repsilon\>\<uparrow\>)> and <with|mode|math|<apply|s|P>(f)=<apply|s|P\<upar\
  row\>>(f\<uparrow\>)>), we may assume that <with|mode|math|P> has purely
  exponential coefficients. By theorem <reference|usth> and modulo at most
  <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, we may also
  assume that

  <\equation>
    N<rsub|P>(c)=Q(c)*(c<rprime|'>)<rsup|\<nu\>>,
  </equation>

  for some polynomial <with|mode|math|Q\<in\>C[c]> and
  <with|mode|math|k\<in\>\<bbb-N\>>. We will denote by
  <with|mode|math|\<mu\>> the multiplicity of <with|mode|math|c> as a root of
  <with|mode|math|Q>. Finally, modulo division of <with|mode|math|P> by its
  dominant monomial (this does not alter <with|mode|math|<apply|s|P>>), we
  may assume without loss of generality that
  <with|mode|math|\<frak-d\><rsub|P>=1>.

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> in between constants>

  <\lemma>
    <label|sign1>For all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1>
    with <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(c-\<varepsilon\>)> and
    <with|mode|math|P(c+\<varepsilon\>)> are independent of
    <with|mode|math|\<varepsilon\>> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|\<mu\>>*<apply|s|P>(c-<wit\
    h|formula style|false|<apply|is>><right|)>=(<with|math
    condensed|true|-1>)<rsup|\<nu\>>*<apply|s|P><left|(>c+<with|formula
    style|false|<apply|is>><right|)>=<apply|s|Q<rsup|(\<mu\>)>>(c).<label|cst\
    sign>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(c+\<varepsilon\>)-N<rsub|P>(c+\<varepsilon\>)\<prec\>e<rsup|-\
    \<alpha\>*x><rsup|><label|PNP>>

    for all <with|mode|math|\<varepsilon\>\<prec\>1>. Let
    <with|mode|math|\<varepsilon\>\<gtr\>0> be such that
    <with|mode|math|e<rsup|-\<beta\>*x>\<prec\>\<varepsilon\>\<prec\>1>,
    where <with|mode|math|\<beta\>=\<alpha\>/(\<mu\>+\<nu\>)>. Then
    <with|mode|math|Q(c\<pm\>\<varepsilon\>)\<sim\><frac|1|\<mu\>!>*Q<rsup|(\\
    <mu\>)>(c)*(<with|math condensed|true|\<pm\>\<varepsilon\>>)<rsup|\<mu\>>\
    >, whence

    <equation|e<rsup|-\<mu\>*\<beta\>*x>\<preccurlyeq\>Q(c+\<varepsilon\>)\<p\
    reccurlyeq\>1.<label|b1>>

    Furthermore, <with|mode|math|-\<beta\>*e<rsup|-\<beta\>*x>*\<prec\>\<vare\
    psilon\><rprime|'>\<prec\>-<apply|gap>>, whence

    <equation|e<rsup|-\<nu\>*\<beta\>*x>\<prec\>(\<varepsilon\><rprime|'>)<rs\
    up|\<nu\>>\<prec\><apply|gap><rsup|\<nu\>>.<label|b2>>

    Put together, (<reference|b1>) and (<reference|b2>) imply that
    <with|mode|math|N<rsub|P>(c)\<succ\>e<rsup|-\<alpha\>*x>>. Hence
    <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|N<rsub|P>>(c+\<var\
    epsilon\>)>, by <format|no line break>(<reference|PNP>). Now

    <equation|<apply|s|P>(c\<pm\>\<varepsilon\>)=<apply|s|Q>(c\<pm\>\<varepsi\
    lon\>)*sign ((c\<pm\>\<varepsilon\>)<rprime|'>)<rsup|\<nu\>>=(<with|math
    condensed|true|\<pm\>1>)<rsup|\<mu\>>*<apply|s|Q<rsup|(\<mu\>)>>(c)*(<wit\
    h|math condensed|true|\<mp\>1>)<rsup|\<nu\>>,<format|no page break
    after>>

    since <with|mode|math|\<varepsilon\><rprime|'>\<less\>0> for all positive
    infinitesimal <with|mode|math|\<varepsilon\>>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|is>)=<apply|s|P>(\<varepsilon\>)=<apply|s|R<rsub|P,i\
      >>(\<varepsilon\><rsup|\<dag\>>)=<apply|s|R<rsub|p,i>>(<with|math
      condensed|true|-<apply|gap>>),
    </equation>

    for all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1> with
    <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign2>Let <with|mode|math|c<rsub|1>\<less\>c<rsub|2>> be constants
    such that <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is><space|0.2spc>)\
    *<apply|s|P>(c<rsub|2>-<apply|is><space|0.2spc>)\<less\>0>. Then there
    exists a constant <with|mode|math|c\<in\>(c<rsub|1>,c<rsub|2>)> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>,\<mu\><rsub|2>> denote the
    multiplicities of <with|mode|math|c<rsub|1>,c<rsub|2>> as roots of
    <with|mode|math|Q>. From (<reference|cstsign>) we deduce that

    <\equation>
      (-1)<rsup|\<mu\><rsub|2>>*<apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)\
      *<apply|s|Q<rsup|(\<mu\><rsub|2>)>>(c<rsub|2>)\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\>c<rsub|2>> are different. Hence, there exists
    a root <with|mode|math|c> of <with|mode|math|Q> between
    <with|mode|math|c<rsub|1>> and <with|mode|math|c<rsub|2>> which has odd
    multiplicity <with|mode|math|\<mu\>>. For this root <with|mode|math|c>,
    (<reference|cstsign>) again implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> before and after the
  constants>

  <\lemma>
    <label|sign3>For all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(<with|math condensed|true|-f>)> and
    <with|mode|math|P(f)> are independent of <with|mode|math|f> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|deg
    Q+\<nu\>>*<apply|s|P><left|(><with|math
    condensed|true|-<apply|il>><right|)>=<apply|s|P><left|(><apply|il><right|\
    )>=sign Q<rsub|deg Q>.<label|cstsign2>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(f)-N<rsub|P>(f)\<prec\>e<rsup|-\<alpha\>*x>,<label|PNP2>>

    since <with|mode|math|f,f<rprime|'>,f<rprime|''>,\<ldots\>\<precprec\>e<r\
    sup|x>>. Furthermore <with|mode|math|Q(<with|math
    condensed|true|\<pm\>f>)\<sim\>Q<rsub|deg Q>*(<with|math
    condensed|true|\<pm\>f>)<rsup|deg Q>\<precprec\>e<rsup|x>> and
    <with|mode|math|(<with|math condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\\
    >>\<precprec\>e<rsup|x>>, whence <with|mode|math|N<rsub|P>(f)\<precprec\>\
    e<rsup|x>>. In particular, <with|mode|math|N<rsub|P>(f)\<succ\>e<rsup|-\<\
    alpha\>*x>>, so that <with|mode|math|<apply|s|P>(f)=<apply|s|N<rsub|P>>(f\
    )>, by <format|no line break>(<reference|PNP2>). Now

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>f>)=<apply|s|Q>(<with|math
      condensed|true|\<pm\>\<varepsilon\>>)*sign (<with|math
      condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\>>=sign Q<rsub|deg
      Q>*(<with|math condensed|true|\<pm\>1>)<rsup|deg Q+\<mu\>>,
    </equation>

    since <with|mode|math|f<rprime|'>\<gtr\>0> for positive infinitely large
    <with|mode|math|f>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|il>)=<apply|s|P>(f)=<apply|s|R<rsub|P,i>>(f<rsup|\<d\
      ag\>>)=<apply|s|R<rsub|P,i>>(<apply|gap>),
    </equation>

    for all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign4>Let <with|mode|math|c<rsub|1>> be a constant such that
    <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is>)*<apply|s|P>(<apply|il>)\
    \<less\>0>. Then there exists a constant
    <with|mode|math|c\<gtr\>c<rsub|1>> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>> be the multiplicity of
    <with|mode|math|c<rsub|1>> as a root of <with|mode|math|Q>. From
    (<reference|cstsign>) and (<reference|cstsign2>) we deduce that

    <\equation>
      <apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)*sign Q<rsub|deg
      Q>\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\><apply|il>> are different. Hence, there
    exists a root <with|mode|math|c\<gtr\>c<rsub|1>> of <with|mode|math|Q>
    which has odd multiplicity <with|mode|math|\<mu\>>. For this root
    <with|mode|math|c>, (<reference|cstsign>) implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <section|Proof of the intermediate value theorem>

  It is convenient to prove the following generalizations of theorem
  <reference|ivt>.

  <\theorem>
    <label|ivt2>Let <with|mode|math|\<xi\>> and <with|mode|math|\<frak-v\>>
    be a transseries resp. a transmonomial in <with|mode|math|math
    font|Bbb*|T>. Assume that <with|mode|math|P> changes sign on an open
    interval <with|mode|math|I> of one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>,\<chi\>)>, for some
      <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>)>.

      <item><with|mode|math|I=(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign at some <with|mode|math|f\<in\>I>.
  </theorem>

  <\theorem>
    <label|ivt3>Let <with|mode|math|\<xi\>> and
    <with|mode|math|\<frak-v\>\<succ\><apply|gap>> be a transseries resp. a
    transmonomial in <with|mode|math|math font|Bbb*|T>. Assume that
    <with|mode|math|P> changes sign on an open interval <with|mode|math|I> of
    one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<chi\>-<apply|gap>)>, for
      some <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>-<apply|gap\
      >)>.

      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<xi\>+<apply|is>*\<frak-v\\
      >)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)> for some
    <with|mode|math|f\<in\>I> with <with|mode|math|(f-<apply|gap>,f+<apply|ga\
    p>)\<subseteq\>I>.
  </theorem>

  <\proof>
    Let us first show that cases <with|font shape|italic|a>, <with|font
    shape|italic|b> and <with|font shape|italic|d> may all be reduced to case
    <with|font shape|italic|c>. We will show this in the case of theorem
    <reference|ivt2>; the proof is similar in the case of theorem
    <reference|ivt3>. Let us first show that case <with|font shape|italic|a>
    may be reduced to cases <with|font shape|italic|b>, <with|font
    shape|italic|c> and <with|font shape|italic|d>. Indeed, if
    <with|mode|math|P> changes sign on <with|mode|math|(\<xi\>,\<chi\>)>,
    then <with|mode|math|P> changes sign on
    <with|mode|math|(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>,
    <with|mode|math|(\<xi\>+<apply|is>*\<frak-v\>,\<chi\>-<apply|is>*\<frak-v\
    \>)> or <with|mode|math|(\<chi\>-<apply|is>*\<frak-v\>,\<chi\>)>. In the
    second case, modulo a multiplicative conjugation and upward shifting,
    corollary <reference|sign2> implies that there exists a
    <with|mode|math|0\<less\>\<lambda\>\<less\>(\<chi\>-\<xi\>)<rsub|\<frak-v\
    \>>> such that <with|mode|math|P> admits a sign change on
    <with|mode|math|((\<xi\>+\<lambda\>*\<frak-v\>)-<apply|is>*\<frak-v\>,(\<\
    xi\>+\<lambda\>*\<frak-v\>)+<apply|is>*\<frak-v\>)>. Similarly, case
    <with|font shape|italic|d> may be reduced to cases <with|font
    shape|italic|b> and <with|font shape|italic|c> by splitting the interval
    in two parts. Finally, cases <with|font shape|italic|b> and <with|font
    shape|italic|c> are symmetric when replacing <with|mode|math|P(f)> by
    <with|mode|math|P(<with|math condensed|true|-f>)>.

    Without loss of generality we may assume that <with|mode|math|\<xi\>=0>,
    modulo an additive conjugation of <with|mode|math|P> by
    <with|mode|math|\<xi\>>. We prove the theorem by a triple induction over
    the order <with|mode|math|r> of <with|mode|math|P>, the Newton degree
    <with|mode|math|d> of the asymptotic algebraic differential equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-v\>)<label|aade>>

    and the maximal length <with|mode|math|l> of a sequence of privileged
    refinements of Newton degree <with|mode|math|d> (we have
    <with|mode|math|l\<leqslant\>(r+1)<rsup|d>>, by proposition <format|no
    line break>5.12 in <apply|cite|vdH:phd>).

    Let us show that, modulo upward shiftings, we may assume without loss of
    generality that <with|mode|math|P> and <with|mode|math|\<frak-v\>> are
    purely exponential and that <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime\
    |'>)<rsup|\<bbb-N\>>>. In the case of theorem <reference|ivt2>, we indeed
    have <with|mode|math|<apply|s|P\<uparrow\>>(0)=<apply|s|P>(0)> and
    <with|mode|math|<apply|s|P\<uparrow\>>(<apply|is>*\<frak-v\>\<uparrow\>)=\
    <apply|s|P>(<apply|is>*\<frak-v\>)>. In the case of theorem
    <reference|ivt3>, we also have <with|mode|math|<apply|s|P\<uparrow\><rsub\
    |\<times\>e<rsup|-x>>>(<apply|gap>)=<apply|s|P\<uparrow\>>(<apply|gap>\<u\
    parrow\>)=<apply|s|P>(<apply|gap>)>. Furthermore, if
    <with|mode|math|f\<in\>(<apply|gap>,<apply|is>*\<frak-v\>\<uparrow\>*e<rs\
    up|x>)=I\<uparrow\>*e<rsup|x>> is such that
    <with|mode|math|P\<uparrow\>*e<rsup|x>> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)\<subseteq\>I\<uparrow\>*e<r\
    sup|x>>, then <with|mode|math|f\<downarrow\>/x\<in\>(\<gamma\>,<apply|is>\
    *\<frak-v\>)=I> is such that <with|mode|math|P> changes sign on
    <with|mode|math|(f\<downarrow\>/x-<apply|gap>,f\<downarrow\>/x+<apply|gap\
    >)\<subseteq\>I>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 1:
    (<reference|aade>) is quasi-linear.> Let <with|mode|math|\<frak-m\>> be
    the potential dominant monomial relative to (<reference|aade>). We may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>,
    modulo a multiplicative conjugation with <with|mode|math|\<frak-m\>>.
    Since By <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime|'>)<rsup|\<bbb-N\>\
    >>, we have <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>> or
    <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>> for certain constants
    <with|mode|math|\<alpha\>,\<beta\>\<in\>C>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>>, there
    exists a solution to (<reference|aade>) with
    <with|mode|math|f\<sim\>-\<beta\>/\<alpha\>\<neq\>0>. Now
    <with|mode|math|\<sigma\><rsub|P>(0)=sign \<beta\>> and
    <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=sign \<alpha\>>. We claim
    that <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=\<sigma\><rsub|R<rsub|\
    P,1>>(<apply|gap>)> and <with|mode|math|\<sigma\><rsub|R<rsub|P,1>>(\<fra\
    k-v\><rsup|\<dag\>>-<apply|gap>)=\<sigma\><rsub|P>(<apply|is>*\<frak-v\>)\
    > must be equal. Otherwise <with|mode|math|R<rsub|P,1>> would admit a
    solution between <with|mode|math|<apply|gap>> and
    <with|mode|math|\<frak-v\><rsup|\<dag\>>-<apply|gap>>, by the induction
    hypothesis. But then the potential dominant monomial relative to
    (<reference|aade>) should have been <with|mode|math|e<rsup|<apply|I>\<chi\
    \>>>, if <with|mode|math|\<chi\>> is the largest such solution. Our claim
    implies that <with|mode|math|(sign \<alpha\>)*(sign
    \<beta\>)=<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>, so
    that <with|mode|math|f\<gtr\>0>. Finally, lemma <reference|signt2>
    implies that <with|mode|math|P> admits a sign-change at <format|no line
    break><with|mode|math|f>. Lemma <reference|sign1> also shows that
    <with|mode|math|<apply|s|P>(f-<apply|gap>)*<apply|s|P>(f+<apply|gap>)=<ap\
    ply|s|P>(f-<apply|is>)*<apply|s|P>(f+<apply|is>)\<less\>0>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>>, then
    any constant <with|mode|math|\<lambda\>\<in\>C> is a root of
    <with|mode|math|N<rsub|P>>. Hence, for each
    <with|mode|math|\<lambda\>\<gtr\>0>, there exists a solution
    <with|mode|math|f> to (<reference|aade>) with
    <with|mode|math|f\<sim\>\<lambda\>>. Again by lemmas <reference|signt2>
    and <reference|sign1>, it follows that <with|mode|math|P> admits a sign
    change at <with|mode|math|f> and on <with|mode|math|(f-<apply|gap>,f+<app\
    ly|gap>)>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2:
    <with|mode|math|math font series|bold|d\<gtr\>1>.> Let
    <with|mode|math|\<frak-m\>> be the largest classical potential dominant
    monomial relative to <format|no line break>(<reference|aade>). Since
    <with|mode|math|<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>\
    0> (resp. <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>\
    *\<frak-v\>)\<less\>0>), one of the following always holds:

    <\description>
      <expand|item*|Case 2a.>We have <with|mode|math|<apply|s|P>(0)*<apply|s|\
      P>(<apply|is>*\<frak-m\>)\<less\>0> (resp.
      <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-\
      m\>)\<less\>0>).

      <expand|item*|Case 2b.>We have <with|mode|math|<apply|s|P>(<apply|is>*\\
      <frak-m\>)*<apply|s|P>(<apply|il>*\<frak-m\>)\<less\>0>.

      <expand|item*|Case 2c.>We have <with|mode|math|<apply|s|P>(<apply|il>*\\
      <frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>.
    </description>

    For the proof of theorem <reference|ivt3>, we also assume that
    <with|mode|math|\<frak-m\>\<succ\><apply|gap>> in the above three cases
    and distinguish a last <with|font series|bold|case 2d> in which
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2a.> We are
    directly done by the induction hypothesis, since the equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-m\>).<label|aade-ref>>

    has a strictly smaller Newton degree than (<reference|aade>).<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2b.> Modulo
    multiplicative conjugation with <with|mode|math|\<frak-m\>>, we may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>. By
    corollary <reference|sign4>, there exists a <with|mode|math|c\<gtr\>0>
    such that <with|mode|math|<apply|s|P>(c-<apply|is>)*<apply|s|P>(c+<apply|\
    is>)\<less\>0>. Actually, for any transseries
    <with|mode|math|\<varphi\>\<sim\>c> we then have
    <with|mode|math|<apply|s|P>(\<varphi\>-<apply|is>)*<apply|s|P>(\<varphi\>\
    +<apply|is>)\<less\>0>. Take <with|mode|math|\<varphi\>> such that

    <equation|P<rsub|+\<varphi\>>(<wide|f|~>)=0<space|1cm>(<wide|f|~>\<prec\>\
    1)<label|aade-pref>>

    is a privileged refinement of (<reference|aade>). Then either the Newton
    degree of (<reference|aade-pref>) is strictly less than
    <with|mode|math|d>, or the longest chain of refinements of
    (<reference|aade-pref>) of Newton degree <with|mode|math|d> is strictly
    less than <format|no line break><with|mode|math|l>. We conclude by the
    induction hypothesis.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2c.> Since
    <with|mode|math|\<frak-m\>> is the largest classical dominant monomial
    relative to (<reference|aade>), the degree of the Newton polynomial
    associated to any monomial between <with|mode|math|\<frak-m\>> and
    <with|mode|math|\<frak-v\>> must be <with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|il>*\<frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<\
      apply|s|P<rsub|d>>(<apply|il>*\<frak-m\>)*<apply|s|P<rsub|d>>(<apply|is\
      >*\<frak-v\>)=<apply|s|R<rsub|P,d>>(\<frak-m\><rsup|\<dag\>>+<apply|gap\
      >)*<apply|s|R<rsub|P,d>>(\<frak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0\
      .
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|\<frak-m\><rsup|\<dag\>>\
    +<apply|gap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\
    \>>-<apply|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|\<frak-m\>\<prec\>\<frak-n\>\<prec\>\<frak-v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We conclude by the same argument as in case 2b, where we let
    <with|mode|math|\<frak-n\>> play the role of
    <with|mode|math|\<frak-m\>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2d.> Since
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>> is the largest classical
    dominant monomial relative to (<reference|aade>), the degree of the
    Newton polynomial associated to any monomial between
    <with|mode|math|<apply|gap>> and <with|mode|math|\<frak-v\>> must be
    <format|no line break><with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<apply|s|P<\
      rsub|d>>(<apply|gap>)*<apply|s|P<rsub|d>>(<apply|is>*\<frak-v\>)=<apply\
      |s|R<rsub|P,d>>(x<rsup|\<dag\>>+<apply|gap>)*<apply|s|R<rsub|P,d>>(\<fr\
      ak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0.
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|x<rsup|\<dag\>>+<apply|g\
    ap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\>>-<appl\
    y|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|<apply|gap>\<prec\>x\<prec\>\<frak-n\>\<prec\>\<frak\
    -v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We again conclude by the same argument as in case 2b.
  </proof>

  <\corollary>
    Any differential polynomial of odd degree and with coefficients in
    <with|mode|math|math font|Bbb*|T> admits a root in <with|mode|math|math
    font|Bbb*|T>.<with|mode|math|>
  </corollary>

  <\proof>
    Let <with|mode|math|P> be a polynomial of odd degree with coefficients in
    <with|mode|math|math font|Bbb*|T>. Then formula (<reference|sign-IL>)
    shows that for sufficiently large <with|mode|math|f\<in\>\<bbb-T\><rsup|+\
    ><rsub|\<ast\>>> we have <with|mode|math|<apply|s|P>(-f)*<apply|s|P>(f)\<\
    less\>0>, since <with|mode|math|i<rsub|0>> is odd in this formula. We now
    apply the intermediate value theorem between <with|mode|math|-f> and
    <with|mode|math|f>.
  </proof>

  <section|Introduction>

  <subsection|Statement of the results>

  Let <with|mode|math|C> be a totally ordered exp-log field. In chapter 2 of
  <apply|cite|vdH:phd>, we introduced the field
  <with|mode|math|\<bbb-T\>=C[[[x]]]> of transseries in <with|mode|math|x> of
  finite logarithmic and exponential depths. In chapter 5, we then gave an
  (at least theoretical) algorithm to solve algebraic differential equations
  with coefficients in <with|mode|math|math font|Bbb*|T>. By that time, the
  following theorem was already known to us (and stated in the conclusion),
  but due to lack of time, we had not been able to include the proof.

  <\theorem>
    <label|ivt>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Given
    <with|mode|math|\<varphi\>\<less\>\<psi\>> in <with|mode|math|math
    font|Bbb*|T>, such that <with|mode|math|P(\<varphi\>)*P(\<psi\>)\<less\>0\
    >, there exists an <with|mode|math|f\<in\>(\<varphi\>,\<psi\>)> with
    <with|mode|math|P(f)=0>.
  </theorem>

  In the theorem, <with|mode|math|(\<varphi\>,\<psi\>)> stands for the open
  interval between <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>>.
  The proof that we will present in this note will be based on the
  differential Newton polygon method as described in chapter 5 of
  <apply|cite|vdH:phd>. We will freely use any results from there. We recall
  (and renew) some notations in section <reference|nots>.

  In chapter 1 of <apply|cite|vdH:phd>, we also introduced the field of
  grid-based <with|mode|math|C<gbt|x>\<subseteq\>C[[[x]]]> transseries in
  <with|mode|math|x>. In chapter <format|no line break>12, we have shown that
  our algorithm for solving algebraic differential equations preserves the
  grid-based property. Therefore, it is easily checked that theorem
  <reference|ivt> also holds for <with|mode|math|\<bbb-T\>=C<gbt|x>>.
  Similarly, it may be checked that the theorem holds if we take for
  <with|mode|math|math font|Bbb*|T> the field of transseries of finite
  logarithmic depths (and possibly countable exponential depths).

  <subsection|Proof strategy>

  Assume that <with|mode|math|P> is a differential polynomial with
  coefficients in <with|mode|math|math font|Bbb*|T>, which admits a sign
  change on a non empty interval <with|mode|math|(\<varphi\>,\<psi\>)> of
  transseries. The idea behind the proof of theorem <reference|ivt> is very
  simple: using the differential Newton polygon method, we shrink the
  interval <with|mode|math|(\<varphi\>,\<psi\>)> further and further while
  preserving the sign change property. Ultimately, we end up with an interval
  which is reduced to a point, which will then be seen to be a zero of
  <with|mode|math|P>.

  However, in order to apply the above idea, we will need to allow non
  standard intervals <with|mode|math|(\<varphi\>,\<psi\>)> in the proof. More
  precisely, <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may
  generally be taken in the compactification of <with|mode|math|math
  font|Bbb*|T>, as constructed in section 2.6 of <apply|cite|vdH:phd>. In
  this paper we will consider non standard <with|mode|math|\<varphi\>> (resp.
  <with|mode|math|\<psi\>>) of the following forms:

  <\itemize>
    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IS>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IL>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|is>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|il>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|gap>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and
    <with|mode|math|<apply|gap>=(x*log x*log log x*\<cdots\>)<rsup|-1>>.
  </itemize>

  Here <with|mode|math|<apply|IS>> and <with|mode|math|<apply|IL>>
  respectively designate the infinitely small and large constants
  <with|mode|math|\<infty\><rsub|\<bbb-T\>><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|\<bbb-T\>>> in the compactification of
  <with|mode|math|math font|Bbb*|T>. Similarly, <with|mode|math|<apply|is>>
  and <with|mode|math|<apply|il>> designate the infinitely small and large
  constants <with|mode|math|\<infty\><rsub|C><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|C>> in the compactification of
  <with|mode|math|C>. We may then interpret <with|mode|math|\<varphi\>> as a
  cut of the transline <with|mode|math|math font|Bbb*|T> into two pieces
  <with|mode|math|\<bbb-T\>={f\<in\>\<bbb-T\>\|f\<less\>\<varphi\>}\<amalg\>{\
  f\<in\>\<bbb-T\>\|f\<gtr\>\<varphi\>}>. Notice that

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|{f\<in\>\<bbb-T\><rsup|+>\|f\<less\><apply|gap\
    >}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\|\<exists\>g\<in\>\<bbb-T\><\
    rsup|+>:g\<prec\>1\<wedge\>f=g<rprime|'>};>>|<row|<cell|{f\<in\>\<bbb-T\>\
    <rsup|+>\|f\<gtr\><apply|gap>}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\\
    |\<exists\>g\<in\>\<bbb-T\><rsup|+>:g\<succ\>1\<wedge\>f=g<rprime|'>}.>>>\
    >
  </expand>

  <\remark>
    Actually, the notations <with|mode|math|\<xi\>\<pm\><apply|IL>>,
    <with|mode|math|\<xi\>\<pm\><apply|is>*\<frak-m\>>, and so on are
    redundant. Indeed, <with|mode|math|\<xi\>\<pm\><apply|IL>> does not
    depend on <with|mode|math|\<xi\>>, we have
    <with|mode|math|\<xi\>+<apply|is>*\<frak-m\>=\<chi\>+<apply|is>*\<frak-m\\
    >> whenever <with|mode|math|\<xi\>-\<chi\>\<prec\>\<frak-m\>>, etc.
  </remark>

  Now consider a generalized interval <with|mode|math|I=(\<varphi\>,\<psi\>)>\
  , where <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may be as
  above. We have to give a precise meaning to the statement that
  <with|mode|math|P> admits a sign change on <with|mode|math|I>. This will be
  the main object of sections <reference|s1> and <reference|s2>. We will show
  there that, given a cut <with|mode|math|\<varphi\>> of the above type, the
  function <with|mode|math|<apply|s|P>(f)=sign P(f)> may be prolongated by
  continuity into <with|mode|math|\<varphi\>> from at least one direction:

  <\itemize>
    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IS>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)=(\<xi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IL>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|is>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|il>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|gap>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.
  </itemize>

  (In the cases <with|mode|math|\<varphi\>=\<xi\>-<apply|IS>>,
  <with|mode|math|\<varphi\>=-<apply|IL>> and so on, one has to interchange
  left and right continuity in the above list.) Now we understand that
  <with|mode|math|P> admits a sign change on a generalized interval
  <with|mode|math|(\<varphi\>,\<psi\>)> if
  <with|mode|math|<apply|s|P>(\<varphi\>)*<apply|s|P>(\<psi\>)\<less\>0>.

  <section|List of notations><label|nots>

  <expand|paragraph|Asymptotic relations.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f\<prec\>g>|<cell|\<Leftrightarrow\>>|<cell|f=\
    o(g);>>|<row|<cell|f\<preccurlyeq\>g>|<cell|\<Leftrightarrow\>>|<cell|f=O\
    (g);>>|<row|<cell|f\<precprec\>g>|<cell|\<Leftrightarrow\>>|<cell|log
    \|f\|\<prec\>log \|g\|;>>|<row|<cell|f\<precpreceq\>g>|<cell|\<Leftrighta\
    rrow\>>|<cell|log \|f\|\<preccurlyeq\>log \|g\|.>>>>
  </expand>

  <expand|paragraph|Logarithmic derivatives.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f<rsup|\<dag\>>>|<cell|=>|<cell|f<rprime|'>/f;\
    >>|<row|<cell|f<rsup|\<langle\>i\<rangle\>>>|<cell|=>|<cell|f<rsup|\<dag\\
    >\<cdots\>\<dag\>><space|1cm><with|mode|text|(<with|mode|math|i>
    times)>.>>>>
  </expand>

  <expand|paragraph|Natural decomposition of <with|mode|math|P>.>

  <\equation>
    <label|fe:decnor> P(f)= <big|sum><rsub|\<b-i\>>
    P<rsub|\<b-i\>>*f<rsup|(\<b-i\>)>
  </equation>

  Here we use vector notation for tuples <with|mode|math|\<b-i\>=(i<rsub|0>,\\
  <ldots\>,i<rsub|r>)> and <with|mode|math|\<b-j\>=(j<rsub|0>,\<ldots\>,j<rsu\
  b|r>)> of integers:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-i\>\|>|<cell|=>|<cell|r;>>|<row|<cell|\<\
    \|\|\>\<b-i\>\<\|\|\>>|<cell|=>|<cell|i<rsub|0>+\<cdots\>+i<rsub|r>;>>|<r\
    ow|<cell|\<b-i\>!>|<cell|=>|<cell|i<rsub|0>!*\<cdots\>*i<rsub|r>!;>>|<row\
    |<cell|\<b-i\>\<leqslant\>\<b-j\>>|<cell|\<Leftrightarrow\>>|<cell|i<rsub\
    |0>\<leqslant\>j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsub|r>\<leqslant\>i\
    <rsub|r>;>>|<row|<cell|f<rsup|\<b-i\>>>|<cell|=>|<cell|f<rsup|i<rsub|0>>*\
    (f<rprime|'>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|(r)>)<rsup|i<rsub|r>>;>>|\
    <row|<cell|\<\|\|\>P\<\|\|\>>|<cell|=>|<cell|max<rsub|\<b-i\>\|P<rsub|\<b\
    -i\>>\<neq\>0>\<\|\|\>\<b-i\>\<\|\|\>;>>|<row|<cell|P<rsup|(\<b-i\>)>>|<c\
    ell|=>|<cell|<frac|\<partial\><rsup|\<\|\|\>\<b-i\>\<\|\|\>>P|\<partial\>\
    <rsup|i<rsub|0>>f *\<cdots\>*\<partial\><rsup|i<rsub|r>>f<rsup|(i<rsub|r>\
    )>>.>>>>
  </expand>

  We call <with|mode|math|\<\|\|\>\<b-i\>\<\|\|\>> and
  <with|mode|math|\<\|\|\>P\<\|\|\>> the <with|font shape|italic|weights> of
  <with|mode|math|math font series|bold|i> and <with|mode|math|P>.

  <expand|paragraph|Decomposition of <with|mode|math|P> along orders.>

  <\equation>
    <label|fe:decord> P(f)= <big|sum><rsub|\<b-omega\>> P<rsub|[\<b-omega\>]>
    f<rsup|[\<b-omega\>]>
  </equation>

  In this notation, <with|mode|math|math font series|bold|\<omega\>> runs
  through tuples <with|mode|math|\<b-omega\>=(\<omega\><rsub|1>,\<ldots\>,\<o\
  mega\><rsub|l>)> of integers in <with|mode|math|{0,\<ldots\>,r}> of length
  <with|mode|math|l> at most <with|mode|math|d>, and
  <with|mode|math|P<rsub|[\<b-omega\>]>=P<rsub|[\<omega\><rsub|\<sigma\>(1)>,\
  \<ldots\>,\<omega\><rsub|\<sigma\>(l)>]>> for all permutations of integers.
  We again use vector notation for such tuples

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-omega\>\|>|<cell|=>|<cell|l;>|<cell|>>|<\
    row|<cell|\<b-omega\>\<leqslant\>\<b-tau\>>|<cell|\<Leftrightarrow\>>|<ce\
    ll|>|<cell|\|\<b-omega\>\|=\|\<b-tau\>\|\<wedge\>\<omega\><rsub|1>\<leqsl\
    ant\>\<tau\><rsub|1>\<wedge\>\<cdots\>\<wedge\>\<omega\><rsub|\|\<b-omega\
    \>\|>\<leqslant\>\<tau\><rsub|\|\<b-tau\>\|>;>>|<row|<cell|f<rsup|[\<b-om\
    ega\>]>>|<cell|=>|<cell|f<rsup|(\<omega\><rsub|1>)>*\<cdots\>*f<rsup|(\<o\
    mega\><rsub|\|\<omega\>\|>)>;>|<cell|>>|<row|<cell|<binom|\<b-tau\>|\<b-o\
    mega\>>>|<cell|=>|<cell|<binom|\<tau\><rsub|1>|\<omega\><rsub|1>>*\<cdots\
    \>*<binom|\<tau\><rsub|\|\<b-tau\>\|>|\<omega\><rsub|\|\<b-omega\>\|>>.>|\
    <cell|>>>>
  </expand>

  <expand|paragraph|Additive, multiplicative and compositional conjugations
  or upward shifting.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|P<rsub|+h>(f)>|<cell|=>|<cell|P(h+f);>>|<row|<\
    cell|P<rsub|\<times\>h>(f)>|<cell|=>|<cell|P(h*f);>>|<row|<cell|P\<uparro\
    w\>(f\<uparrow\>)>|<cell|=>|<cell|P(f)\<uparrow\>.>>>>
  </expand>

  Additive conjugation:

  <\equation>
    <label|fe:ac>P<rsub|+h,\<b-i\>>= <big|sum><rsub|\<b-j\>\<geqslant\>\<b-i\\
    >> <binom|\<b-j\>|\<b-i\>>*h<rsup|\<b-j\>-\<b-i\>>*P<rsub|\<b-j\>>.
  </equation>

  Multiplicative conjugation:

  <\equation>
    <label|fe:mc>P<rsub|\<times\>h,[\<b-omega\>]>=
    <big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>><binom|\<b-tau\>|\<b-omeg\
    a\>>*h<rsup|[\<b-tau\>- \<b-omega\>]>*P<rsub|[\<b-tau\>]>.
  </equation>

  Upward shifting (compositional conjugation):

  <\equation>
    <label|fe:us> (P\<uparrow\>)<rsub|[\<b-omega\>]>=<big|sum><rsub|\<b-tau\>\
    \<geqslant\>\<b-omega\>>s<rsub|\<b-tau\>,\<b-omega\>>*e<rsup|-\<\|\|\>\<b\
    -tau\>\<\|\|\>*x>*(P<rsub|[\<b-tau\>]>\<uparrow\>),
  </equation>

  where the <with|mode|math|s<rsub|\<b-tau\>,\<b-omega\>>> are generalized
  Stirling numbers of the first kind:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|s<rsub|\<b-tau\>,\<b-omega\>>>|<cell|=>|<cell|\
    s<rsub|\<tau\><rsub|1>,\<omega\><rsub|1>>*\<cdots\>*s<rsub|\<tau\><rsub|\\
    |\<tau\>\|>,\<omega\><rsub|\|\<omega\>\|>>;>>|<row|<cell|(f(log
    x))<rsup|(j)>>|<cell|=>|<cell|<big|sum><rsub|i=0><rsup|j>
    s<rsub|j,i>*x<rsup|-j>*f<rsup|(i)>(log x).>>>>
  </expand>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near zero and
  infinity><label|s1>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near infinity>

  <\lemma>
    <label|signt1>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>f>)> has constant sign
    for all sufficiently large <with|mode|math|f\<in\>\<bbb-T\>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear, so assume that
    <with|mode|math|P\<neq\>0>. Using the rules

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|f>|<cell|=>|<cell|f;>>|<row|<cell|f<rprime|'\
      >>|<cell|=>|<cell|f<rsup|\<dag\>>*f;>>|<row|<cell|f<rprime|''>>|<cell|=\
      >|<cell|(f<rsup|\<dag\>>)<rsup|2>*f+f<rsup|\<dag\>\<dag\>>*f<rsup|\<dag\
      \>>*f;>>|<row|<cell|f<rprime|'''>>|<cell|=>|<cell|(f<rsup|\<dag\>>)<rsu\
      p|3>*f+3*f<rsup|\<dag\>\<dag\>>*(f<rsup|\<dag\>>)<rsup|2>*f+(f<rsup|\<d\
      ag\>\<dag\>>)<rsup|2>*f<rsup|\<dag\>>*f+f<rsup|\<dag\>\<dag\>\<dag\>>*f\
      <rsup|\<dag\>\<dag\>>*f<rsup|\<dag\>>*f;>>|<row|<cell|>|<cell|\<vdots\>\
      >|<cell|>>>>
    </expand>

    we may rewrite <with|mode|math|P(f)> as an expression of the form

    <equation|P(f)=<big|sum><rsub|\<b-i\>=(i<rsub|0>,\<ldots\>,i<rsub|r>)>P<r\
    sub|\<langle\>\<b-i\>\<rangle\>>*f<rsup|\<langle\>\<b-i\>\<rangle\>>,<lab\
    el|ld-dec>>

    where <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<in\>\<bbb-T\>>
    and <with|mode|math|f<rsup|\<langle\>\<b-i\>\<rangle\>>=f<rsup|i<rsub|0>>\
    *(f<rsup|\<dag\>>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|\<langle\>r\<rangle\\
    >>)<rsup|i<rsub|r>>> for each <with|mode|math|math font series|bold|i>.
    Now consider the lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|lex>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|lex>\<b-j\>>|<cell|\<Lo\
      ngleftrightarrow\>>|<cell|(i<rsub|0>\<less\>j<rsub|0>)\<vee\>>>|<row|<c\
      ell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsu\
      b|0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<\
      cell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<r\
      sub|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|lex>>, such
    that <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. Now
    let <with|mode|math|k\<geqslant\>1> be sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>. Then

    <equation|<apply|s|P>(<with|math condensed|true|\<pm\>f>)=(<with|math
    condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign
    P<rsub|\<b-i\>><label|sign-IL>>

    for all postive, infinitely large <with|mode|math|f\<succsucc\>exp<rsub|k\
    +r> x>, since <with|mode|math|exp<rsub|k>
    x\<precprec\>f<rsup|\<langle\>r\<rangle\>>\<precprec\>\<cdots\>\<precprec\
    \>f<rsup|\<dag\>>\<precprec\>f> for all such <format|no line
    break><with|mode|math|f>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near zero>

  <\lemma>
    <label|signt2>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>\<varepsilon\>>)> has
    constant sign for all sufficiently small
    <with|mode|math|\<varepsilon\>\<in\>\<bbb-T\><rsup|+><rsub|\<ast\>>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear. Assume that
    <with|mode|math|P\<neq\>0> and rewrite <with|mode|math|P(f)> as in
    (<reference|ld-dec>). Now consider the twisted lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|tl>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|tl>\<b-j\>>|<cell|\<Lon\
      gleftrightarrow\>>|<cell|(i<rsub|0>\<gtr\>j<rsub|0>)\<vee\>>>|<row|<cel\
      l|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsub|\
      0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<ce\
      ll|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsu\
      b|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|tl>>, such that
    <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. If
    <with|mode|math|k\<geqslant\>1> is sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>, then

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>\<varepsilon\>>)=(<with|mat\
      h condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign P<rsub|\<b-i\>>
    </equation>

    for all postive infinitesimal <with|mode|math|\<varepsilon\>\<succsucc\>e\
    xp<rsub|k+r> x>.
  </proof>

  <subsection|Canonical form of differential Newton polynomials>

  Assume that <with|mode|math|P> has purely exponential coefficients. In what
  follows, we will denote by <with|mode|math|N<rsub|P,\<frak-m\>>> the
  <with|font shape|italic|purely exponential differential Newton polynomial>
  associated to a monomial <with|mode|math|\<frak-m\>>, i.e.

  <\equation>
    N<rsub|P,\<frak-m\>>(c)=<big|sum><rsub|\<b-i\>>P<rsub|\<times\>\<frak-m\>\
    ,\<b-i\>,\<frak-d\>(P<rsub|\<times\>\<frak-m\>>)>*c<rsup|\<b-i\>>,
  </equation>

  where

  <\equation>
    \<frak-d\><rsub|P>=max<rsub|\<b-i\>,\<preccurlyeq\>>
    \<frak-d\><rsub|P<rsub|\<b-i\>>>.
  </equation>

  The following theorem shows how <with|mode|math|N<rsub|P>=N<rsub|P,1>>
  looks like after sufficiently many upward shiftings:

  <\theorem>
    <label|usth>Let <with|mode|math|P> be a differential polynomial with
    purely exponential coefficients. Then there exists a polynomial
    <with|mode|math|Q\<in\>C[c]> and an integer <with|mode|math|\<nu\>>, such
    that for all <with|mode|math|i\<geqslant\>\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>=Q*(c<rprime|'>)<rsup|\<nu\>>\
    >.
  </theorem>

  <\proof>
    Let <with|mode|math|\<nu\>> be minimal, such that there exists an
    <with|mode|math|math font series|bold|\<omega\>> with
    <with|mode|math|\<\|\|\>\<b-omega\>\<\|\|\>=\<nu\>> and
    <with|mode|math|(N<rsub|P>\<uparrow\>)<rsub|[\<b-omega\>]>\<neq\><format|\
    no line break>0>. Then we have <with|mode|math|\<frak-d\>(N<rsub|P>\<upar\
    row\>)=e<rsup|-\<nu\>*x>> and

    <equation|N<rsub|P\<uparrow\>>(c)=<big|sum><rsub|\<\|\|\>\<b-omega\>\<\|\\
    |\>=\<mu\>><left|(><big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>>s<rsub\
    |\<b-tau\>,\<b-omega\>>*N<rsub|P,[\<b-tau\>]><right|)>*c<rsup|[\<b-omega\\
    >]>,<label|NPup>>

    by formula (<reference|fe:us>). Since
    <with|mode|math|N<rsub|P\<uparrow\>>\<neq\>0>, we must have
    <with|mode|math|k\<leqslant\>\<\|\|\>N<rsub|P>\<\|\|\>>. Consequently,
    <with|mode|math|\<\|\|\>N<rsub|P>\<\|\|\>\<geqslant\>\<nu\>=\<\|\|\>N<rsu\
    b|P\<uparrow\>>\<\|\|\>\<geqslant\>\<\|\|\>N<rsub|P\<uparrow\>\<uparrow\>\
    >\<\|\|\>\<geqslant\>\<cdots\>>. Hence, for some
    <with|mode|math|i\<leqslant\>><with|mode|math|\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|\<\|\|\>N<rsub|P\<uparrow\><rsub|i+1>>\<\|\|\>=\<\|\|\>N<\
    rsub|P\<uparrow\><rsub|i>>\<\|\|\>>. But then (<reference|NPup>) applied
    on <with|mode|math|P\<uparrow\><rsub|i>> instead of <with|mode|math|P>
    yields <with|mode|math|N<rsub|P\<uparrow\><rsub|i+1>>=N<rsub|P\<uparrow\>\
    <rsub|i>>>. This shows that <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>>
    is independent of <with|mode|math|i>, for
    <with|mode|math|i\<geqslant\>\<\|\|\>P)\<\|\|\>>.

    In order to prove the theorem, it now suffices to show that
    <with|mode|math|N<rsub|P\<uparrow\>>=N<rsub|P>> implies
    <with|mode|math|N<rsub|P\<uparrow\>>=Q*(c<rprime|'>)<rsup|\<nu\>>> for
    some polynomial <with|mode|math|Q\<in\>C[c]>. For all differential
    polynomials <with|mode|math|R> of homogeneous weight
    <with|mode|math|\<nu\>>, let

    <\equation>
      R<rsup|\<ast\>>=<big|sum><rsub|j>([c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>\
      ]<space|0.6spc>R)*c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>.
    </equation>

    Since <with|mode|math|N<rsup|\<ast\>><rsub|P\<uparrow\>>=N<rsub|P><rsup|\\
    <ast\>>>, it suffices to show that <with|mode|math|P=0> whenever
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0>. Now
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0> implies that
    <with|mode|math|N<rsub|P>(x)=0>. Furthermore, (<reference|fe:us>) yields

    <\equation>
      N<rsub|P>\<uparrow\>=e<rsup|-\<nu\>*x>*N<rsub|P>.
    </equation>

    Consequently, we also have <with|mode|math|N<rsub|P>(e<rsup|x>)=e<rsup|\<\
    nu\>*x>*(N<rsub|P>\<uparrow\>)(e<rsup|x>)=e<rsup|\<nu\>*x>*(N<rsub|P>(x))\
    \<uparrow\>=0>. By induction, it follows that
    <with|mode|math|N<rsub|P>(exp<rsub|i> x)=0> for any iterated exponential
    of <with|mode|math|x>. We conclude that <with|mode|math|N<rsub|P>=P=0>,
    by the lemma <reference|signt1>.
  </proof>

  <\remark>
    Given any differential polynomial <with|mode|math|P> with coefficients in
    <with|mode|math|math font|Bbb*|T>, this polynomial becomes purely
    exponential after sufficiently many upward shiftings. After at most
    <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, the purely
    exponential Newton polynomial stabilizes. The resulting purely
    exponential differential Newton polynomial, which is in
    <with|mode|math|C[c]*(c<rprime|'>)<rsup|\<bbb-N\>>>, is called the
    <with|font shape|italic|differential Newton polynomial> of
    <with|mode|math|P>.
  </remark>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near
  constants><label|s2>

  In the previous section, we have seen how to compute
  <with|mode|math|P(\<xi\>\<pm\><apply|IS>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|IL>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>>. In this section, we show how to
  compute <with|mode|math|P(\<xi\>\<pm\><apply|is>*\<frak-m\>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|il>*\<frak-m\>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and all transmonomials
  <with|mode|math|\<frak-m\>>. Modulo an additive and a multiplicative
  conjugation with <with|mode|math|\<xi\>> resp. <with|mode|math|\<frak-m\>>,
  we may assume without loss of generality that <with|mode|math|\<xi\>=0> and
  <with|mode|math|\<frak-m\>=1>. Hence it will suffice to study the behaviour
  of <with|mode|math|<apply|s|P>(c\<pm\>\<varepsilon\>)> for
  <with|mode|math|c\<in\>C> and positive infinitesimal (but sufficiently
  large) <with|mode|math|\<varepsilon\>>, as well as the behaviour of
  <with|mode|math|<apply|s|P>(f)> for positive infinitely large (but
  sufficiently small) <with|mode|math|f>.

  Modulo suffiently upward shiftings (we have
  <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|P\<uparrow\>>(c+\<va\
  repsilon\>\<uparrow\>)> and <with|mode|math|<apply|s|P>(f)=<apply|s|P\<upar\
  row\>>(f\<uparrow\>)>), we may assume that <with|mode|math|P> has purely
  exponential coefficients. By theorem <reference|usth> and modulo at most
  <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, we may also
  assume that

  <\equation>
    N<rsub|P>(c)=Q(c)*(c<rprime|'>)<rsup|\<nu\>>,
  </equation>

  for some polynomial <with|mode|math|Q\<in\>C[c]> and
  <with|mode|math|k\<in\>\<bbb-N\>>. We will denote by
  <with|mode|math|\<mu\>> the multiplicity of <with|mode|math|c> as a root of
  <with|mode|math|Q>. Finally, modulo division of <with|mode|math|P> by its
  dominant monomial (this does not alter <with|mode|math|<apply|s|P>>), we
  may assume without loss of generality that
  <with|mode|math|\<frak-d\><rsub|P>=1>.

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> in between constants>

  <\lemma>
    <label|sign1>For all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1>
    with <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(c-\<varepsilon\>)> and
    <with|mode|math|P(c+\<varepsilon\>)> are independent of
    <with|mode|math|\<varepsilon\>> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|\<mu\>>*<apply|s|P>(c-<wit\
    h|formula style|false|<apply|is>><right|)>=(<with|math
    condensed|true|-1>)<rsup|\<nu\>>*<apply|s|P><left|(>c+<with|formula
    style|false|<apply|is>><right|)>=<apply|s|Q<rsup|(\<mu\>)>>(c).<label|cst\
    sign>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(c+\<varepsilon\>)-N<rsub|P>(c+\<varepsilon\>)\<prec\>e<rsup|-\
    \<alpha\>*x><rsup|><label|PNP>>

    for all <with|mode|math|\<varepsilon\>\<prec\>1>. Let
    <with|mode|math|\<varepsilon\>\<gtr\>0> be such that
    <with|mode|math|e<rsup|-\<beta\>*x>\<prec\>\<varepsilon\>\<prec\>1>,
    where <with|mode|math|\<beta\>=\<alpha\>/(\<mu\>+\<nu\>)>. Then
    <with|mode|math|Q(c\<pm\>\<varepsilon\>)\<sim\><frac|1|\<mu\>!>*Q<rsup|(\\
    <mu\>)>(c)*(<with|math condensed|true|\<pm\>\<varepsilon\>>)<rsup|\<mu\>>\
    >, whence

    <equation|e<rsup|-\<mu\>*\<beta\>*x>\<preccurlyeq\>Q(c+\<varepsilon\>)\<p\
    reccurlyeq\>1.<label|b1>>

    Furthermore, <with|mode|math|-\<beta\>*e<rsup|-\<beta\>*x>*\<prec\>\<vare\
    psilon\><rprime|'>\<prec\>-<apply|gap>>, whence

    <equation|e<rsup|-\<nu\>*\<beta\>*x>\<prec\>(\<varepsilon\><rprime|'>)<rs\
    up|\<nu\>>\<prec\><apply|gap><rsup|\<nu\>>.<label|b2>>

    Put together, (<reference|b1>) and (<reference|b2>) imply that
    <with|mode|math|N<rsub|P>(c)\<succ\>e<rsup|-\<alpha\>*x>>. Hence
    <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|N<rsub|P>>(c+\<var\
    epsilon\>)>, by <format|no line break>(<reference|PNP>). Now

    <equation|<apply|s|P>(c\<pm\>\<varepsilon\>)=<apply|s|Q>(c\<pm\>\<varepsi\
    lon\>)*sign ((c\<pm\>\<varepsilon\>)<rprime|'>)<rsup|\<nu\>>=(<with|math
    condensed|true|\<pm\>1>)<rsup|\<mu\>>*<apply|s|Q<rsup|(\<mu\>)>>(c)*(<wit\
    h|math condensed|true|\<mp\>1>)<rsup|\<nu\>>,<format|no page break
    after>>

    since <with|mode|math|\<varepsilon\><rprime|'>\<less\>0> for all positive
    infinitesimal <with|mode|math|\<varepsilon\>>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|is>)=<apply|s|P>(\<varepsilon\>)=<apply|s|R<rsub|P,i\
      >>(\<varepsilon\><rsup|\<dag\>>)=<apply|s|R<rsub|p,i>>(<with|math
      condensed|true|-<apply|gap>>),
    </equation>

    for all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1> with
    <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign2>Let <with|mode|math|c<rsub|1>\<less\>c<rsub|2>> be constants
    such that <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is><space|0.2spc>)\
    *<apply|s|P>(c<rsub|2>-<apply|is><space|0.2spc>)\<less\>0>. Then there
    exists a constant <with|mode|math|c\<in\>(c<rsub|1>,c<rsub|2>)> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>,\<mu\><rsub|2>> denote the
    multiplicities of <with|mode|math|c<rsub|1>,c<rsub|2>> as roots of
    <with|mode|math|Q>. From (<reference|cstsign>) we deduce that

    <\equation>
      (-1)<rsup|\<mu\><rsub|2>>*<apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)\
      *<apply|s|Q<rsup|(\<mu\><rsub|2>)>>(c<rsub|2>)\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\>c<rsub|2>> are different. Hence, there exists
    a root <with|mode|math|c> of <with|mode|math|Q> between
    <with|mode|math|c<rsub|1>> and <with|mode|math|c<rsub|2>> which has odd
    multiplicity <with|mode|math|\<mu\>>. For this root <with|mode|math|c>,
    (<reference|cstsign>) again implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> before and after the
  constants>

  <\lemma>
    <label|sign3>For all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(<with|math condensed|true|-f>)> and
    <with|mode|math|P(f)> are independent of <with|mode|math|f> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|deg
    Q+\<nu\>>*<apply|s|P><left|(><with|math
    condensed|true|-<apply|il>><right|)>=<apply|s|P><left|(><apply|il><right|\
    )>=sign Q<rsub|deg Q>.<label|cstsign2>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(f)-N<rsub|P>(f)\<prec\>e<rsup|-\<alpha\>*x>,<label|PNP2>>

    since <with|mode|math|f,f<rprime|'>,f<rprime|''>,\<ldots\>\<precprec\>e<r\
    sup|x>>. Furthermore <with|mode|math|Q(<with|math
    condensed|true|\<pm\>f>)\<sim\>Q<rsub|deg Q>*(<with|math
    condensed|true|\<pm\>f>)<rsup|deg Q>\<precprec\>e<rsup|x>> and
    <with|mode|math|(<with|math condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\\
    >>\<precprec\>e<rsup|x>>, whence <with|mode|math|N<rsub|P>(f)\<precprec\>\
    e<rsup|x>>. In particular, <with|mode|math|N<rsub|P>(f)\<succ\>e<rsup|-\<\
    alpha\>*x>>, so that <with|mode|math|<apply|s|P>(f)=<apply|s|N<rsub|P>>(f\
    )>, by <format|no line break>(<reference|PNP2>). Now

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>f>)=<apply|s|Q>(<with|math
      condensed|true|\<pm\>\<varepsilon\>>)*sign (<with|math
      condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\>>=sign Q<rsub|deg
      Q>*(<with|math condensed|true|\<pm\>1>)<rsup|deg Q+\<mu\>>,
    </equation>

    since <with|mode|math|f<rprime|'>\<gtr\>0> for positive infinitely large
    <with|mode|math|f>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|il>)=<apply|s|P>(f)=<apply|s|R<rsub|P,i>>(f<rsup|\<d\
      ag\>>)=<apply|s|R<rsub|P,i>>(<apply|gap>),
    </equation>

    for all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign4>Let <with|mode|math|c<rsub|1>> be a constant such that
    <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is>)*<apply|s|P>(<apply|il>)\
    \<less\>0>. Then there exists a constant
    <with|mode|math|c\<gtr\>c<rsub|1>> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>> be the multiplicity of
    <with|mode|math|c<rsub|1>> as a root of <with|mode|math|Q>. From
    (<reference|cstsign>) and (<reference|cstsign2>) we deduce that

    <\equation>
      <apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)*sign Q<rsub|deg
      Q>\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\><apply|il>> are different. Hence, there
    exists a root <with|mode|math|c\<gtr\>c<rsub|1>> of <with|mode|math|Q>
    which has odd multiplicity <with|mode|math|\<mu\>>. For this root
    <with|mode|math|c>, (<reference|cstsign>) implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <section|Proof of the intermediate value theorem>

  It is convenient to prove the following generalizations of theorem
  <reference|ivt>.

  <\theorem>
    <label|ivt2>Let <with|mode|math|\<xi\>> and <with|mode|math|\<frak-v\>>
    be a transseries resp. a transmonomial in <with|mode|math|math
    font|Bbb*|T>. Assume that <with|mode|math|P> changes sign on an open
    interval <with|mode|math|I> of one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>,\<chi\>)>, for some
      <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>)>.

      <item><with|mode|math|I=(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign at some <with|mode|math|f\<in\>I>.
  </theorem>

  <\theorem>
    <label|ivt3>Let <with|mode|math|\<xi\>> and
    <with|mode|math|\<frak-v\>\<succ\><apply|gap>> be a transseries resp. a
    transmonomial in <with|mode|math|math font|Bbb*|T>. Assume that
    <with|mode|math|P> changes sign on an open interval <with|mode|math|I> of
    one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<chi\>-<apply|gap>)>, for
      some <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>-<apply|gap\
      >)>.

      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<xi\>+<apply|is>*\<frak-v\\
      >)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)> for some
    <with|mode|math|f\<in\>I> with <with|mode|math|(f-<apply|gap>,f+<apply|ga\
    p>)\<subseteq\>I>.
  </theorem>

  <\proof>
    Let us first show that cases <with|font shape|italic|a>, <with|font
    shape|italic|b> and <with|font shape|italic|d> may all be reduced to case
    <with|font shape|italic|c>. We will show this in the case of theorem
    <reference|ivt2>; the proof is similar in the case of theorem
    <reference|ivt3>. Let us first show that case <with|font shape|italic|a>
    may be reduced to cases <with|font shape|italic|b>, <with|font
    shape|italic|c> and <with|font shape|italic|d>. Indeed, if
    <with|mode|math|P> changes sign on <with|mode|math|(\<xi\>,\<chi\>)>,
    then <with|mode|math|P> changes sign on
    <with|mode|math|(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>,
    <with|mode|math|(\<xi\>+<apply|is>*\<frak-v\>,\<chi\>-<apply|is>*\<frak-v\
    \>)> or <with|mode|math|(\<chi\>-<apply|is>*\<frak-v\>,\<chi\>)>. In the
    second case, modulo a multiplicative conjugation and upward shifting,
    corollary <reference|sign2> implies that there exists a
    <with|mode|math|0\<less\>\<lambda\>\<less\>(\<chi\>-\<xi\>)<rsub|\<frak-v\
    \>>> such that <with|mode|math|P> admits a sign change on
    <with|mode|math|((\<xi\>+\<lambda\>*\<frak-v\>)-<apply|is>*\<frak-v\>,(\<\
    xi\>+\<lambda\>*\<frak-v\>)+<apply|is>*\<frak-v\>)>. Similarly, case
    <with|font shape|italic|d> may be reduced to cases <with|font
    shape|italic|b> and <with|font shape|italic|c> by splitting the interval
    in two parts. Finally, cases <with|font shape|italic|b> and <with|font
    shape|italic|c> are symmetric when replacing <with|mode|math|P(f)> by
    <with|mode|math|P(<with|math condensed|true|-f>)>.

    Without loss of generality we may assume that <with|mode|math|\<xi\>=0>,
    modulo an additive conjugation of <with|mode|math|P> by
    <with|mode|math|\<xi\>>. We prove the theorem by a triple induction over
    the order <with|mode|math|r> of <with|mode|math|P>, the Newton degree
    <with|mode|math|d> of the asymptotic algebraic differential equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-v\>)<label|aade>>

    and the maximal length <with|mode|math|l> of a sequence of privileged
    refinements of Newton degree <with|mode|math|d> (we have
    <with|mode|math|l\<leqslant\>(r+1)<rsup|d>>, by proposition <format|no
    line break>5.12 in <apply|cite|vdH:phd>).

    Let us show that, modulo upward shiftings, we may assume without loss of
    generality that <with|mode|math|P> and <with|mode|math|\<frak-v\>> are
    purely exponential and that <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime\
    |'>)<rsup|\<bbb-N\>>>. In the case of theorem <reference|ivt2>, we indeed
    have <with|mode|math|<apply|s|P\<uparrow\>>(0)=<apply|s|P>(0)> and
    <with|mode|math|<apply|s|P\<uparrow\>>(<apply|is>*\<frak-v\>\<uparrow\>)=\
    <apply|s|P>(<apply|is>*\<frak-v\>)>. In the case of theorem
    <reference|ivt3>, we also have <with|mode|math|<apply|s|P\<uparrow\><rsub\
    |\<times\>e<rsup|-x>>>(<apply|gap>)=<apply|s|P\<uparrow\>>(<apply|gap>\<u\
    parrow\>)=<apply|s|P>(<apply|gap>)>. Furthermore, if
    <with|mode|math|f\<in\>(<apply|gap>,<apply|is>*\<frak-v\>\<uparrow\>*e<rs\
    up|x>)=I\<uparrow\>*e<rsup|x>> is such that
    <with|mode|math|P\<uparrow\>*e<rsup|x>> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)\<subseteq\>I\<uparrow\>*e<r\
    sup|x>>, then <with|mode|math|f\<downarrow\>/x\<in\>(\<gamma\>,<apply|is>\
    *\<frak-v\>)=I> is such that <with|mode|math|P> changes sign on
    <with|mode|math|(f\<downarrow\>/x-<apply|gap>,f\<downarrow\>/x+<apply|gap\
    >)\<subseteq\>I>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 1:
    (<reference|aade>) is quasi-linear.> Let <with|mode|math|\<frak-m\>> be
    the potential dominant monomial relative to (<reference|aade>). We may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>,
    modulo a multiplicative conjugation with <with|mode|math|\<frak-m\>>.
    Since By <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime|'>)<rsup|\<bbb-N\>\
    >>, we have <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>> or
    <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>> for certain constants
    <with|mode|math|\<alpha\>,\<beta\>\<in\>C>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>>, there
    exists a solution to (<reference|aade>) with
    <with|mode|math|f\<sim\>-\<beta\>/\<alpha\>\<neq\>0>. Now
    <with|mode|math|\<sigma\><rsub|P>(0)=sign \<beta\>> and
    <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=sign \<alpha\>>. We claim
    that <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=\<sigma\><rsub|R<rsub|\
    P,1>>(<apply|gap>)> and <with|mode|math|\<sigma\><rsub|R<rsub|P,1>>(\<fra\
    k-v\><rsup|\<dag\>>-<apply|gap>)=\<sigma\><rsub|P>(<apply|is>*\<frak-v\>)\
    > must be equal. Otherwise <with|mode|math|R<rsub|P,1>> would admit a
    solution between <with|mode|math|<apply|gap>> and
    <with|mode|math|\<frak-v\><rsup|\<dag\>>-<apply|gap>>, by the induction
    hypothesis. But then the potential dominant monomial relative to
    (<reference|aade>) should have been <with|mode|math|e<rsup|<apply|I>\<chi\
    \>>>, if <with|mode|math|\<chi\>> is the largest such solution. Our claim
    implies that <with|mode|math|(sign \<alpha\>)*(sign
    \<beta\>)=<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>, so
    that <with|mode|math|f\<gtr\>0>. Finally, lemma <reference|signt2>
    implies that <with|mode|math|P> admits a sign-change at <format|no line
    break><with|mode|math|f>. Lemma <reference|sign1> also shows that
    <with|mode|math|<apply|s|P>(f-<apply|gap>)*<apply|s|P>(f+<apply|gap>)=<ap\
    ply|s|P>(f-<apply|is>)*<apply|s|P>(f+<apply|is>)\<less\>0>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>>, then
    any constant <with|mode|math|\<lambda\>\<in\>C> is a root of
    <with|mode|math|N<rsub|P>>. Hence, for each
    <with|mode|math|\<lambda\>\<gtr\>0>, there exists a solution
    <with|mode|math|f> to (<reference|aade>) with
    <with|mode|math|f\<sim\>\<lambda\>>. Again by lemmas <reference|signt2>
    and <reference|sign1>, it follows that <with|mode|math|P> admits a sign
    change at <with|mode|math|f> and on <with|mode|math|(f-<apply|gap>,f+<app\
    ly|gap>)>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2:
    <with|mode|math|math font series|bold|d\<gtr\>1>.> Let
    <with|mode|math|\<frak-m\>> be the largest classical potential dominant
    monomial relative to <format|no line break>(<reference|aade>). Since
    <with|mode|math|<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>\
    0> (resp. <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>\
    *\<frak-v\>)\<less\>0>), one of the following always holds:

    <\description>
      <expand|item*|Case 2a.>We have <with|mode|math|<apply|s|P>(0)*<apply|s|\
      P>(<apply|is>*\<frak-m\>)\<less\>0> (resp.
      <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-\
      m\>)\<less\>0>).

      <expand|item*|Case 2b.>We have <with|mode|math|<apply|s|P>(<apply|is>*\\
      <frak-m\>)*<apply|s|P>(<apply|il>*\<frak-m\>)\<less\>0>.

      <expand|item*|Case 2c.>We have <with|mode|math|<apply|s|P>(<apply|il>*\\
      <frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>.
    </description>

    For the proof of theorem <reference|ivt3>, we also assume that
    <with|mode|math|\<frak-m\>\<succ\><apply|gap>> in the above three cases
    and distinguish a last <with|font series|bold|case 2d> in which
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2a.> We are
    directly done by the induction hypothesis, since the equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-m\>).<label|aade-ref>>

    has a strictly smaller Newton degree than (<reference|aade>).<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2b.> Modulo
    multiplicative conjugation with <with|mode|math|\<frak-m\>>, we may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>. By
    corollary <reference|sign4>, there exists a <with|mode|math|c\<gtr\>0>
    such that <with|mode|math|<apply|s|P>(c-<apply|is>)*<apply|s|P>(c+<apply|\
    is>)\<less\>0>. Actually, for any transseries
    <with|mode|math|\<varphi\>\<sim\>c> we then have
    <with|mode|math|<apply|s|P>(\<varphi\>-<apply|is>)*<apply|s|P>(\<varphi\>\
    +<apply|is>)\<less\>0>. Take <with|mode|math|\<varphi\>> such that

    <equation|P<rsub|+\<varphi\>>(<wide|f|~>)=0<space|1cm>(<wide|f|~>\<prec\>\
    1)<label|aade-pref>>

    is a privileged refinement of (<reference|aade>). Then either the Newton
    degree of (<reference|aade-pref>) is strictly less than
    <with|mode|math|d>, or the longest chain of refinements of
    (<reference|aade-pref>) of Newton degree <with|mode|math|d> is strictly
    less than <format|no line break><with|mode|math|l>. We conclude by the
    induction hypothesis.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2c.> Since
    <with|mode|math|\<frak-m\>> is the largest classical dominant monomial
    relative to (<reference|aade>), the degree of the Newton polynomial
    associated to any monomial between <with|mode|math|\<frak-m\>> and
    <with|mode|math|\<frak-v\>> must be <with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|il>*\<frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<\
      apply|s|P<rsub|d>>(<apply|il>*\<frak-m\>)*<apply|s|P<rsub|d>>(<apply|is\
      >*\<frak-v\>)=<apply|s|R<rsub|P,d>>(\<frak-m\><rsup|\<dag\>>+<apply|gap\
      >)*<apply|s|R<rsub|P,d>>(\<frak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0\
      .
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|\<frak-m\><rsup|\<dag\>>\
    +<apply|gap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\
    \>>-<apply|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|\<frak-m\>\<prec\>\<frak-n\>\<prec\>\<frak-v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We conclude by the same argument as in case 2b, where we let
    <with|mode|math|\<frak-n\>> play the role of
    <with|mode|math|\<frak-m\>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2d.> Since
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>> is the largest classical
    dominant monomial relative to (<reference|aade>), the degree of the
    Newton polynomial associated to any monomial between
    <with|mode|math|<apply|gap>> and <with|mode|math|\<frak-v\>> must be
    <format|no line break><with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<apply|s|P<\
      rsub|d>>(<apply|gap>)*<apply|s|P<rsub|d>>(<apply|is>*\<frak-v\>)=<apply\
      |s|R<rsub|P,d>>(x<rsup|\<dag\>>+<apply|gap>)*<apply|s|R<rsub|P,d>>(\<fr\
      ak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0.
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|x<rsup|\<dag\>>+<apply|g\
    ap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\>>-<appl\
    y|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|<apply|gap>\<prec\>x\<prec\>\<frak-n\>\<prec\>\<frak\
    -v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We again conclude by the same argument as in case 2b.
  </proof>

  <\corollary>
    Any differential polynomial of odd degree and with coefficients in
    <with|mode|math|math font|Bbb*|T> admits a root in <with|mode|math|math
    font|Bbb*|T>.<with|mode|math|>
  </corollary>

  <\proof>
    Let <with|mode|math|P> be a polynomial of odd degree with coefficients in
    <with|mode|math|math font|Bbb*|T>. Then formula (<reference|sign-IL>)
    shows that for sufficiently large <with|mode|math|f\<in\>\<bbb-T\><rsup|+\
    ><rsub|\<ast\>>> we have <with|mode|math|<apply|s|P>(-f)*<apply|s|P>(f)\<\
    less\>0>, since <with|mode|math|i<rsub|0>> is odd in this formula. We now
    apply the intermediate value theorem between <with|mode|math|-f> and
    <with|mode|math|f>.
  </proof>

  <section|Introduction>

  <subsection|Statement of the results>

  Let <with|mode|math|C> be a totally ordered exp-log field. In chapter 2 of
  <apply|cite|vdH:phd>, we introduced the field
  <with|mode|math|\<bbb-T\>=C[[[x]]]> of transseries in <with|mode|math|x> of
  finite logarithmic and exponential depths. In chapter 5, we then gave an
  (at least theoretical) algorithm to solve algebraic differential equations
  with coefficients in <with|mode|math|math font|Bbb*|T>. By that time, the
  following theorem was already known to us (and stated in the conclusion),
  but due to lack of time, we had not been able to include the proof.

  <\theorem>
    <label|ivt>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Given
    <with|mode|math|\<varphi\>\<less\>\<psi\>> in <with|mode|math|math
    font|Bbb*|T>, such that <with|mode|math|P(\<varphi\>)*P(\<psi\>)\<less\>0\
    >, there exists an <with|mode|math|f\<in\>(\<varphi\>,\<psi\>)> with
    <with|mode|math|P(f)=0>.
  </theorem>

  In the theorem, <with|mode|math|(\<varphi\>,\<psi\>)> stands for the open
  interval between <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>>.
  The proof that we will present in this note will be based on the
  differential Newton polygon method as described in chapter 5 of
  <apply|cite|vdH:phd>. We will freely use any results from there. We recall
  (and renew) some notations in section <reference|nots>.

  In chapter 1 of <apply|cite|vdH:phd>, we also introduced the field of
  grid-based <with|mode|math|C<gbt|x>\<subseteq\>C[[[x]]]> transseries in
  <with|mode|math|x>. In chapter <format|no line break>12, we have shown that
  our algorithm for solving algebraic differential equations preserves the
  grid-based property. Therefore, it is easily checked that theorem
  <reference|ivt> also holds for <with|mode|math|\<bbb-T\>=C<gbt|x>>.
  Similarly, it may be checked that the theorem holds if we take for
  <with|mode|math|math font|Bbb*|T> the field of transseries of finite
  logarithmic depths (and possibly countable exponential depths).

  <subsection|Proof strategy>

  Assume that <with|mode|math|P> is a differential polynomial with
  coefficients in <with|mode|math|math font|Bbb*|T>, which admits a sign
  change on a non empty interval <with|mode|math|(\<varphi\>,\<psi\>)> of
  transseries. The idea behind the proof of theorem <reference|ivt> is very
  simple: using the differential Newton polygon method, we shrink the
  interval <with|mode|math|(\<varphi\>,\<psi\>)> further and further while
  preserving the sign change property. Ultimately, we end up with an interval
  which is reduced to a point, which will then be seen to be a zero of
  <with|mode|math|P>.

  However, in order to apply the above idea, we will need to allow non
  standard intervals <with|mode|math|(\<varphi\>,\<psi\>)> in the proof. More
  precisely, <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may
  generally be taken in the compactification of <with|mode|math|math
  font|Bbb*|T>, as constructed in section 2.6 of <apply|cite|vdH:phd>. In
  this paper we will consider non standard <with|mode|math|\<varphi\>> (resp.
  <with|mode|math|\<psi\>>) of the following forms:

  <\itemize>
    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IS>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IL>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|is>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|il>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|gap>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and
    <with|mode|math|<apply|gap>=(x*log x*log log x*\<cdots\>)<rsup|-1>>.
  </itemize>

  Here <with|mode|math|<apply|IS>> and <with|mode|math|<apply|IL>>
  respectively designate the infinitely small and large constants
  <with|mode|math|\<infty\><rsub|\<bbb-T\>><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|\<bbb-T\>>> in the compactification of
  <with|mode|math|math font|Bbb*|T>. Similarly, <with|mode|math|<apply|is>>
  and <with|mode|math|<apply|il>> designate the infinitely small and large
  constants <with|mode|math|\<infty\><rsub|C><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|C>> in the compactification of
  <with|mode|math|C>. We may then interpret <with|mode|math|\<varphi\>> as a
  cut of the transline <with|mode|math|math font|Bbb*|T> into two pieces
  <with|mode|math|\<bbb-T\>={f\<in\>\<bbb-T\>\|f\<less\>\<varphi\>}\<amalg\>{\
  f\<in\>\<bbb-T\>\|f\<gtr\>\<varphi\>}>. Notice that

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|{f\<in\>\<bbb-T\><rsup|+>\|f\<less\><apply|gap\
    >}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\|\<exists\>g\<in\>\<bbb-T\><\
    rsup|+>:g\<prec\>1\<wedge\>f=g<rprime|'>};>>|<row|<cell|{f\<in\>\<bbb-T\>\
    <rsup|+>\|f\<gtr\><apply|gap>}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\\
    |\<exists\>g\<in\>\<bbb-T\><rsup|+>:g\<succ\>1\<wedge\>f=g<rprime|'>}.>>>\
    >
  </expand>

  <\remark>
    Actually, the notations <with|mode|math|\<xi\>\<pm\><apply|IL>>,
    <with|mode|math|\<xi\>\<pm\><apply|is>*\<frak-m\>>, and so on are
    redundant. Indeed, <with|mode|math|\<xi\>\<pm\><apply|IL>> does not
    depend on <with|mode|math|\<xi\>>, we have
    <with|mode|math|\<xi\>+<apply|is>*\<frak-m\>=\<chi\>+<apply|is>*\<frak-m\\
    >> whenever <with|mode|math|\<xi\>-\<chi\>\<prec\>\<frak-m\>>, etc.
  </remark>

  Now consider a generalized interval <with|mode|math|I=(\<varphi\>,\<psi\>)>\
  , where <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may be as
  above. We have to give a precise meaning to the statement that
  <with|mode|math|P> admits a sign change on <with|mode|math|I>. This will be
  the main object of sections <reference|s1> and <reference|s2>. We will show
  there that, given a cut <with|mode|math|\<varphi\>> of the above type, the
  function <with|mode|math|<apply|s|P>(f)=sign P(f)> may be prolongated by
  continuity into <with|mode|math|\<varphi\>> from at least one direction:

  <\itemize>
    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IS>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)=(\<xi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IL>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|is>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|il>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|gap>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.
  </itemize>

  (In the cases <with|mode|math|\<varphi\>=\<xi\>-<apply|IS>>,
  <with|mode|math|\<varphi\>=-<apply|IL>> and so on, one has to interchange
  left and right continuity in the above list.) Now we understand that
  <with|mode|math|P> admits a sign change on a generalized interval
  <with|mode|math|(\<varphi\>,\<psi\>)> if
  <with|mode|math|<apply|s|P>(\<varphi\>)*<apply|s|P>(\<psi\>)\<less\>0>.

  <section|List of notations><label|nots>

  <expand|paragraph|Asymptotic relations.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f\<prec\>g>|<cell|\<Leftrightarrow\>>|<cell|f=\
    o(g);>>|<row|<cell|f\<preccurlyeq\>g>|<cell|\<Leftrightarrow\>>|<cell|f=O\
    (g);>>|<row|<cell|f\<precprec\>g>|<cell|\<Leftrightarrow\>>|<cell|log
    \|f\|\<prec\>log \|g\|;>>|<row|<cell|f\<precpreceq\>g>|<cell|\<Leftrighta\
    rrow\>>|<cell|log \|f\|\<preccurlyeq\>log \|g\|.>>>>
  </expand>

  <expand|paragraph|Logarithmic derivatives.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f<rsup|\<dag\>>>|<cell|=>|<cell|f<rprime|'>/f;\
    >>|<row|<cell|f<rsup|\<langle\>i\<rangle\>>>|<cell|=>|<cell|f<rsup|\<dag\\
    >\<cdots\>\<dag\>><space|1cm><with|mode|text|(<with|mode|math|i>
    times)>.>>>>
  </expand>

  <expand|paragraph|Natural decomposition of <with|mode|math|P>.>

  <\equation>
    <label|fe:decnor> P(f)= <big|sum><rsub|\<b-i\>>
    P<rsub|\<b-i\>>*f<rsup|(\<b-i\>)>
  </equation>

  Here we use vector notation for tuples <with|mode|math|\<b-i\>=(i<rsub|0>,\\
  <ldots\>,i<rsub|r>)> and <with|mode|math|\<b-j\>=(j<rsub|0>,\<ldots\>,j<rsu\
  b|r>)> of integers:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-i\>\|>|<cell|=>|<cell|r;>>|<row|<cell|\<\
    \|\|\>\<b-i\>\<\|\|\>>|<cell|=>|<cell|i<rsub|0>+\<cdots\>+i<rsub|r>;>>|<r\
    ow|<cell|\<b-i\>!>|<cell|=>|<cell|i<rsub|0>!*\<cdots\>*i<rsub|r>!;>>|<row\
    |<cell|\<b-i\>\<leqslant\>\<b-j\>>|<cell|\<Leftrightarrow\>>|<cell|i<rsub\
    |0>\<leqslant\>j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsub|r>\<leqslant\>i\
    <rsub|r>;>>|<row|<cell|f<rsup|\<b-i\>>>|<cell|=>|<cell|f<rsup|i<rsub|0>>*\
    (f<rprime|'>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|(r)>)<rsup|i<rsub|r>>;>>|\
    <row|<cell|\<\|\|\>P\<\|\|\>>|<cell|=>|<cell|max<rsub|\<b-i\>\|P<rsub|\<b\
    -i\>>\<neq\>0>\<\|\|\>\<b-i\>\<\|\|\>;>>|<row|<cell|P<rsup|(\<b-i\>)>>|<c\
    ell|=>|<cell|<frac|\<partial\><rsup|\<\|\|\>\<b-i\>\<\|\|\>>P|\<partial\>\
    <rsup|i<rsub|0>>f *\<cdots\>*\<partial\><rsup|i<rsub|r>>f<rsup|(i<rsub|r>\
    )>>.>>>>
  </expand>

  We call <with|mode|math|\<\|\|\>\<b-i\>\<\|\|\>> and
  <with|mode|math|\<\|\|\>P\<\|\|\>> the <with|font shape|italic|weights> of
  <with|mode|math|math font series|bold|i> and <with|mode|math|P>.

  <expand|paragraph|Decomposition of <with|mode|math|P> along orders.>

  <\equation>
    <label|fe:decord> P(f)= <big|sum><rsub|\<b-omega\>> P<rsub|[\<b-omega\>]>
    f<rsup|[\<b-omega\>]>
  </equation>

  In this notation, <with|mode|math|math font series|bold|\<omega\>> runs
  through tuples <with|mode|math|\<b-omega\>=(\<omega\><rsub|1>,\<ldots\>,\<o\
  mega\><rsub|l>)> of integers in <with|mode|math|{0,\<ldots\>,r}> of length
  <with|mode|math|l> at most <with|mode|math|d>, and
  <with|mode|math|P<rsub|[\<b-omega\>]>=P<rsub|[\<omega\><rsub|\<sigma\>(1)>,\
  \<ldots\>,\<omega\><rsub|\<sigma\>(l)>]>> for all permutations of integers.
  We again use vector notation for such tuples

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-omega\>\|>|<cell|=>|<cell|l;>|<cell|>>|<\
    row|<cell|\<b-omega\>\<leqslant\>\<b-tau\>>|<cell|\<Leftrightarrow\>>|<ce\
    ll|>|<cell|\|\<b-omega\>\|=\|\<b-tau\>\|\<wedge\>\<omega\><rsub|1>\<leqsl\
    ant\>\<tau\><rsub|1>\<wedge\>\<cdots\>\<wedge\>\<omega\><rsub|\|\<b-omega\
    \>\|>\<leqslant\>\<tau\><rsub|\|\<b-tau\>\|>;>>|<row|<cell|f<rsup|[\<b-om\
    ega\>]>>|<cell|=>|<cell|f<rsup|(\<omega\><rsub|1>)>*\<cdots\>*f<rsup|(\<o\
    mega\><rsub|\|\<omega\>\|>)>;>|<cell|>>|<row|<cell|<binom|\<b-tau\>|\<b-o\
    mega\>>>|<cell|=>|<cell|<binom|\<tau\><rsub|1>|\<omega\><rsub|1>>*\<cdots\
    \>*<binom|\<tau\><rsub|\|\<b-tau\>\|>|\<omega\><rsub|\|\<b-omega\>\|>>.>|\
    <cell|>>>>
  </expand>

  <expand|paragraph|Additive, multiplicative and compositional conjugations
  or upward shifting.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|P<rsub|+h>(f)>|<cell|=>|<cell|P(h+f);>>|<row|<\
    cell|P<rsub|\<times\>h>(f)>|<cell|=>|<cell|P(h*f);>>|<row|<cell|P\<uparro\
    w\>(f\<uparrow\>)>|<cell|=>|<cell|P(f)\<uparrow\>.>>>>
  </expand>

  Additive conjugation:

  <\equation>
    <label|fe:ac>P<rsub|+h,\<b-i\>>= <big|sum><rsub|\<b-j\>\<geqslant\>\<b-i\\
    >> <binom|\<b-j\>|\<b-i\>>*h<rsup|\<b-j\>-\<b-i\>>*P<rsub|\<b-j\>>.
  </equation>

  Multiplicative conjugation:

  <\equation>
    <label|fe:mc>P<rsub|\<times\>h,[\<b-omega\>]>=
    <big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>><binom|\<b-tau\>|\<b-omeg\
    a\>>*h<rsup|[\<b-tau\>- \<b-omega\>]>*P<rsub|[\<b-tau\>]>.
  </equation>

  Upward shifting (compositional conjugation):

  <\equation>
    <label|fe:us> (P\<uparrow\>)<rsub|[\<b-omega\>]>=<big|sum><rsub|\<b-tau\>\
    \<geqslant\>\<b-omega\>>s<rsub|\<b-tau\>,\<b-omega\>>*e<rsup|-\<\|\|\>\<b\
    -tau\>\<\|\|\>*x>*(P<rsub|[\<b-tau\>]>\<uparrow\>),
  </equation>

  where the <with|mode|math|s<rsub|\<b-tau\>,\<b-omega\>>> are generalized
  Stirling numbers of the first kind:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|s<rsub|\<b-tau\>,\<b-omega\>>>|<cell|=>|<cell|\
    s<rsub|\<tau\><rsub|1>,\<omega\><rsub|1>>*\<cdots\>*s<rsub|\<tau\><rsub|\\
    |\<tau\>\|>,\<omega\><rsub|\|\<omega\>\|>>;>>|<row|<cell|(f(log
    x))<rsup|(j)>>|<cell|=>|<cell|<big|sum><rsub|i=0><rsup|j>
    s<rsub|j,i>*x<rsup|-j>*f<rsup|(i)>(log x).>>>>
  </expand>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near zero and
  infinity><label|s1>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near infinity>

  <\lemma>
    <label|signt1>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>f>)> has constant sign
    for all sufficiently large <with|mode|math|f\<in\>\<bbb-T\>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear, so assume that
    <with|mode|math|P\<neq\>0>. Using the rules

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|f>|<cell|=>|<cell|f;>>|<row|<cell|f<rprime|'\
      >>|<cell|=>|<cell|f<rsup|\<dag\>>*f;>>|<row|<cell|f<rprime|''>>|<cell|=\
      >|<cell|(f<rsup|\<dag\>>)<rsup|2>*f+f<rsup|\<dag\>\<dag\>>*f<rsup|\<dag\
      \>>*f;>>|<row|<cell|f<rprime|'''>>|<cell|=>|<cell|(f<rsup|\<dag\>>)<rsu\
      p|3>*f+3*f<rsup|\<dag\>\<dag\>>*(f<rsup|\<dag\>>)<rsup|2>*f+(f<rsup|\<d\
      ag\>\<dag\>>)<rsup|2>*f<rsup|\<dag\>>*f+f<rsup|\<dag\>\<dag\>\<dag\>>*f\
      <rsup|\<dag\>\<dag\>>*f<rsup|\<dag\>>*f;>>|<row|<cell|>|<cell|\<vdots\>\
      >|<cell|>>>>
    </expand>

    we may rewrite <with|mode|math|P(f)> as an expression of the form

    <equation|P(f)=<big|sum><rsub|\<b-i\>=(i<rsub|0>,\<ldots\>,i<rsub|r>)>P<r\
    sub|\<langle\>\<b-i\>\<rangle\>>*f<rsup|\<langle\>\<b-i\>\<rangle\>>,<lab\
    el|ld-dec>>

    where <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<in\>\<bbb-T\>>
    and <with|mode|math|f<rsup|\<langle\>\<b-i\>\<rangle\>>=f<rsup|i<rsub|0>>\
    *(f<rsup|\<dag\>>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|\<langle\>r\<rangle\\
    >>)<rsup|i<rsub|r>>> for each <with|mode|math|math font series|bold|i>.
    Now consider the lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|lex>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|lex>\<b-j\>>|<cell|\<Lo\
      ngleftrightarrow\>>|<cell|(i<rsub|0>\<less\>j<rsub|0>)\<vee\>>>|<row|<c\
      ell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsu\
      b|0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<\
      cell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<r\
      sub|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|lex>>, such
    that <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. Now
    let <with|mode|math|k\<geqslant\>1> be sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>. Then

    <equation|<apply|s|P>(<with|math condensed|true|\<pm\>f>)=(<with|math
    condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign
    P<rsub|\<b-i\>><label|sign-IL>>

    for all postive, infinitely large <with|mode|math|f\<succsucc\>exp<rsub|k\
    +r> x>, since <with|mode|math|exp<rsub|k>
    x\<precprec\>f<rsup|\<langle\>r\<rangle\>>\<precprec\>\<cdots\>\<precprec\
    \>f<rsup|\<dag\>>\<precprec\>f> for all such <format|no line
    break><with|mode|math|f>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near zero>

  <\lemma>
    <label|signt2>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>\<varepsilon\>>)> has
    constant sign for all sufficiently small
    <with|mode|math|\<varepsilon\>\<in\>\<bbb-T\><rsup|+><rsub|\<ast\>>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear. Assume that
    <with|mode|math|P\<neq\>0> and rewrite <with|mode|math|P(f)> as in
    (<reference|ld-dec>). Now consider the twisted lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|tl>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|tl>\<b-j\>>|<cell|\<Lon\
      gleftrightarrow\>>|<cell|(i<rsub|0>\<gtr\>j<rsub|0>)\<vee\>>>|<row|<cel\
      l|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsub|\
      0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<ce\
      ll|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsu\
      b|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|tl>>, such that
    <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. If
    <with|mode|math|k\<geqslant\>1> is sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>, then

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>\<varepsilon\>>)=(<with|mat\
      h condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign P<rsub|\<b-i\>>
    </equation>

    for all postive infinitesimal <with|mode|math|\<varepsilon\>\<succsucc\>e\
    xp<rsub|k+r> x>.
  </proof>

  <subsection|Canonical form of differential Newton polynomials>

  Assume that <with|mode|math|P> has purely exponential coefficients. In what
  follows, we will denote by <with|mode|math|N<rsub|P,\<frak-m\>>> the
  <with|font shape|italic|purely exponential differential Newton polynomial>
  associated to a monomial <with|mode|math|\<frak-m\>>, i.e.

  <\equation>
    N<rsub|P,\<frak-m\>>(c)=<big|sum><rsub|\<b-i\>>P<rsub|\<times\>\<frak-m\>\
    ,\<b-i\>,\<frak-d\>(P<rsub|\<times\>\<frak-m\>>)>*c<rsup|\<b-i\>>,
  </equation>

  where

  <\equation>
    \<frak-d\><rsub|P>=max<rsub|\<b-i\>,\<preccurlyeq\>>
    \<frak-d\><rsub|P<rsub|\<b-i\>>>.
  </equation>

  The following theorem shows how <with|mode|math|N<rsub|P>=N<rsub|P,1>>
  looks like after sufficiently many upward shiftings:

  <\theorem>
    <label|usth>Let <with|mode|math|P> be a differential polynomial with
    purely exponential coefficients. Then there exists a polynomial
    <with|mode|math|Q\<in\>C[c]> and an integer <with|mode|math|\<nu\>>, such
    that for all <with|mode|math|i\<geqslant\>\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>=Q*(c<rprime|'>)<rsup|\<nu\>>\
    >.
  </theorem>

  <\proof>
    Let <with|mode|math|\<nu\>> be minimal, such that there exists an
    <with|mode|math|math font series|bold|\<omega\>> with
    <with|mode|math|\<\|\|\>\<b-omega\>\<\|\|\>=\<nu\>> and
    <with|mode|math|(N<rsub|P>\<uparrow\>)<rsub|[\<b-omega\>]>\<neq\><format|\
    no line break>0>. Then we have <with|mode|math|\<frak-d\>(N<rsub|P>\<upar\
    row\>)=e<rsup|-\<nu\>*x>> and

    <equation|N<rsub|P\<uparrow\>>(c)=<big|sum><rsub|\<\|\|\>\<b-omega\>\<\|\\
    |\>=\<mu\>><left|(><big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>>s<rsub\
    |\<b-tau\>,\<b-omega\>>*N<rsub|P,[\<b-tau\>]><right|)>*c<rsup|[\<b-omega\\
    >]>,<label|NPup>>

    by formula (<reference|fe:us>). Since
    <with|mode|math|N<rsub|P\<uparrow\>>\<neq\>0>, we must have
    <with|mode|math|k\<leqslant\>\<\|\|\>N<rsub|P>\<\|\|\>>. Consequently,
    <with|mode|math|\<\|\|\>N<rsub|P>\<\|\|\>\<geqslant\>\<nu\>=\<\|\|\>N<rsu\
    b|P\<uparrow\>>\<\|\|\>\<geqslant\>\<\|\|\>N<rsub|P\<uparrow\>\<uparrow\>\
    >\<\|\|\>\<geqslant\>\<cdots\>>. Hence, for some
    <with|mode|math|i\<leqslant\>><with|mode|math|\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|\<\|\|\>N<rsub|P\<uparrow\><rsub|i+1>>\<\|\|\>=\<\|\|\>N<\
    rsub|P\<uparrow\><rsub|i>>\<\|\|\>>. But then (<reference|NPup>) applied
    on <with|mode|math|P\<uparrow\><rsub|i>> instead of <with|mode|math|P>
    yields <with|mode|math|N<rsub|P\<uparrow\><rsub|i+1>>=N<rsub|P\<uparrow\>\
    <rsub|i>>>. This shows that <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>>
    is independent of <with|mode|math|i>, for
    <with|mode|math|i\<geqslant\>\<\|\|\>P)\<\|\|\>>.

    In order to prove the theorem, it now suffices to show that
    <with|mode|math|N<rsub|P\<uparrow\>>=N<rsub|P>> implies
    <with|mode|math|N<rsub|P\<uparrow\>>=Q*(c<rprime|'>)<rsup|\<nu\>>> for
    some polynomial <with|mode|math|Q\<in\>C[c]>. For all differential
    polynomials <with|mode|math|R> of homogeneous weight
    <with|mode|math|\<nu\>>, let

    <\equation>
      R<rsup|\<ast\>>=<big|sum><rsub|j>([c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>\
      ]<space|0.6spc>R)*c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>.
    </equation>

    Since <with|mode|math|N<rsup|\<ast\>><rsub|P\<uparrow\>>=N<rsub|P><rsup|\\
    <ast\>>>, it suffices to show that <with|mode|math|P=0> whenever
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0>. Now
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0> implies that
    <with|mode|math|N<rsub|P>(x)=0>. Furthermore, (<reference|fe:us>) yields

    <\equation>
      N<rsub|P>\<uparrow\>=e<rsup|-\<nu\>*x>*N<rsub|P>.
    </equation>

    Consequently, we also have <with|mode|math|N<rsub|P>(e<rsup|x>)=e<rsup|\<\
    nu\>*x>*(N<rsub|P>\<uparrow\>)(e<rsup|x>)=e<rsup|\<nu\>*x>*(N<rsub|P>(x))\
    \<uparrow\>=0>. By induction, it follows that
    <with|mode|math|N<rsub|P>(exp<rsub|i> x)=0> for any iterated exponential
    of <with|mode|math|x>. We conclude that <with|mode|math|N<rsub|P>=P=0>,
    by the lemma <reference|signt1>.
  </proof>

  <\remark>
    Given any differential polynomial <with|mode|math|P> with coefficients in
    <with|mode|math|math font|Bbb*|T>, this polynomial becomes purely
    exponential after sufficiently many upward shiftings. After at most
    <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, the purely
    exponential Newton polynomial stabilizes. The resulting purely
    exponential differential Newton polynomial, which is in
    <with|mode|math|C[c]*(c<rprime|'>)<rsup|\<bbb-N\>>>, is called the
    <with|font shape|italic|differential Newton polynomial> of
    <with|mode|math|P>.
  </remark>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near
  constants><label|s2>

  In the previous section, we have seen how to compute
  <with|mode|math|P(\<xi\>\<pm\><apply|IS>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|IL>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>>. In this section, we show how to
  compute <with|mode|math|P(\<xi\>\<pm\><apply|is>*\<frak-m\>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|il>*\<frak-m\>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and all transmonomials
  <with|mode|math|\<frak-m\>>. Modulo an additive and a multiplicative
  conjugation with <with|mode|math|\<xi\>> resp. <with|mode|math|\<frak-m\>>,
  we may assume without loss of generality that <with|mode|math|\<xi\>=0> and
  <with|mode|math|\<frak-m\>=1>. Hence it will suffice to study the behaviour
  of <with|mode|math|<apply|s|P>(c\<pm\>\<varepsilon\>)> for
  <with|mode|math|c\<in\>C> and positive infinitesimal (but sufficiently
  large) <with|mode|math|\<varepsilon\>>, as well as the behaviour of
  <with|mode|math|<apply|s|P>(f)> for positive infinitely large (but
  sufficiently small) <with|mode|math|f>.

  Modulo suffiently upward shiftings (we have
  <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|P\<uparrow\>>(c+\<va\
  repsilon\>\<uparrow\>)> and <with|mode|math|<apply|s|P>(f)=<apply|s|P\<upar\
  row\>>(f\<uparrow\>)>), we may assume that <with|mode|math|P> has purely
  exponential coefficients. By theorem <reference|usth> and modulo at most
  <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, we may also
  assume that

  <\equation>
    N<rsub|P>(c)=Q(c)*(c<rprime|'>)<rsup|\<nu\>>,
  </equation>

  for some polynomial <with|mode|math|Q\<in\>C[c]> and
  <with|mode|math|k\<in\>\<bbb-N\>>. We will denote by
  <with|mode|math|\<mu\>> the multiplicity of <with|mode|math|c> as a root of
  <with|mode|math|Q>. Finally, modulo division of <with|mode|math|P> by its
  dominant monomial (this does not alter <with|mode|math|<apply|s|P>>), we
  may assume without loss of generality that
  <with|mode|math|\<frak-d\><rsub|P>=1>.

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> in between constants>

  <\lemma>
    <label|sign1>For all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1>
    with <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(c-\<varepsilon\>)> and
    <with|mode|math|P(c+\<varepsilon\>)> are independent of
    <with|mode|math|\<varepsilon\>> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|\<mu\>>*<apply|s|P>(c-<wit\
    h|formula style|false|<apply|is>><right|)>=(<with|math
    condensed|true|-1>)<rsup|\<nu\>>*<apply|s|P><left|(>c+<with|formula
    style|false|<apply|is>><right|)>=<apply|s|Q<rsup|(\<mu\>)>>(c).<label|cst\
    sign>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(c+\<varepsilon\>)-N<rsub|P>(c+\<varepsilon\>)\<prec\>e<rsup|-\
    \<alpha\>*x><rsup|><label|PNP>>

    for all <with|mode|math|\<varepsilon\>\<prec\>1>. Let
    <with|mode|math|\<varepsilon\>\<gtr\>0> be such that
    <with|mode|math|e<rsup|-\<beta\>*x>\<prec\>\<varepsilon\>\<prec\>1>,
    where <with|mode|math|\<beta\>=\<alpha\>/(\<mu\>+\<nu\>)>. Then
    <with|mode|math|Q(c\<pm\>\<varepsilon\>)\<sim\><frac|1|\<mu\>!>*Q<rsup|(\\
    <mu\>)>(c)*(<with|math condensed|true|\<pm\>\<varepsilon\>>)<rsup|\<mu\>>\
    >, whence

    <equation|e<rsup|-\<mu\>*\<beta\>*x>\<preccurlyeq\>Q(c+\<varepsilon\>)\<p\
    reccurlyeq\>1.<label|b1>>

    Furthermore, <with|mode|math|-\<beta\>*e<rsup|-\<beta\>*x>*\<prec\>\<vare\
    psilon\><rprime|'>\<prec\>-<apply|gap>>, whence

    <equation|e<rsup|-\<nu\>*\<beta\>*x>\<prec\>(\<varepsilon\><rprime|'>)<rs\
    up|\<nu\>>\<prec\><apply|gap><rsup|\<nu\>>.<label|b2>>

    Put together, (<reference|b1>) and (<reference|b2>) imply that
    <with|mode|math|N<rsub|P>(c)\<succ\>e<rsup|-\<alpha\>*x>>. Hence
    <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|N<rsub|P>>(c+\<var\
    epsilon\>)>, by <format|no line break>(<reference|PNP>). Now

    <equation|<apply|s|P>(c\<pm\>\<varepsilon\>)=<apply|s|Q>(c\<pm\>\<varepsi\
    lon\>)*sign ((c\<pm\>\<varepsilon\>)<rprime|'>)<rsup|\<nu\>>=(<with|math
    condensed|true|\<pm\>1>)<rsup|\<mu\>>*<apply|s|Q<rsup|(\<mu\>)>>(c)*(<wit\
    h|math condensed|true|\<mp\>1>)<rsup|\<nu\>>,<format|no page break
    after>>

    since <with|mode|math|\<varepsilon\><rprime|'>\<less\>0> for all positive
    infinitesimal <with|mode|math|\<varepsilon\>>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|is>)=<apply|s|P>(\<varepsilon\>)=<apply|s|R<rsub|P,i\
      >>(\<varepsilon\><rsup|\<dag\>>)=<apply|s|R<rsub|p,i>>(<with|math
      condensed|true|-<apply|gap>>),
    </equation>

    for all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1> with
    <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign2>Let <with|mode|math|c<rsub|1>\<less\>c<rsub|2>> be constants
    such that <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is><space|0.2spc>)\
    *<apply|s|P>(c<rsub|2>-<apply|is><space|0.2spc>)\<less\>0>. Then there
    exists a constant <with|mode|math|c\<in\>(c<rsub|1>,c<rsub|2>)> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>,\<mu\><rsub|2>> denote the
    multiplicities of <with|mode|math|c<rsub|1>,c<rsub|2>> as roots of
    <with|mode|math|Q>. From (<reference|cstsign>) we deduce that

    <\equation>
      (-1)<rsup|\<mu\><rsub|2>>*<apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)\
      *<apply|s|Q<rsup|(\<mu\><rsub|2>)>>(c<rsub|2>)\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\>c<rsub|2>> are different. Hence, there exists
    a root <with|mode|math|c> of <with|mode|math|Q> between
    <with|mode|math|c<rsub|1>> and <with|mode|math|c<rsub|2>> which has odd
    multiplicity <with|mode|math|\<mu\>>. For this root <with|mode|math|c>,
    (<reference|cstsign>) again implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> before and after the
  constants>

  <\lemma>
    <label|sign3>For all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(<with|math condensed|true|-f>)> and
    <with|mode|math|P(f)> are independent of <with|mode|math|f> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|deg
    Q+\<nu\>>*<apply|s|P><left|(><with|math
    condensed|true|-<apply|il>><right|)>=<apply|s|P><left|(><apply|il><right|\
    )>=sign Q<rsub|deg Q>.<label|cstsign2>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(f)-N<rsub|P>(f)\<prec\>e<rsup|-\<alpha\>*x>,<label|PNP2>>

    since <with|mode|math|f,f<rprime|'>,f<rprime|''>,\<ldots\>\<precprec\>e<r\
    sup|x>>. Furthermore <with|mode|math|Q(<with|math
    condensed|true|\<pm\>f>)\<sim\>Q<rsub|deg Q>*(<with|math
    condensed|true|\<pm\>f>)<rsup|deg Q>\<precprec\>e<rsup|x>> and
    <with|mode|math|(<with|math condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\\
    >>\<precprec\>e<rsup|x>>, whence <with|mode|math|N<rsub|P>(f)\<precprec\>\
    e<rsup|x>>. In particular, <with|mode|math|N<rsub|P>(f)\<succ\>e<rsup|-\<\
    alpha\>*x>>, so that <with|mode|math|<apply|s|P>(f)=<apply|s|N<rsub|P>>(f\
    )>, by <format|no line break>(<reference|PNP2>). Now

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>f>)=<apply|s|Q>(<with|math
      condensed|true|\<pm\>\<varepsilon\>>)*sign (<with|math
      condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\>>=sign Q<rsub|deg
      Q>*(<with|math condensed|true|\<pm\>1>)<rsup|deg Q+\<mu\>>,
    </equation>

    since <with|mode|math|f<rprime|'>\<gtr\>0> for positive infinitely large
    <with|mode|math|f>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|il>)=<apply|s|P>(f)=<apply|s|R<rsub|P,i>>(f<rsup|\<d\
      ag\>>)=<apply|s|R<rsub|P,i>>(<apply|gap>),
    </equation>

    for all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign4>Let <with|mode|math|c<rsub|1>> be a constant such that
    <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is>)*<apply|s|P>(<apply|il>)\
    \<less\>0>. Then there exists a constant
    <with|mode|math|c\<gtr\>c<rsub|1>> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>> be the multiplicity of
    <with|mode|math|c<rsub|1>> as a root of <with|mode|math|Q>. From
    (<reference|cstsign>) and (<reference|cstsign2>) we deduce that

    <\equation>
      <apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)*sign Q<rsub|deg
      Q>\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\><apply|il>> are different. Hence, there
    exists a root <with|mode|math|c\<gtr\>c<rsub|1>> of <with|mode|math|Q>
    which has odd multiplicity <with|mode|math|\<mu\>>. For this root
    <with|mode|math|c>, (<reference|cstsign>) implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <section|Proof of the intermediate value theorem>

  It is convenient to prove the following generalizations of theorem
  <reference|ivt>.

  <\theorem>
    <label|ivt2>Let <with|mode|math|\<xi\>> and <with|mode|math|\<frak-v\>>
    be a transseries resp. a transmonomial in <with|mode|math|math
    font|Bbb*|T>. Assume that <with|mode|math|P> changes sign on an open
    interval <with|mode|math|I> of one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>,\<chi\>)>, for some
      <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>)>.

      <item><with|mode|math|I=(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign at some <with|mode|math|f\<in\>I>.
  </theorem>

  <\theorem>
    <label|ivt3>Let <with|mode|math|\<xi\>> and
    <with|mode|math|\<frak-v\>\<succ\><apply|gap>> be a transseries resp. a
    transmonomial in <with|mode|math|math font|Bbb*|T>. Assume that
    <with|mode|math|P> changes sign on an open interval <with|mode|math|I> of
    one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<chi\>-<apply|gap>)>, for
      some <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>-<apply|gap\
      >)>.

      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<xi\>+<apply|is>*\<frak-v\\
      >)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)> for some
    <with|mode|math|f\<in\>I> with <with|mode|math|(f-<apply|gap>,f+<apply|ga\
    p>)\<subseteq\>I>.
  </theorem>

  <\proof>
    Let us first show that cases <with|font shape|italic|a>, <with|font
    shape|italic|b> and <with|font shape|italic|d> may all be reduced to case
    <with|font shape|italic|c>. We will show this in the case of theorem
    <reference|ivt2>; the proof is similar in the case of theorem
    <reference|ivt3>. Let us first show that case <with|font shape|italic|a>
    may be reduced to cases <with|font shape|italic|b>, <with|font
    shape|italic|c> and <with|font shape|italic|d>. Indeed, if
    <with|mode|math|P> changes sign on <with|mode|math|(\<xi\>,\<chi\>)>,
    then <with|mode|math|P> changes sign on
    <with|mode|math|(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>,
    <with|mode|math|(\<xi\>+<apply|is>*\<frak-v\>,\<chi\>-<apply|is>*\<frak-v\
    \>)> or <with|mode|math|(\<chi\>-<apply|is>*\<frak-v\>,\<chi\>)>. In the
    second case, modulo a multiplicative conjugation and upward shifting,
    corollary <reference|sign2> implies that there exists a
    <with|mode|math|0\<less\>\<lambda\>\<less\>(\<chi\>-\<xi\>)<rsub|\<frak-v\
    \>>> such that <with|mode|math|P> admits a sign change on
    <with|mode|math|((\<xi\>+\<lambda\>*\<frak-v\>)-<apply|is>*\<frak-v\>,(\<\
    xi\>+\<lambda\>*\<frak-v\>)+<apply|is>*\<frak-v\>)>. Similarly, case
    <with|font shape|italic|d> may be reduced to cases <with|font
    shape|italic|b> and <with|font shape|italic|c> by splitting the interval
    in two parts. Finally, cases <with|font shape|italic|b> and <with|font
    shape|italic|c> are symmetric when replacing <with|mode|math|P(f)> by
    <with|mode|math|P(<with|math condensed|true|-f>)>.

    Without loss of generality we may assume that <with|mode|math|\<xi\>=0>,
    modulo an additive conjugation of <with|mode|math|P> by
    <with|mode|math|\<xi\>>. We prove the theorem by a triple induction over
    the order <with|mode|math|r> of <with|mode|math|P>, the Newton degree
    <with|mode|math|d> of the asymptotic algebraic differential equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-v\>)<label|aade>>

    and the maximal length <with|mode|math|l> of a sequence of privileged
    refinements of Newton degree <with|mode|math|d> (we have
    <with|mode|math|l\<leqslant\>(r+1)<rsup|d>>, by proposition <format|no
    line break>5.12 in <apply|cite|vdH:phd>).

    Let us show that, modulo upward shiftings, we may assume without loss of
    generality that <with|mode|math|P> and <with|mode|math|\<frak-v\>> are
    purely exponential and that <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime\
    |'>)<rsup|\<bbb-N\>>>. In the case of theorem <reference|ivt2>, we indeed
    have <with|mode|math|<apply|s|P\<uparrow\>>(0)=<apply|s|P>(0)> and
    <with|mode|math|<apply|s|P\<uparrow\>>(<apply|is>*\<frak-v\>\<uparrow\>)=\
    <apply|s|P>(<apply|is>*\<frak-v\>)>. In the case of theorem
    <reference|ivt3>, we also have <with|mode|math|<apply|s|P\<uparrow\><rsub\
    |\<times\>e<rsup|-x>>>(<apply|gap>)=<apply|s|P\<uparrow\>>(<apply|gap>\<u\
    parrow\>)=<apply|s|P>(<apply|gap>)>. Furthermore, if
    <with|mode|math|f\<in\>(<apply|gap>,<apply|is>*\<frak-v\>\<uparrow\>*e<rs\
    up|x>)=I\<uparrow\>*e<rsup|x>> is such that
    <with|mode|math|P\<uparrow\>*e<rsup|x>> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)\<subseteq\>I\<uparrow\>*e<r\
    sup|x>>, then <with|mode|math|f\<downarrow\>/x\<in\>(\<gamma\>,<apply|is>\
    *\<frak-v\>)=I> is such that <with|mode|math|P> changes sign on
    <with|mode|math|(f\<downarrow\>/x-<apply|gap>,f\<downarrow\>/x+<apply|gap\
    >)\<subseteq\>I>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 1:
    (<reference|aade>) is quasi-linear.> Let <with|mode|math|\<frak-m\>> be
    the potential dominant monomial relative to (<reference|aade>). We may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>,
    modulo a multiplicative conjugation with <with|mode|math|\<frak-m\>>.
    Since By <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime|'>)<rsup|\<bbb-N\>\
    >>, we have <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>> or
    <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>> for certain constants
    <with|mode|math|\<alpha\>,\<beta\>\<in\>C>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>>, there
    exists a solution to (<reference|aade>) with
    <with|mode|math|f\<sim\>-\<beta\>/\<alpha\>\<neq\>0>. Now
    <with|mode|math|\<sigma\><rsub|P>(0)=sign \<beta\>> and
    <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=sign \<alpha\>>. We claim
    that <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=\<sigma\><rsub|R<rsub|\
    P,1>>(<apply|gap>)> and <with|mode|math|\<sigma\><rsub|R<rsub|P,1>>(\<fra\
    k-v\><rsup|\<dag\>>-<apply|gap>)=\<sigma\><rsub|P>(<apply|is>*\<frak-v\>)\
    > must be equal. Otherwise <with|mode|math|R<rsub|P,1>> would admit a
    solution between <with|mode|math|<apply|gap>> and
    <with|mode|math|\<frak-v\><rsup|\<dag\>>-<apply|gap>>, by the induction
    hypothesis. But then the potential dominant monomial relative to
    (<reference|aade>) should have been <with|mode|math|e<rsup|<apply|I>\<chi\
    \>>>, if <with|mode|math|\<chi\>> is the largest such solution. Our claim
    implies that <with|mode|math|(sign \<alpha\>)*(sign
    \<beta\>)=<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>, so
    that <with|mode|math|f\<gtr\>0>. Finally, lemma <reference|signt2>
    implies that <with|mode|math|P> admits a sign-change at <format|no line
    break><with|mode|math|f>. Lemma <reference|sign1> also shows that
    <with|mode|math|<apply|s|P>(f-<apply|gap>)*<apply|s|P>(f+<apply|gap>)=<ap\
    ply|s|P>(f-<apply|is>)*<apply|s|P>(f+<apply|is>)\<less\>0>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>>, then
    any constant <with|mode|math|\<lambda\>\<in\>C> is a root of
    <with|mode|math|N<rsub|P>>. Hence, for each
    <with|mode|math|\<lambda\>\<gtr\>0>, there exists a solution
    <with|mode|math|f> to (<reference|aade>) with
    <with|mode|math|f\<sim\>\<lambda\>>. Again by lemmas <reference|signt2>
    and <reference|sign1>, it follows that <with|mode|math|P> admits a sign
    change at <with|mode|math|f> and on <with|mode|math|(f-<apply|gap>,f+<app\
    ly|gap>)>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2:
    <with|mode|math|math font series|bold|d\<gtr\>1>.> Let
    <with|mode|math|\<frak-m\>> be the largest classical potential dominant
    monomial relative to <format|no line break>(<reference|aade>). Since
    <with|mode|math|<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>\
    0> (resp. <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>\
    *\<frak-v\>)\<less\>0>), one of the following always holds:

    <\description>
      <expand|item*|Case 2a.>We have <with|mode|math|<apply|s|P>(0)*<apply|s|\
      P>(<apply|is>*\<frak-m\>)\<less\>0> (resp.
      <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-\
      m\>)\<less\>0>).

      <expand|item*|Case 2b.>We have <with|mode|math|<apply|s|P>(<apply|is>*\\
      <frak-m\>)*<apply|s|P>(<apply|il>*\<frak-m\>)\<less\>0>.

      <expand|item*|Case 2c.>We have <with|mode|math|<apply|s|P>(<apply|il>*\\
      <frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>.
    </description>

    For the proof of theorem <reference|ivt3>, we also assume that
    <with|mode|math|\<frak-m\>\<succ\><apply|gap>> in the above three cases
    and distinguish a last <with|font series|bold|case 2d> in which
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2a.> We are
    directly done by the induction hypothesis, since the equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-m\>).<label|aade-ref>>

    has a strictly smaller Newton degree than (<reference|aade>).<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2b.> Modulo
    multiplicative conjugation with <with|mode|math|\<frak-m\>>, we may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>. By
    corollary <reference|sign4>, there exists a <with|mode|math|c\<gtr\>0>
    such that <with|mode|math|<apply|s|P>(c-<apply|is>)*<apply|s|P>(c+<apply|\
    is>)\<less\>0>. Actually, for any transseries
    <with|mode|math|\<varphi\>\<sim\>c> we then have
    <with|mode|math|<apply|s|P>(\<varphi\>-<apply|is>)*<apply|s|P>(\<varphi\>\
    +<apply|is>)\<less\>0>. Take <with|mode|math|\<varphi\>> such that

    <equation|P<rsub|+\<varphi\>>(<wide|f|~>)=0<space|1cm>(<wide|f|~>\<prec\>\
    1)<label|aade-pref>>

    is a privileged refinement of (<reference|aade>). Then either the Newton
    degree of (<reference|aade-pref>) is strictly less than
    <with|mode|math|d>, or the longest chain of refinements of
    (<reference|aade-pref>) of Newton degree <with|mode|math|d> is strictly
    less than <format|no line break><with|mode|math|l>. We conclude by the
    induction hypothesis.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2c.> Since
    <with|mode|math|\<frak-m\>> is the largest classical dominant monomial
    relative to (<reference|aade>), the degree of the Newton polynomial
    associated to any monomial between <with|mode|math|\<frak-m\>> and
    <with|mode|math|\<frak-v\>> must be <with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|il>*\<frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<\
      apply|s|P<rsub|d>>(<apply|il>*\<frak-m\>)*<apply|s|P<rsub|d>>(<apply|is\
      >*\<frak-v\>)=<apply|s|R<rsub|P,d>>(\<frak-m\><rsup|\<dag\>>+<apply|gap\
      >)*<apply|s|R<rsub|P,d>>(\<frak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0\
      .
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|\<frak-m\><rsup|\<dag\>>\
    +<apply|gap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\
    \>>-<apply|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|\<frak-m\>\<prec\>\<frak-n\>\<prec\>\<frak-v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We conclude by the same argument as in case 2b, where we let
    <with|mode|math|\<frak-n\>> play the role of
    <with|mode|math|\<frak-m\>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2d.> Since
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>> is the largest classical
    dominant monomial relative to (<reference|aade>), the degree of the
    Newton polynomial associated to any monomial between
    <with|mode|math|<apply|gap>> and <with|mode|math|\<frak-v\>> must be
    <format|no line break><with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<apply|s|P<\
      rsub|d>>(<apply|gap>)*<apply|s|P<rsub|d>>(<apply|is>*\<frak-v\>)=<apply\
      |s|R<rsub|P,d>>(x<rsup|\<dag\>>+<apply|gap>)*<apply|s|R<rsub|P,d>>(\<fr\
      ak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0.
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|x<rsup|\<dag\>>+<apply|g\
    ap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\>>-<appl\
    y|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|<apply|gap>\<prec\>x\<prec\>\<frak-n\>\<prec\>\<frak\
    -v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We again conclude by the same argument as in case 2b.
  </proof>

  <\corollary>
    Any differential polynomial of odd degree and with coefficients in
    <with|mode|math|math font|Bbb*|T> admits a root in <with|mode|math|math
    font|Bbb*|T>.<with|mode|math|>
  </corollary>

  <\proof>
    Let <with|mode|math|P> be a polynomial of odd degree with coefficients in
    <with|mode|math|math font|Bbb*|T>. Then formula (<reference|sign-IL>)
    shows that for sufficiently large <with|mode|math|f\<in\>\<bbb-T\><rsup|+\
    ><rsub|\<ast\>>> we have <with|mode|math|<apply|s|P>(-f)*<apply|s|P>(f)\<\
    less\>0>, since <with|mode|math|i<rsub|0>> is odd in this formula. We now
    apply the intermediate value theorem between <with|mode|math|-f> and
    <with|mode|math|f>.
  </proof>

  <section|Introduction>

  <subsection|Statement of the results>

  Let <with|mode|math|C> be a totally ordered exp-log field. In chapter 2 of
  <apply|cite|vdH:phd>, we introduced the field
  <with|mode|math|\<bbb-T\>=C[[[x]]]> of transseries in <with|mode|math|x> of
  finite logarithmic and exponential depths. In chapter 5, we then gave an
  (at least theoretical) algorithm to solve algebraic differential equations
  with coefficients in <with|mode|math|math font|Bbb*|T>. By that time, the
  following theorem was already known to us (and stated in the conclusion),
  but due to lack of time, we had not been able to include the proof.

  <\theorem>
    <label|ivt>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Given
    <with|mode|math|\<varphi\>\<less\>\<psi\>> in <with|mode|math|math
    font|Bbb*|T>, such that <with|mode|math|P(\<varphi\>)*P(\<psi\>)\<less\>0\
    >, there exists an <with|mode|math|f\<in\>(\<varphi\>,\<psi\>)> with
    <with|mode|math|P(f)=0>.
  </theorem>

  In the theorem, <with|mode|math|(\<varphi\>,\<psi\>)> stands for the open
  interval between <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>>.
  The proof that we will present in this note will be based on the
  differential Newton polygon method as described in chapter 5 of
  <apply|cite|vdH:phd>. We will freely use any results from there. We recall
  (and renew) some notations in section <reference|nots>.

  In chapter 1 of <apply|cite|vdH:phd>, we also introduced the field of
  grid-based <with|mode|math|C<gbt|x>\<subseteq\>C[[[x]]]> transseries in
  <with|mode|math|x>. In chapter <format|no line break>12, we have shown that
  our algorithm for solving algebraic differential equations preserves the
  grid-based property. Therefore, it is easily checked that theorem
  <reference|ivt> also holds for <with|mode|math|\<bbb-T\>=C<gbt|x>>.
  Similarly, it may be checked that the theorem holds if we take for
  <with|mode|math|math font|Bbb*|T> the field of transseries of finite
  logarithmic depths (and possibly countable exponential depths).

  <subsection|Proof strategy>

  Assume that <with|mode|math|P> is a differential polynomial with
  coefficients in <with|mode|math|math font|Bbb*|T>, which admits a sign
  change on a non empty interval <with|mode|math|(\<varphi\>,\<psi\>)> of
  transseries. The idea behind the proof of theorem <reference|ivt> is very
  simple: using the differential Newton polygon method, we shrink the
  interval <with|mode|math|(\<varphi\>,\<psi\>)> further and further while
  preserving the sign change property. Ultimately, we end up with an interval
  which is reduced to a point, which will then be seen to be a zero of
  <with|mode|math|P>.

  However, in order to apply the above idea, we will need to allow non
  standard intervals <with|mode|math|(\<varphi\>,\<psi\>)> in the proof. More
  precisely, <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may
  generally be taken in the compactification of <with|mode|math|math
  font|Bbb*|T>, as constructed in section 2.6 of <apply|cite|vdH:phd>. In
  this paper we will consider non standard <with|mode|math|\<varphi\>> (resp.
  <with|mode|math|\<psi\>>) of the following forms:

  <\itemize>
    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IS>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IL>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|is>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|il>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|gap>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and
    <with|mode|math|<apply|gap>=(x*log x*log log x*\<cdots\>)<rsup|-1>>.
  </itemize>

  Here <with|mode|math|<apply|IS>> and <with|mode|math|<apply|IL>>
  respectively designate the infinitely small and large constants
  <with|mode|math|\<infty\><rsub|\<bbb-T\>><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|\<bbb-T\>>> in the compactification of
  <with|mode|math|math font|Bbb*|T>. Similarly, <with|mode|math|<apply|is>>
  and <with|mode|math|<apply|il>> designate the infinitely small and large
  constants <with|mode|math|\<infty\><rsub|C><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|C>> in the compactification of
  <with|mode|math|C>. We may then interpret <with|mode|math|\<varphi\>> as a
  cut of the transline <with|mode|math|math font|Bbb*|T> into two pieces
  <with|mode|math|\<bbb-T\>={f\<in\>\<bbb-T\>\|f\<less\>\<varphi\>}\<amalg\>{\
  f\<in\>\<bbb-T\>\|f\<gtr\>\<varphi\>}>. Notice that

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|{f\<in\>\<bbb-T\><rsup|+>\|f\<less\><apply|gap\
    >}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\|\<exists\>g\<in\>\<bbb-T\><\
    rsup|+>:g\<prec\>1\<wedge\>f=g<rprime|'>};>>|<row|<cell|{f\<in\>\<bbb-T\>\
    <rsup|+>\|f\<gtr\><apply|gap>}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\\
    |\<exists\>g\<in\>\<bbb-T\><rsup|+>:g\<succ\>1\<wedge\>f=g<rprime|'>}.>>>\
    >
  </expand>

  <\remark>
    Actually, the notations <with|mode|math|\<xi\>\<pm\><apply|IL>>,
    <with|mode|math|\<xi\>\<pm\><apply|is>*\<frak-m\>>, and so on are
    redundant. Indeed, <with|mode|math|\<xi\>\<pm\><apply|IL>> does not
    depend on <with|mode|math|\<xi\>>, we have
    <with|mode|math|\<xi\>+<apply|is>*\<frak-m\>=\<chi\>+<apply|is>*\<frak-m\\
    >> whenever <with|mode|math|\<xi\>-\<chi\>\<prec\>\<frak-m\>>, etc.
  </remark>

  Now consider a generalized interval <with|mode|math|I=(\<varphi\>,\<psi\>)>\
  , where <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may be as
  above. We have to give a precise meaning to the statement that
  <with|mode|math|P> admits a sign change on <with|mode|math|I>. This will be
  the main object of sections <reference|s1> and <reference|s2>. We will show
  there that, given a cut <with|mode|math|\<varphi\>> of the above type, the
  function <with|mode|math|<apply|s|P>(f)=sign P(f)> may be prolongated by
  continuity into <with|mode|math|\<varphi\>> from at least one direction:

  <\itemize>
    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IS>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)=(\<xi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IL>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|is>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|il>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|gap>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.
  </itemize>

  (In the cases <with|mode|math|\<varphi\>=\<xi\>-<apply|IS>>,
  <with|mode|math|\<varphi\>=-<apply|IL>> and so on, one has to interchange
  left and right continuity in the above list.) Now we understand that
  <with|mode|math|P> admits a sign change on a generalized interval
  <with|mode|math|(\<varphi\>,\<psi\>)> if
  <with|mode|math|<apply|s|P>(\<varphi\>)*<apply|s|P>(\<psi\>)\<less\>0>.

  <section|List of notations><label|nots>

  <expand|paragraph|Asymptotic relations.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f\<prec\>g>|<cell|\<Leftrightarrow\>>|<cell|f=\
    o(g);>>|<row|<cell|f\<preccurlyeq\>g>|<cell|\<Leftrightarrow\>>|<cell|f=O\
    (g);>>|<row|<cell|f\<precprec\>g>|<cell|\<Leftrightarrow\>>|<cell|log
    \|f\|\<prec\>log \|g\|;>>|<row|<cell|f\<precpreceq\>g>|<cell|\<Leftrighta\
    rrow\>>|<cell|log \|f\|\<preccurlyeq\>log \|g\|.>>>>
  </expand>

  <expand|paragraph|Logarithmic derivatives.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f<rsup|\<dag\>>>|<cell|=>|<cell|f<rprime|'>/f;\
    >>|<row|<cell|f<rsup|\<langle\>i\<rangle\>>>|<cell|=>|<cell|f<rsup|\<dag\\
    >\<cdots\>\<dag\>><space|1cm><with|mode|text|(<with|mode|math|i>
    times)>.>>>>
  </expand>

  <expand|paragraph|Natural decomposition of <with|mode|math|P>.>

  <\equation>
    <label|fe:decnor> P(f)= <big|sum><rsub|\<b-i\>>
    P<rsub|\<b-i\>>*f<rsup|(\<b-i\>)>
  </equation>

  Here we use vector notation for tuples <with|mode|math|\<b-i\>=(i<rsub|0>,\\
  <ldots\>,i<rsub|r>)> and <with|mode|math|\<b-j\>=(j<rsub|0>,\<ldots\>,j<rsu\
  b|r>)> of integers:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-i\>\|>|<cell|=>|<cell|r;>>|<row|<cell|\<\
    \|\|\>\<b-i\>\<\|\|\>>|<cell|=>|<cell|i<rsub|0>+\<cdots\>+i<rsub|r>;>>|<r\
    ow|<cell|\<b-i\>!>|<cell|=>|<cell|i<rsub|0>!*\<cdots\>*i<rsub|r>!;>>|<row\
    |<cell|\<b-i\>\<leqslant\>\<b-j\>>|<cell|\<Leftrightarrow\>>|<cell|i<rsub\
    |0>\<leqslant\>j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsub|r>\<leqslant\>i\
    <rsub|r>;>>|<row|<cell|f<rsup|\<b-i\>>>|<cell|=>|<cell|f<rsup|i<rsub|0>>*\
    (f<rprime|'>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|(r)>)<rsup|i<rsub|r>>;>>|\
    <row|<cell|\<\|\|\>P\<\|\|\>>|<cell|=>|<cell|max<rsub|\<b-i\>\|P<rsub|\<b\
    -i\>>\<neq\>0>\<\|\|\>\<b-i\>\<\|\|\>;>>|<row|<cell|P<rsup|(\<b-i\>)>>|<c\
    ell|=>|<cell|<frac|\<partial\><rsup|\<\|\|\>\<b-i\>\<\|\|\>>P|\<partial\>\
    <rsup|i<rsub|0>>f *\<cdots\>*\<partial\><rsup|i<rsub|r>>f<rsup|(i<rsub|r>\
    )>>.>>>>
  </expand>

  We call <with|mode|math|\<\|\|\>\<b-i\>\<\|\|\>> and
  <with|mode|math|\<\|\|\>P\<\|\|\>> the <with|font shape|italic|weights> of
  <with|mode|math|math font series|bold|i> and <with|mode|math|P>.

  <expand|paragraph|Decomposition of <with|mode|math|P> along orders.>

  <\equation>
    <label|fe:decord> P(f)= <big|sum><rsub|\<b-omega\>> P<rsub|[\<b-omega\>]>
    f<rsup|[\<b-omega\>]>
  </equation>

  In this notation, <with|mode|math|math font series|bold|\<omega\>> runs
  through tuples <with|mode|math|\<b-omega\>=(\<omega\><rsub|1>,\<ldots\>,\<o\
  mega\><rsub|l>)> of integers in <with|mode|math|{0,\<ldots\>,r}> of length
  <with|mode|math|l> at most <with|mode|math|d>, and
  <with|mode|math|P<rsub|[\<b-omega\>]>=P<rsub|[\<omega\><rsub|\<sigma\>(1)>,\
  \<ldots\>,\<omega\><rsub|\<sigma\>(l)>]>> for all permutations of integers.
  We again use vector notation for such tuples

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-omega\>\|>|<cell|=>|<cell|l;>|<cell|>>|<\
    row|<cell|\<b-omega\>\<leqslant\>\<b-tau\>>|<cell|\<Leftrightarrow\>>|<ce\
    ll|>|<cell|\|\<b-omega\>\|=\|\<b-tau\>\|\<wedge\>\<omega\><rsub|1>\<leqsl\
    ant\>\<tau\><rsub|1>\<wedge\>\<cdots\>\<wedge\>\<omega\><rsub|\|\<b-omega\
    \>\|>\<leqslant\>\<tau\><rsub|\|\<b-tau\>\|>;>>|<row|<cell|f<rsup|[\<b-om\
    ega\>]>>|<cell|=>|<cell|f<rsup|(\<omega\><rsub|1>)>*\<cdots\>*f<rsup|(\<o\
    mega\><rsub|\|\<omega\>\|>)>;>|<cell|>>|<row|<cell|<binom|\<b-tau\>|\<b-o\
    mega\>>>|<cell|=>|<cell|<binom|\<tau\><rsub|1>|\<omega\><rsub|1>>*\<cdots\
    \>*<binom|\<tau\><rsub|\|\<b-tau\>\|>|\<omega\><rsub|\|\<b-omega\>\|>>.>|\
    <cell|>>>>
  </expand>

  <expand|paragraph|Additive, multiplicative and compositional conjugations
  or upward shifting.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|P<rsub|+h>(f)>|<cell|=>|<cell|P(h+f);>>|<row|<\
    cell|P<rsub|\<times\>h>(f)>|<cell|=>|<cell|P(h*f);>>|<row|<cell|P\<uparro\
    w\>(f\<uparrow\>)>|<cell|=>|<cell|P(f)\<uparrow\>.>>>>
  </expand>

  Additive conjugation:

  <\equation>
    <label|fe:ac>P<rsub|+h,\<b-i\>>= <big|sum><rsub|\<b-j\>\<geqslant\>\<b-i\\
    >> <binom|\<b-j\>|\<b-i\>>*h<rsup|\<b-j\>-\<b-i\>>*P<rsub|\<b-j\>>.
  </equation>

  Multiplicative conjugation:

  <\equation>
    <label|fe:mc>P<rsub|\<times\>h,[\<b-omega\>]>=
    <big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>><binom|\<b-tau\>|\<b-omeg\
    a\>>*h<rsup|[\<b-tau\>- \<b-omega\>]>*P<rsub|[\<b-tau\>]>.
  </equation>

  Upward shifting (compositional conjugation):

  <\equation>
    <label|fe:us> (P\<uparrow\>)<rsub|[\<b-omega\>]>=<big|sum><rsub|\<b-tau\>\
    \<geqslant\>\<b-omega\>>s<rsub|\<b-tau\>,\<b-omega\>>*e<rsup|-\<\|\|\>\<b\
    -tau\>\<\|\|\>*x>*(P<rsub|[\<b-tau\>]>\<uparrow\>),
  </equation>

  where the <with|mode|math|s<rsub|\<b-tau\>,\<b-omega\>>> are generalized
  Stirling numbers of the first kind:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|s<rsub|\<b-tau\>,\<b-omega\>>>|<cell|=>|<cell|\
    s<rsub|\<tau\><rsub|1>,\<omega\><rsub|1>>*\<cdots\>*s<rsub|\<tau\><rsub|\\
    |\<tau\>\|>,\<omega\><rsub|\|\<omega\>\|>>;>>|<row|<cell|(f(log
    x))<rsup|(j)>>|<cell|=>|<cell|<big|sum><rsub|i=0><rsup|j>
    s<rsub|j,i>*x<rsup|-j>*f<rsup|(i)>(log x).>>>>
  </expand>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near zero and
  infinity><label|s1>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near infinity>

  <\lemma>
    <label|signt1>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>f>)> has constant sign
    for all sufficiently large <with|mode|math|f\<in\>\<bbb-T\>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear, so assume that
    <with|mode|math|P\<neq\>0>. Using the rules

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|f>|<cell|=>|<cell|f;>>|<row|<cell|f<rprime|'\
      >>|<cell|=>|<cell|f<rsup|\<dag\>>*f;>>|<row|<cell|f<rprime|''>>|<cell|=\
      >|<cell|(f<rsup|\<dag\>>)<rsup|2>*f+f<rsup|\<dag\>\<dag\>>*f<rsup|\<dag\
      \>>*f;>>|<row|<cell|f<rprime|'''>>|<cell|=>|<cell|(f<rsup|\<dag\>>)<rsu\
      p|3>*f+3*f<rsup|\<dag\>\<dag\>>*(f<rsup|\<dag\>>)<rsup|2>*f+(f<rsup|\<d\
      ag\>\<dag\>>)<rsup|2>*f<rsup|\<dag\>>*f+f<rsup|\<dag\>\<dag\>\<dag\>>*f\
      <rsup|\<dag\>\<dag\>>*f<rsup|\<dag\>>*f;>>|<row|<cell|>|<cell|\<vdots\>\
      >|<cell|>>>>
    </expand>

    we may rewrite <with|mode|math|P(f)> as an expression of the form

    <equation|P(f)=<big|sum><rsub|\<b-i\>=(i<rsub|0>,\<ldots\>,i<rsub|r>)>P<r\
    sub|\<langle\>\<b-i\>\<rangle\>>*f<rsup|\<langle\>\<b-i\>\<rangle\>>,<lab\
    el|ld-dec>>

    where <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<in\>\<bbb-T\>>
    and <with|mode|math|f<rsup|\<langle\>\<b-i\>\<rangle\>>=f<rsup|i<rsub|0>>\
    *(f<rsup|\<dag\>>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|\<langle\>r\<rangle\\
    >>)<rsup|i<rsub|r>>> for each <with|mode|math|math font series|bold|i>.
    Now consider the lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|lex>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|lex>\<b-j\>>|<cell|\<Lo\
      ngleftrightarrow\>>|<cell|(i<rsub|0>\<less\>j<rsub|0>)\<vee\>>>|<row|<c\
      ell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsu\
      b|0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<\
      cell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<r\
      sub|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|lex>>, such
    that <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. Now
    let <with|mode|math|k\<geqslant\>1> be sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>. Then

    <equation|<apply|s|P>(<with|math condensed|true|\<pm\>f>)=(<with|math
    condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign
    P<rsub|\<b-i\>><label|sign-IL>>

    for all postive, infinitely large <with|mode|math|f\<succsucc\>exp<rsub|k\
    +r> x>, since <with|mode|math|exp<rsub|k>
    x\<precprec\>f<rsup|\<langle\>r\<rangle\>>\<precprec\>\<cdots\>\<precprec\
    \>f<rsup|\<dag\>>\<precprec\>f> for all such <format|no line
    break><with|mode|math|f>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near zero>

  <\lemma>
    <label|signt2>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>\<varepsilon\>>)> has
    constant sign for all sufficiently small
    <with|mode|math|\<varepsilon\>\<in\>\<bbb-T\><rsup|+><rsub|\<ast\>>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear. Assume that
    <with|mode|math|P\<neq\>0> and rewrite <with|mode|math|P(f)> as in
    (<reference|ld-dec>). Now consider the twisted lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|tl>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|tl>\<b-j\>>|<cell|\<Lon\
      gleftrightarrow\>>|<cell|(i<rsub|0>\<gtr\>j<rsub|0>)\<vee\>>>|<row|<cel\
      l|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsub|\
      0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<ce\
      ll|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsu\
      b|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|tl>>, such that
    <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. If
    <with|mode|math|k\<geqslant\>1> is sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>, then

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>\<varepsilon\>>)=(<with|mat\
      h condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign P<rsub|\<b-i\>>
    </equation>

    for all postive infinitesimal <with|mode|math|\<varepsilon\>\<succsucc\>e\
    xp<rsub|k+r> x>.
  </proof>

  <subsection|Canonical form of differential Newton polynomials>

  Assume that <with|mode|math|P> has purely exponential coefficients. In what
  follows, we will denote by <with|mode|math|N<rsub|P,\<frak-m\>>> the
  <with|font shape|italic|purely exponential differential Newton polynomial>
  associated to a monomial <with|mode|math|\<frak-m\>>, i.e.

  <\equation>
    N<rsub|P,\<frak-m\>>(c)=<big|sum><rsub|\<b-i\>>P<rsub|\<times\>\<frak-m\>\
    ,\<b-i\>,\<frak-d\>(P<rsub|\<times\>\<frak-m\>>)>*c<rsup|\<b-i\>>,
  </equation>

  where

  <\equation>
    \<frak-d\><rsub|P>=max<rsub|\<b-i\>,\<preccurlyeq\>>
    \<frak-d\><rsub|P<rsub|\<b-i\>>>.
  </equation>

  The following theorem shows how <with|mode|math|N<rsub|P>=N<rsub|P,1>>
  looks like after sufficiently many upward shiftings:

  <\theorem>
    <label|usth>Let <with|mode|math|P> be a differential polynomial with
    purely exponential coefficients. Then there exists a polynomial
    <with|mode|math|Q\<in\>C[c]> and an integer <with|mode|math|\<nu\>>, such
    that for all <with|mode|math|i\<geqslant\>\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>=Q*(c<rprime|'>)<rsup|\<nu\>>\
    >.
  </theorem>

  <\proof>
    Let <with|mode|math|\<nu\>> be minimal, such that there exists an
    <with|mode|math|math font series|bold|\<omega\>> with
    <with|mode|math|\<\|\|\>\<b-omega\>\<\|\|\>=\<nu\>> and
    <with|mode|math|(N<rsub|P>\<uparrow\>)<rsub|[\<b-omega\>]>\<neq\><format|\
    no line break>0>. Then we have <with|mode|math|\<frak-d\>(N<rsub|P>\<upar\
    row\>)=e<rsup|-\<nu\>*x>> and

    <equation|N<rsub|P\<uparrow\>>(c)=<big|sum><rsub|\<\|\|\>\<b-omega\>\<\|\\
    |\>=\<mu\>><left|(><big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>>s<rsub\
    |\<b-tau\>,\<b-omega\>>*N<rsub|P,[\<b-tau\>]><right|)>*c<rsup|[\<b-omega\\
    >]>,<label|NPup>>

    by formula (<reference|fe:us>). Since
    <with|mode|math|N<rsub|P\<uparrow\>>\<neq\>0>, we must have
    <with|mode|math|k\<leqslant\>\<\|\|\>N<rsub|P>\<\|\|\>>. Consequently,
    <with|mode|math|\<\|\|\>N<rsub|P>\<\|\|\>\<geqslant\>\<nu\>=\<\|\|\>N<rsu\
    b|P\<uparrow\>>\<\|\|\>\<geqslant\>\<\|\|\>N<rsub|P\<uparrow\>\<uparrow\>\
    >\<\|\|\>\<geqslant\>\<cdots\>>. Hence, for some
    <with|mode|math|i\<leqslant\>><with|mode|math|\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|\<\|\|\>N<rsub|P\<uparrow\><rsub|i+1>>\<\|\|\>=\<\|\|\>N<\
    rsub|P\<uparrow\><rsub|i>>\<\|\|\>>. But then (<reference|NPup>) applied
    on <with|mode|math|P\<uparrow\><rsub|i>> instead of <with|mode|math|P>
    yields <with|mode|math|N<rsub|P\<uparrow\><rsub|i+1>>=N<rsub|P\<uparrow\>\
    <rsub|i>>>. This shows that <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>>
    is independent of <with|mode|math|i>, for
    <with|mode|math|i\<geqslant\>\<\|\|\>P)\<\|\|\>>.

    In order to prove the theorem, it now suffices to show that
    <with|mode|math|N<rsub|P\<uparrow\>>=N<rsub|P>> implies
    <with|mode|math|N<rsub|P\<uparrow\>>=Q*(c<rprime|'>)<rsup|\<nu\>>> for
    some polynomial <with|mode|math|Q\<in\>C[c]>. For all differential
    polynomials <with|mode|math|R> of homogeneous weight
    <with|mode|math|\<nu\>>, let

    <\equation>
      R<rsup|\<ast\>>=<big|sum><rsub|j>([c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>\
      ]<space|0.6spc>R)*c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>.
    </equation>

    Since <with|mode|math|N<rsup|\<ast\>><rsub|P\<uparrow\>>=N<rsub|P><rsup|\\
    <ast\>>>, it suffices to show that <with|mode|math|P=0> whenever
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0>. Now
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0> implies that
    <with|mode|math|N<rsub|P>(x)=0>. Furthermore, (<reference|fe:us>) yields

    <\equation>
      N<rsub|P>\<uparrow\>=e<rsup|-\<nu\>*x>*N<rsub|P>.
    </equation>

    Consequently, we also have <with|mode|math|N<rsub|P>(e<rsup|x>)=e<rsup|\<\
    nu\>*x>*(N<rsub|P>\<uparrow\>)(e<rsup|x>)=e<rsup|\<nu\>*x>*(N<rsub|P>(x))\
    \<uparrow\>=0>. By induction, it follows that
    <with|mode|math|N<rsub|P>(exp<rsub|i> x)=0> for any iterated exponential
    of <with|mode|math|x>. We conclude that <with|mode|math|N<rsub|P>=P=0>,
    by the lemma <reference|signt1>.
  </proof>

  <\remark>
    Given any differential polynomial <with|mode|math|P> with coefficients in
    <with|mode|math|math font|Bbb*|T>, this polynomial becomes purely
    exponential after sufficiently many upward shiftings. After at most
    <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, the purely
    exponential Newton polynomial stabilizes. The resulting purely
    exponential differential Newton polynomial, which is in
    <with|mode|math|C[c]*(c<rprime|'>)<rsup|\<bbb-N\>>>, is called the
    <with|font shape|italic|differential Newton polynomial> of
    <with|mode|math|P>.
  </remark>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near
  constants><label|s2>

  In the previous section, we have seen how to compute
  <with|mode|math|P(\<xi\>\<pm\><apply|IS>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|IL>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>>. In this section, we show how to
  compute <with|mode|math|P(\<xi\>\<pm\><apply|is>*\<frak-m\>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|il>*\<frak-m\>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and all transmonomials
  <with|mode|math|\<frak-m\>>. Modulo an additive and a multiplicative
  conjugation with <with|mode|math|\<xi\>> resp. <with|mode|math|\<frak-m\>>,
  we may assume without loss of generality that <with|mode|math|\<xi\>=0> and
  <with|mode|math|\<frak-m\>=1>. Hence it will suffice to study the behaviour
  of <with|mode|math|<apply|s|P>(c\<pm\>\<varepsilon\>)> for
  <with|mode|math|c\<in\>C> and positive infinitesimal (but sufficiently
  large) <with|mode|math|\<varepsilon\>>, as well as the behaviour of
  <with|mode|math|<apply|s|P>(f)> for positive infinitely large (but
  sufficiently small) <with|mode|math|f>.

  Modulo suffiently upward shiftings (we have
  <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|P\<uparrow\>>(c+\<va\
  repsilon\>\<uparrow\>)> and <with|mode|math|<apply|s|P>(f)=<apply|s|P\<upar\
  row\>>(f\<uparrow\>)>), we may assume that <with|mode|math|P> has purely
  exponential coefficients. By theorem <reference|usth> and modulo at most
  <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, we may also
  assume that

  <\equation>
    N<rsub|P>(c)=Q(c)*(c<rprime|'>)<rsup|\<nu\>>,
  </equation>

  for some polynomial <with|mode|math|Q\<in\>C[c]> and
  <with|mode|math|k\<in\>\<bbb-N\>>. We will denote by
  <with|mode|math|\<mu\>> the multiplicity of <with|mode|math|c> as a root of
  <with|mode|math|Q>. Finally, modulo division of <with|mode|math|P> by its
  dominant monomial (this does not alter <with|mode|math|<apply|s|P>>), we
  may assume without loss of generality that
  <with|mode|math|\<frak-d\><rsub|P>=1>.

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> in between constants>

  <\lemma>
    <label|sign1>For all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1>
    with <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(c-\<varepsilon\>)> and
    <with|mode|math|P(c+\<varepsilon\>)> are independent of
    <with|mode|math|\<varepsilon\>> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|\<mu\>>*<apply|s|P>(c-<wit\
    h|formula style|false|<apply|is>><right|)>=(<with|math
    condensed|true|-1>)<rsup|\<nu\>>*<apply|s|P><left|(>c+<with|formula
    style|false|<apply|is>><right|)>=<apply|s|Q<rsup|(\<mu\>)>>(c).<label|cst\
    sign>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(c+\<varepsilon\>)-N<rsub|P>(c+\<varepsilon\>)\<prec\>e<rsup|-\
    \<alpha\>*x><rsup|><label|PNP>>

    for all <with|mode|math|\<varepsilon\>\<prec\>1>. Let
    <with|mode|math|\<varepsilon\>\<gtr\>0> be such that
    <with|mode|math|e<rsup|-\<beta\>*x>\<prec\>\<varepsilon\>\<prec\>1>,
    where <with|mode|math|\<beta\>=\<alpha\>/(\<mu\>+\<nu\>)>. Then
    <with|mode|math|Q(c\<pm\>\<varepsilon\>)\<sim\><frac|1|\<mu\>!>*Q<rsup|(\\
    <mu\>)>(c)*(<with|math condensed|true|\<pm\>\<varepsilon\>>)<rsup|\<mu\>>\
    >, whence

    <equation|e<rsup|-\<mu\>*\<beta\>*x>\<preccurlyeq\>Q(c+\<varepsilon\>)\<p\
    reccurlyeq\>1.<label|b1>>

    Furthermore, <with|mode|math|-\<beta\>*e<rsup|-\<beta\>*x>*\<prec\>\<vare\
    psilon\><rprime|'>\<prec\>-<apply|gap>>, whence

    <equation|e<rsup|-\<nu\>*\<beta\>*x>\<prec\>(\<varepsilon\><rprime|'>)<rs\
    up|\<nu\>>\<prec\><apply|gap><rsup|\<nu\>>.<label|b2>>

    Put together, (<reference|b1>) and (<reference|b2>) imply that
    <with|mode|math|N<rsub|P>(c)\<succ\>e<rsup|-\<alpha\>*x>>. Hence
    <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|N<rsub|P>>(c+\<var\
    epsilon\>)>, by <format|no line break>(<reference|PNP>). Now

    <equation|<apply|s|P>(c\<pm\>\<varepsilon\>)=<apply|s|Q>(c\<pm\>\<varepsi\
    lon\>)*sign ((c\<pm\>\<varepsilon\>)<rprime|'>)<rsup|\<nu\>>=(<with|math
    condensed|true|\<pm\>1>)<rsup|\<mu\>>*<apply|s|Q<rsup|(\<mu\>)>>(c)*(<wit\
    h|math condensed|true|\<mp\>1>)<rsup|\<nu\>>,<format|no page break
    after>>

    since <with|mode|math|\<varepsilon\><rprime|'>\<less\>0> for all positive
    infinitesimal <with|mode|math|\<varepsilon\>>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|is>)=<apply|s|P>(\<varepsilon\>)=<apply|s|R<rsub|P,i\
      >>(\<varepsilon\><rsup|\<dag\>>)=<apply|s|R<rsub|p,i>>(<with|math
      condensed|true|-<apply|gap>>),
    </equation>

    for all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1> with
    <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign2>Let <with|mode|math|c<rsub|1>\<less\>c<rsub|2>> be constants
    such that <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is><space|0.2spc>)\
    *<apply|s|P>(c<rsub|2>-<apply|is><space|0.2spc>)\<less\>0>. Then there
    exists a constant <with|mode|math|c\<in\>(c<rsub|1>,c<rsub|2>)> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>,\<mu\><rsub|2>> denote the
    multiplicities of <with|mode|math|c<rsub|1>,c<rsub|2>> as roots of
    <with|mode|math|Q>. From (<reference|cstsign>) we deduce that

    <\equation>
      (-1)<rsup|\<mu\><rsub|2>>*<apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)\
      *<apply|s|Q<rsup|(\<mu\><rsub|2>)>>(c<rsub|2>)\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\>c<rsub|2>> are different. Hence, there exists
    a root <with|mode|math|c> of <with|mode|math|Q> between
    <with|mode|math|c<rsub|1>> and <with|mode|math|c<rsub|2>> which has odd
    multiplicity <with|mode|math|\<mu\>>. For this root <with|mode|math|c>,
    (<reference|cstsign>) again implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> before and after the
  constants>

  <\lemma>
    <label|sign3>For all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(<with|math condensed|true|-f>)> and
    <with|mode|math|P(f)> are independent of <with|mode|math|f> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|deg
    Q+\<nu\>>*<apply|s|P><left|(><with|math
    condensed|true|-<apply|il>><right|)>=<apply|s|P><left|(><apply|il><right|\
    )>=sign Q<rsub|deg Q>.<label|cstsign2>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(f)-N<rsub|P>(f)\<prec\>e<rsup|-\<alpha\>*x>,<label|PNP2>>

    since <with|mode|math|f,f<rprime|'>,f<rprime|''>,\<ldots\>\<precprec\>e<r\
    sup|x>>. Furthermore <with|mode|math|Q(<with|math
    condensed|true|\<pm\>f>)\<sim\>Q<rsub|deg Q>*(<with|math
    condensed|true|\<pm\>f>)<rsup|deg Q>\<precprec\>e<rsup|x>> and
    <with|mode|math|(<with|math condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\\
    >>\<precprec\>e<rsup|x>>, whence <with|mode|math|N<rsub|P>(f)\<precprec\>\
    e<rsup|x>>. In particular, <with|mode|math|N<rsub|P>(f)\<succ\>e<rsup|-\<\
    alpha\>*x>>, so that <with|mode|math|<apply|s|P>(f)=<apply|s|N<rsub|P>>(f\
    )>, by <format|no line break>(<reference|PNP2>). Now

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>f>)=<apply|s|Q>(<with|math
      condensed|true|\<pm\>\<varepsilon\>>)*sign (<with|math
      condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\>>=sign Q<rsub|deg
      Q>*(<with|math condensed|true|\<pm\>1>)<rsup|deg Q+\<mu\>>,
    </equation>

    since <with|mode|math|f<rprime|'>\<gtr\>0> for positive infinitely large
    <with|mode|math|f>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|il>)=<apply|s|P>(f)=<apply|s|R<rsub|P,i>>(f<rsup|\<d\
      ag\>>)=<apply|s|R<rsub|P,i>>(<apply|gap>),
    </equation>

    for all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign4>Let <with|mode|math|c<rsub|1>> be a constant such that
    <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is>)*<apply|s|P>(<apply|il>)\
    \<less\>0>. Then there exists a constant
    <with|mode|math|c\<gtr\>c<rsub|1>> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>> be the multiplicity of
    <with|mode|math|c<rsub|1>> as a root of <with|mode|math|Q>. From
    (<reference|cstsign>) and (<reference|cstsign2>) we deduce that

    <\equation>
      <apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)*sign Q<rsub|deg
      Q>\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\><apply|il>> are different. Hence, there
    exists a root <with|mode|math|c\<gtr\>c<rsub|1>> of <with|mode|math|Q>
    which has odd multiplicity <with|mode|math|\<mu\>>. For this root
    <with|mode|math|c>, (<reference|cstsign>) implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <section|Proof of the intermediate value theorem>

  It is convenient to prove the following generalizations of theorem
  <reference|ivt>.

  <\theorem>
    <label|ivt2>Let <with|mode|math|\<xi\>> and <with|mode|math|\<frak-v\>>
    be a transseries resp. a transmonomial in <with|mode|math|math
    font|Bbb*|T>. Assume that <with|mode|math|P> changes sign on an open
    interval <with|mode|math|I> of one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>,\<chi\>)>, for some
      <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>)>.

      <item><with|mode|math|I=(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign at some <with|mode|math|f\<in\>I>.
  </theorem>

  <\theorem>
    <label|ivt3>Let <with|mode|math|\<xi\>> and
    <with|mode|math|\<frak-v\>\<succ\><apply|gap>> be a transseries resp. a
    transmonomial in <with|mode|math|math font|Bbb*|T>. Assume that
    <with|mode|math|P> changes sign on an open interval <with|mode|math|I> of
    one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<chi\>-<apply|gap>)>, for
      some <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>-<apply|gap\
      >)>.

      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<xi\>+<apply|is>*\<frak-v\\
      >)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)> for some
    <with|mode|math|f\<in\>I> with <with|mode|math|(f-<apply|gap>,f+<apply|ga\
    p>)\<subseteq\>I>.
  </theorem>

  <\proof>
    Let us first show that cases <with|font shape|italic|a>, <with|font
    shape|italic|b> and <with|font shape|italic|d> may all be reduced to case
    <with|font shape|italic|c>. We will show this in the case of theorem
    <reference|ivt2>; the proof is similar in the case of theorem
    <reference|ivt3>. Let us first show that case <with|font shape|italic|a>
    may be reduced to cases <with|font shape|italic|b>, <with|font
    shape|italic|c> and <with|font shape|italic|d>. Indeed, if
    <with|mode|math|P> changes sign on <with|mode|math|(\<xi\>,\<chi\>)>,
    then <with|mode|math|P> changes sign on
    <with|mode|math|(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>,
    <with|mode|math|(\<xi\>+<apply|is>*\<frak-v\>,\<chi\>-<apply|is>*\<frak-v\
    \>)> or <with|mode|math|(\<chi\>-<apply|is>*\<frak-v\>,\<chi\>)>. In the
    second case, modulo a multiplicative conjugation and upward shifting,
    corollary <reference|sign2> implies that there exists a
    <with|mode|math|0\<less\>\<lambda\>\<less\>(\<chi\>-\<xi\>)<rsub|\<frak-v\
    \>>> such that <with|mode|math|P> admits a sign change on
    <with|mode|math|((\<xi\>+\<lambda\>*\<frak-v\>)-<apply|is>*\<frak-v\>,(\<\
    xi\>+\<lambda\>*\<frak-v\>)+<apply|is>*\<frak-v\>)>. Similarly, case
    <with|font shape|italic|d> may be reduced to cases <with|font
    shape|italic|b> and <with|font shape|italic|c> by splitting the interval
    in two parts. Finally, cases <with|font shape|italic|b> and <with|font
    shape|italic|c> are symmetric when replacing <with|mode|math|P(f)> by
    <with|mode|math|P(<with|math condensed|true|-f>)>.

    Without loss of generality we may assume that <with|mode|math|\<xi\>=0>,
    modulo an additive conjugation of <with|mode|math|P> by
    <with|mode|math|\<xi\>>. We prove the theorem by a triple induction over
    the order <with|mode|math|r> of <with|mode|math|P>, the Newton degree
    <with|mode|math|d> of the asymptotic algebraic differential equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-v\>)<label|aade>>

    and the maximal length <with|mode|math|l> of a sequence of privileged
    refinements of Newton degree <with|mode|math|d> (we have
    <with|mode|math|l\<leqslant\>(r+1)<rsup|d>>, by proposition <format|no
    line break>5.12 in <apply|cite|vdH:phd>).

    Let us show that, modulo upward shiftings, we may assume without loss of
    generality that <with|mode|math|P> and <with|mode|math|\<frak-v\>> are
    purely exponential and that <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime\
    |'>)<rsup|\<bbb-N\>>>. In the case of theorem <reference|ivt2>, we indeed
    have <with|mode|math|<apply|s|P\<uparrow\>>(0)=<apply|s|P>(0)> and
    <with|mode|math|<apply|s|P\<uparrow\>>(<apply|is>*\<frak-v\>\<uparrow\>)=\
    <apply|s|P>(<apply|is>*\<frak-v\>)>. In the case of theorem
    <reference|ivt3>, we also have <with|mode|math|<apply|s|P\<uparrow\><rsub\
    |\<times\>e<rsup|-x>>>(<apply|gap>)=<apply|s|P\<uparrow\>>(<apply|gap>\<u\
    parrow\>)=<apply|s|P>(<apply|gap>)>. Furthermore, if
    <with|mode|math|f\<in\>(<apply|gap>,<apply|is>*\<frak-v\>\<uparrow\>*e<rs\
    up|x>)=I\<uparrow\>*e<rsup|x>> is such that
    <with|mode|math|P\<uparrow\>*e<rsup|x>> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)\<subseteq\>I\<uparrow\>*e<r\
    sup|x>>, then <with|mode|math|f\<downarrow\>/x\<in\>(\<gamma\>,<apply|is>\
    *\<frak-v\>)=I> is such that <with|mode|math|P> changes sign on
    <with|mode|math|(f\<downarrow\>/x-<apply|gap>,f\<downarrow\>/x+<apply|gap\
    >)\<subseteq\>I>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 1:
    (<reference|aade>) is quasi-linear.> Let <with|mode|math|\<frak-m\>> be
    the potential dominant monomial relative to (<reference|aade>). We may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>,
    modulo a multiplicative conjugation with <with|mode|math|\<frak-m\>>.
    Since By <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime|'>)<rsup|\<bbb-N\>\
    >>, we have <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>> or
    <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>> for certain constants
    <with|mode|math|\<alpha\>,\<beta\>\<in\>C>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>>, there
    exists a solution to (<reference|aade>) with
    <with|mode|math|f\<sim\>-\<beta\>/\<alpha\>\<neq\>0>. Now
    <with|mode|math|\<sigma\><rsub|P>(0)=sign \<beta\>> and
    <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=sign \<alpha\>>. We claim
    that <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=\<sigma\><rsub|R<rsub|\
    P,1>>(<apply|gap>)> and <with|mode|math|\<sigma\><rsub|R<rsub|P,1>>(\<fra\
    k-v\><rsup|\<dag\>>-<apply|gap>)=\<sigma\><rsub|P>(<apply|is>*\<frak-v\>)\
    > must be equal. Otherwise <with|mode|math|R<rsub|P,1>> would admit a
    solution between <with|mode|math|<apply|gap>> and
    <with|mode|math|\<frak-v\><rsup|\<dag\>>-<apply|gap>>, by the induction
    hypothesis. But then the potential dominant monomial relative to
    (<reference|aade>) should have been <with|mode|math|e<rsup|<apply|I>\<chi\
    \>>>, if <with|mode|math|\<chi\>> is the largest such solution. Our claim
    implies that <with|mode|math|(sign \<alpha\>)*(sign
    \<beta\>)=<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>, so
    that <with|mode|math|f\<gtr\>0>. Finally, lemma <reference|signt2>
    implies that <with|mode|math|P> admits a sign-change at <format|no line
    break><with|mode|math|f>. Lemma <reference|sign1> also shows that
    <with|mode|math|<apply|s|P>(f-<apply|gap>)*<apply|s|P>(f+<apply|gap>)=<ap\
    ply|s|P>(f-<apply|is>)*<apply|s|P>(f+<apply|is>)\<less\>0>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>>, then
    any constant <with|mode|math|\<lambda\>\<in\>C> is a root of
    <with|mode|math|N<rsub|P>>. Hence, for each
    <with|mode|math|\<lambda\>\<gtr\>0>, there exists a solution
    <with|mode|math|f> to (<reference|aade>) with
    <with|mode|math|f\<sim\>\<lambda\>>. Again by lemmas <reference|signt2>
    and <reference|sign1>, it follows that <with|mode|math|P> admits a sign
    change at <with|mode|math|f> and on <with|mode|math|(f-<apply|gap>,f+<app\
    ly|gap>)>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2:
    <with|mode|math|math font series|bold|d\<gtr\>1>.> Let
    <with|mode|math|\<frak-m\>> be the largest classical potential dominant
    monomial relative to <format|no line break>(<reference|aade>). Since
    <with|mode|math|<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>\
    0> (resp. <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>\
    *\<frak-v\>)\<less\>0>), one of the following always holds:

    <\description>
      <expand|item*|Case 2a.>We have <with|mode|math|<apply|s|P>(0)*<apply|s|\
      P>(<apply|is>*\<frak-m\>)\<less\>0> (resp.
      <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-\
      m\>)\<less\>0>).

      <expand|item*|Case 2b.>We have <with|mode|math|<apply|s|P>(<apply|is>*\\
      <frak-m\>)*<apply|s|P>(<apply|il>*\<frak-m\>)\<less\>0>.

      <expand|item*|Case 2c.>We have <with|mode|math|<apply|s|P>(<apply|il>*\\
      <frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>.
    </description>

    For the proof of theorem <reference|ivt3>, we also assume that
    <with|mode|math|\<frak-m\>\<succ\><apply|gap>> in the above three cases
    and distinguish a last <with|font series|bold|case 2d> in which
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2a.> We are
    directly done by the induction hypothesis, since the equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-m\>).<label|aade-ref>>

    has a strictly smaller Newton degree than (<reference|aade>).<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2b.> Modulo
    multiplicative conjugation with <with|mode|math|\<frak-m\>>, we may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>. By
    corollary <reference|sign4>, there exists a <with|mode|math|c\<gtr\>0>
    such that <with|mode|math|<apply|s|P>(c-<apply|is>)*<apply|s|P>(c+<apply|\
    is>)\<less\>0>. Actually, for any transseries
    <with|mode|math|\<varphi\>\<sim\>c> we then have
    <with|mode|math|<apply|s|P>(\<varphi\>-<apply|is>)*<apply|s|P>(\<varphi\>\
    +<apply|is>)\<less\>0>. Take <with|mode|math|\<varphi\>> such that

    <equation|P<rsub|+\<varphi\>>(<wide|f|~>)=0<space|1cm>(<wide|f|~>\<prec\>\
    1)<label|aade-pref>>

    is a privileged refinement of (<reference|aade>). Then either the Newton
    degree of (<reference|aade-pref>) is strictly less than
    <with|mode|math|d>, or the longest chain of refinements of
    (<reference|aade-pref>) of Newton degree <with|mode|math|d> is strictly
    less than <format|no line break><with|mode|math|l>. We conclude by the
    induction hypothesis.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2c.> Since
    <with|mode|math|\<frak-m\>> is the largest classical dominant monomial
    relative to (<reference|aade>), the degree of the Newton polynomial
    associated to any monomial between <with|mode|math|\<frak-m\>> and
    <with|mode|math|\<frak-v\>> must be <with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|il>*\<frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<\
      apply|s|P<rsub|d>>(<apply|il>*\<frak-m\>)*<apply|s|P<rsub|d>>(<apply|is\
      >*\<frak-v\>)=<apply|s|R<rsub|P,d>>(\<frak-m\><rsup|\<dag\>>+<apply|gap\
      >)*<apply|s|R<rsub|P,d>>(\<frak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0\
      .
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|\<frak-m\><rsup|\<dag\>>\
    +<apply|gap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\
    \>>-<apply|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|\<frak-m\>\<prec\>\<frak-n\>\<prec\>\<frak-v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We conclude by the same argument as in case 2b, where we let
    <with|mode|math|\<frak-n\>> play the role of
    <with|mode|math|\<frak-m\>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2d.> Since
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>> is the largest classical
    dominant monomial relative to (<reference|aade>), the degree of the
    Newton polynomial associated to any monomial between
    <with|mode|math|<apply|gap>> and <with|mode|math|\<frak-v\>> must be
    <format|no line break><with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<apply|s|P<\
      rsub|d>>(<apply|gap>)*<apply|s|P<rsub|d>>(<apply|is>*\<frak-v\>)=<apply\
      |s|R<rsub|P,d>>(x<rsup|\<dag\>>+<apply|gap>)*<apply|s|R<rsub|P,d>>(\<fr\
      ak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0.
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|x<rsup|\<dag\>>+<apply|g\
    ap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\>>-<appl\
    y|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|<apply|gap>\<prec\>x\<prec\>\<frak-n\>\<prec\>\<frak\
    -v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We again conclude by the same argument as in case 2b.
  </proof>

  <\corollary>
    Any differential polynomial of odd degree and with coefficients in
    <with|mode|math|math font|Bbb*|T> admits a root in <with|mode|math|math
    font|Bbb*|T>.<with|mode|math|>
  </corollary>

  <\proof>
    Let <with|mode|math|P> be a polynomial of odd degree with coefficients in
    <with|mode|math|math font|Bbb*|T>. Then formula (<reference|sign-IL>)
    shows that for sufficiently large <with|mode|math|f\<in\>\<bbb-T\><rsup|+\
    ><rsub|\<ast\>>> we have <with|mode|math|<apply|s|P>(-f)*<apply|s|P>(f)\<\
    less\>0>, since <with|mode|math|i<rsub|0>> is odd in this formula. We now
    apply the intermediate value theorem between <with|mode|math|-f> and
    <with|mode|math|f>.
  </proof>

  <section|Introduction>

  <subsection|Statement of the results>

  Let <with|mode|math|C> be a totally ordered exp-log field. In chapter 2 of
  <apply|cite|vdH:phd>, we introduced the field
  <with|mode|math|\<bbb-T\>=C[[[x]]]> of transseries in <with|mode|math|x> of
  finite logarithmic and exponential depths. In chapter 5, we then gave an
  (at least theoretical) algorithm to solve algebraic differential equations
  with coefficients in <with|mode|math|math font|Bbb*|T>. By that time, the
  following theorem was already known to us (and stated in the conclusion),
  but due to lack of time, we had not been able to include the proof.

  <\theorem>
    <label|ivt>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Given
    <with|mode|math|\<varphi\>\<less\>\<psi\>> in <with|mode|math|math
    font|Bbb*|T>, such that <with|mode|math|P(\<varphi\>)*P(\<psi\>)\<less\>0\
    >, there exists an <with|mode|math|f\<in\>(\<varphi\>,\<psi\>)> with
    <with|mode|math|P(f)=0>.
  </theorem>

  In the theorem, <with|mode|math|(\<varphi\>,\<psi\>)> stands for the open
  interval between <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>>.
  The proof that we will present in this note will be based on the
  differential Newton polygon method as described in chapter 5 of
  <apply|cite|vdH:phd>. We will freely use any results from there. We recall
  (and renew) some notations in section <reference|nots>.

  In chapter 1 of <apply|cite|vdH:phd>, we also introduced the field of
  grid-based <with|mode|math|C<gbt|x>\<subseteq\>C[[[x]]]> transseries in
  <with|mode|math|x>. In chapter <format|no line break>12, we have shown that
  our algorithm for solving algebraic differential equations preserves the
  grid-based property. Therefore, it is easily checked that theorem
  <reference|ivt> also holds for <with|mode|math|\<bbb-T\>=C<gbt|x>>.
  Similarly, it may be checked that the theorem holds if we take for
  <with|mode|math|math font|Bbb*|T> the field of transseries of finite
  logarithmic depths (and possibly countable exponential depths).

  <subsection|Proof strategy>

  Assume that <with|mode|math|P> is a differential polynomial with
  coefficients in <with|mode|math|math font|Bbb*|T>, which admits a sign
  change on a non empty interval <with|mode|math|(\<varphi\>,\<psi\>)> of
  transseries. The idea behind the proof of theorem <reference|ivt> is very
  simple: using the differential Newton polygon method, we shrink the
  interval <with|mode|math|(\<varphi\>,\<psi\>)> further and further while
  preserving the sign change property. Ultimately, we end up with an interval
  which is reduced to a point, which will then be seen to be a zero of
  <with|mode|math|P>.

  However, in order to apply the above idea, we will need to allow non
  standard intervals <with|mode|math|(\<varphi\>,\<psi\>)> in the proof. More
  precisely, <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may
  generally be taken in the compactification of <with|mode|math|math
  font|Bbb*|T>, as constructed in section 2.6 of <apply|cite|vdH:phd>. In
  this paper we will consider non standard <with|mode|math|\<varphi\>> (resp.
  <with|mode|math|\<psi\>>) of the following forms:

  <\itemize>
    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IS>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|IL>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>>;

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|is>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|il>*\<frak-m\>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and where
    <with|mode|math|\<frak-m\>> is a transmonomial.

    <item><with|mode|math|\<varphi\>=\<xi\>\<pm\><apply|gap>>, with
    <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and
    <with|mode|math|<apply|gap>=(x*log x*log log x*\<cdots\>)<rsup|-1>>.
  </itemize>

  Here <with|mode|math|<apply|IS>> and <with|mode|math|<apply|IL>>
  respectively designate the infinitely small and large constants
  <with|mode|math|\<infty\><rsub|\<bbb-T\>><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|\<bbb-T\>>> in the compactification of
  <with|mode|math|math font|Bbb*|T>. Similarly, <with|mode|math|<apply|is>>
  and <with|mode|math|<apply|il>> designate the infinitely small and large
  constants <with|mode|math|\<infty\><rsub|C><rsup|-1>> and
  <with|mode|math|\<infty\><rsub|C>> in the compactification of
  <with|mode|math|C>. We may then interpret <with|mode|math|\<varphi\>> as a
  cut of the transline <with|mode|math|math font|Bbb*|T> into two pieces
  <with|mode|math|\<bbb-T\>={f\<in\>\<bbb-T\>\|f\<less\>\<varphi\>}\<amalg\>{\
  f\<in\>\<bbb-T\>\|f\<gtr\>\<varphi\>}>. Notice that

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|{f\<in\>\<bbb-T\><rsup|+>\|f\<less\><apply|gap\
    >}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\|\<exists\>g\<in\>\<bbb-T\><\
    rsup|+>:g\<prec\>1\<wedge\>f=g<rprime|'>};>>|<row|<cell|{f\<in\>\<bbb-T\>\
    <rsup|+>\|f\<gtr\><apply|gap>}>|<cell|=>|<cell|{f\<in\>\<bbb-T\><rsup|+>\\
    |\<exists\>g\<in\>\<bbb-T\><rsup|+>:g\<succ\>1\<wedge\>f=g<rprime|'>}.>>>\
    >
  </expand>

  <\remark>
    Actually, the notations <with|mode|math|\<xi\>\<pm\><apply|IL>>,
    <with|mode|math|\<xi\>\<pm\><apply|is>*\<frak-m\>>, and so on are
    redundant. Indeed, <with|mode|math|\<xi\>\<pm\><apply|IL>> does not
    depend on <with|mode|math|\<xi\>>, we have
    <with|mode|math|\<xi\>+<apply|is>*\<frak-m\>=\<chi\>+<apply|is>*\<frak-m\\
    >> whenever <with|mode|math|\<xi\>-\<chi\>\<prec\>\<frak-m\>>, etc.
  </remark>

  Now consider a generalized interval <with|mode|math|I=(\<varphi\>,\<psi\>)>\
  , where <with|mode|math|\<varphi\>> and <with|mode|math|\<psi\>> may be as
  above. We have to give a precise meaning to the statement that
  <with|mode|math|P> admits a sign change on <with|mode|math|I>. This will be
  the main object of sections <reference|s1> and <reference|s2>. We will show
  there that, given a cut <with|mode|math|\<varphi\>> of the above type, the
  function <with|mode|math|<apply|s|P>(f)=sign P(f)> may be prolongated by
  continuity into <with|mode|math|\<varphi\>> from at least one direction:

  <\itemize>
    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IS>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)=(\<xi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|IL>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|is>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<chi\>,\<varphi\>)> for some
    <with|mode|math|\<chi\>\<less\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|il>*\<frak-m\>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.

    <item>If <with|mode|math|\<varphi\>=\<xi\>+<apply|gap>>, then
    <with|mode|math|<apply|s|P>> is constant on
    <with|mode|math|(\<varphi\>,\<chi\>)> for some
    <with|mode|math|\<chi\>\<gtr\>\<varphi\>>.
  </itemize>

  (In the cases <with|mode|math|\<varphi\>=\<xi\>-<apply|IS>>,
  <with|mode|math|\<varphi\>=-<apply|IL>> and so on, one has to interchange
  left and right continuity in the above list.) Now we understand that
  <with|mode|math|P> admits a sign change on a generalized interval
  <with|mode|math|(\<varphi\>,\<psi\>)> if
  <with|mode|math|<apply|s|P>(\<varphi\>)*<apply|s|P>(\<psi\>)\<less\>0>.

  <section|List of notations><label|nots>

  <expand|paragraph|Asymptotic relations.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f\<prec\>g>|<cell|\<Leftrightarrow\>>|<cell|f=\
    o(g);>>|<row|<cell|f\<preccurlyeq\>g>|<cell|\<Leftrightarrow\>>|<cell|f=O\
    (g);>>|<row|<cell|f\<precprec\>g>|<cell|\<Leftrightarrow\>>|<cell|log
    \|f\|\<prec\>log \|g\|;>>|<row|<cell|f\<precpreceq\>g>|<cell|\<Leftrighta\
    rrow\>>|<cell|log \|f\|\<preccurlyeq\>log \|g\|.>>>>
  </expand>

  <expand|paragraph|Logarithmic derivatives.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|f<rsup|\<dag\>>>|<cell|=>|<cell|f<rprime|'>/f;\
    >>|<row|<cell|f<rsup|\<langle\>i\<rangle\>>>|<cell|=>|<cell|f<rsup|\<dag\\
    >\<cdots\>\<dag\>><space|1cm><with|mode|text|(<with|mode|math|i>
    times)>.>>>>
  </expand>

  <expand|paragraph|Natural decomposition of <with|mode|math|P>.>

  <\equation>
    <label|fe:decnor> P(f)= <big|sum><rsub|\<b-i\>>
    P<rsub|\<b-i\>>*f<rsup|(\<b-i\>)>
  </equation>

  Here we use vector notation for tuples <with|mode|math|\<b-i\>=(i<rsub|0>,\\
  <ldots\>,i<rsub|r>)> and <with|mode|math|\<b-j\>=(j<rsub|0>,\<ldots\>,j<rsu\
  b|r>)> of integers:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-i\>\|>|<cell|=>|<cell|r;>>|<row|<cell|\<\
    \|\|\>\<b-i\>\<\|\|\>>|<cell|=>|<cell|i<rsub|0>+\<cdots\>+i<rsub|r>;>>|<r\
    ow|<cell|\<b-i\>!>|<cell|=>|<cell|i<rsub|0>!*\<cdots\>*i<rsub|r>!;>>|<row\
    |<cell|\<b-i\>\<leqslant\>\<b-j\>>|<cell|\<Leftrightarrow\>>|<cell|i<rsub\
    |0>\<leqslant\>j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsub|r>\<leqslant\>i\
    <rsub|r>;>>|<row|<cell|f<rsup|\<b-i\>>>|<cell|=>|<cell|f<rsup|i<rsub|0>>*\
    (f<rprime|'>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|(r)>)<rsup|i<rsub|r>>;>>|\
    <row|<cell|\<\|\|\>P\<\|\|\>>|<cell|=>|<cell|max<rsub|\<b-i\>\|P<rsub|\<b\
    -i\>>\<neq\>0>\<\|\|\>\<b-i\>\<\|\|\>;>>|<row|<cell|P<rsup|(\<b-i\>)>>|<c\
    ell|=>|<cell|<frac|\<partial\><rsup|\<\|\|\>\<b-i\>\<\|\|\>>P|\<partial\>\
    <rsup|i<rsub|0>>f *\<cdots\>*\<partial\><rsup|i<rsub|r>>f<rsup|(i<rsub|r>\
    )>>.>>>>
  </expand>

  We call <with|mode|math|\<\|\|\>\<b-i\>\<\|\|\>> and
  <with|mode|math|\<\|\|\>P\<\|\|\>> the <with|font shape|italic|weights> of
  <with|mode|math|math font series|bold|i> and <with|mode|math|P>.

  <expand|paragraph|Decomposition of <with|mode|math|P> along orders.>

  <\equation>
    <label|fe:decord> P(f)= <big|sum><rsub|\<b-omega\>> P<rsub|[\<b-omega\>]>
    f<rsup|[\<b-omega\>]>
  </equation>

  In this notation, <with|mode|math|math font series|bold|\<omega\>> runs
  through tuples <with|mode|math|\<b-omega\>=(\<omega\><rsub|1>,\<ldots\>,\<o\
  mega\><rsub|l>)> of integers in <with|mode|math|{0,\<ldots\>,r}> of length
  <with|mode|math|l> at most <with|mode|math|d>, and
  <with|mode|math|P<rsub|[\<b-omega\>]>=P<rsub|[\<omega\><rsub|\<sigma\>(1)>,\
  \<ldots\>,\<omega\><rsub|\<sigma\>(l)>]>> for all permutations of integers.
  We again use vector notation for such tuples

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|\|\<b-omega\>\|>|<cell|=>|<cell|l;>|<cell|>>|<\
    row|<cell|\<b-omega\>\<leqslant\>\<b-tau\>>|<cell|\<Leftrightarrow\>>|<ce\
    ll|>|<cell|\|\<b-omega\>\|=\|\<b-tau\>\|\<wedge\>\<omega\><rsub|1>\<leqsl\
    ant\>\<tau\><rsub|1>\<wedge\>\<cdots\>\<wedge\>\<omega\><rsub|\|\<b-omega\
    \>\|>\<leqslant\>\<tau\><rsub|\|\<b-tau\>\|>;>>|<row|<cell|f<rsup|[\<b-om\
    ega\>]>>|<cell|=>|<cell|f<rsup|(\<omega\><rsub|1>)>*\<cdots\>*f<rsup|(\<o\
    mega\><rsub|\|\<omega\>\|>)>;>|<cell|>>|<row|<cell|<binom|\<b-tau\>|\<b-o\
    mega\>>>|<cell|=>|<cell|<binom|\<tau\><rsub|1>|\<omega\><rsub|1>>*\<cdots\
    \>*<binom|\<tau\><rsub|\|\<b-tau\>\|>|\<omega\><rsub|\|\<b-omega\>\|>>.>|\
    <cell|>>>>
  </expand>

  <expand|paragraph|Additive, multiplicative and compositional conjugations
  or upward shifting.>

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|P<rsub|+h>(f)>|<cell|=>|<cell|P(h+f);>>|<row|<\
    cell|P<rsub|\<times\>h>(f)>|<cell|=>|<cell|P(h*f);>>|<row|<cell|P\<uparro\
    w\>(f\<uparrow\>)>|<cell|=>|<cell|P(f)\<uparrow\>.>>>>
  </expand>

  Additive conjugation:

  <\equation>
    <label|fe:ac>P<rsub|+h,\<b-i\>>= <big|sum><rsub|\<b-j\>\<geqslant\>\<b-i\\
    >> <binom|\<b-j\>|\<b-i\>>*h<rsup|\<b-j\>-\<b-i\>>*P<rsub|\<b-j\>>.
  </equation>

  Multiplicative conjugation:

  <\equation>
    <label|fe:mc>P<rsub|\<times\>h,[\<b-omega\>]>=
    <big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>><binom|\<b-tau\>|\<b-omeg\
    a\>>*h<rsup|[\<b-tau\>- \<b-omega\>]>*P<rsub|[\<b-tau\>]>.
  </equation>

  Upward shifting (compositional conjugation):

  <\equation>
    <label|fe:us> (P\<uparrow\>)<rsub|[\<b-omega\>]>=<big|sum><rsub|\<b-tau\>\
    \<geqslant\>\<b-omega\>>s<rsub|\<b-tau\>,\<b-omega\>>*e<rsup|-\<\|\|\>\<b\
    -tau\>\<\|\|\>*x>*(P<rsub|[\<b-tau\>]>\<uparrow\>),
  </equation>

  where the <with|mode|math|s<rsub|\<b-tau\>,\<b-omega\>>> are generalized
  Stirling numbers of the first kind:

  <\expand|eqnarray*>
    <tformat|<table|<row|<cell|s<rsub|\<b-tau\>,\<b-omega\>>>|<cell|=>|<cell|\
    s<rsub|\<tau\><rsub|1>,\<omega\><rsub|1>>*\<cdots\>*s<rsub|\<tau\><rsub|\\
    |\<tau\>\|>,\<omega\><rsub|\|\<omega\>\|>>;>>|<row|<cell|(f(log
    x))<rsup|(j)>>|<cell|=>|<cell|<big|sum><rsub|i=0><rsup|j>
    s<rsub|j,i>*x<rsup|-j>*f<rsup|(i)>(log x).>>>>
  </expand>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near zero and
  infinity><label|s1>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near infinity>

  <\lemma>
    <label|signt1>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>f>)> has constant sign
    for all sufficiently large <with|mode|math|f\<in\>\<bbb-T\>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear, so assume that
    <with|mode|math|P\<neq\>0>. Using the rules

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|f>|<cell|=>|<cell|f;>>|<row|<cell|f<rprime|'\
      >>|<cell|=>|<cell|f<rsup|\<dag\>>*f;>>|<row|<cell|f<rprime|''>>|<cell|=\
      >|<cell|(f<rsup|\<dag\>>)<rsup|2>*f+f<rsup|\<dag\>\<dag\>>*f<rsup|\<dag\
      \>>*f;>>|<row|<cell|f<rprime|'''>>|<cell|=>|<cell|(f<rsup|\<dag\>>)<rsu\
      p|3>*f+3*f<rsup|\<dag\>\<dag\>>*(f<rsup|\<dag\>>)<rsup|2>*f+(f<rsup|\<d\
      ag\>\<dag\>>)<rsup|2>*f<rsup|\<dag\>>*f+f<rsup|\<dag\>\<dag\>\<dag\>>*f\
      <rsup|\<dag\>\<dag\>>*f<rsup|\<dag\>>*f;>>|<row|<cell|>|<cell|\<vdots\>\
      >|<cell|>>>>
    </expand>

    we may rewrite <with|mode|math|P(f)> as an expression of the form

    <equation|P(f)=<big|sum><rsub|\<b-i\>=(i<rsub|0>,\<ldots\>,i<rsub|r>)>P<r\
    sub|\<langle\>\<b-i\>\<rangle\>>*f<rsup|\<langle\>\<b-i\>\<rangle\>>,<lab\
    el|ld-dec>>

    where <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<in\>\<bbb-T\>>
    and <with|mode|math|f<rsup|\<langle\>\<b-i\>\<rangle\>>=f<rsup|i<rsub|0>>\
    *(f<rsup|\<dag\>>)<rsup|i<rsub|1>>*\<cdots\>*(f<rsup|\<langle\>r\<rangle\\
    >>)<rsup|i<rsub|r>>> for each <with|mode|math|math font series|bold|i>.
    Now consider the lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|lex>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|lex>\<b-j\>>|<cell|\<Lo\
      ngleftrightarrow\>>|<cell|(i<rsub|0>\<less\>j<rsub|0>)\<vee\>>>|<row|<c\
      ell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsu\
      b|0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<\
      cell|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<r\
      sub|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|lex>>, such
    that <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. Now
    let <with|mode|math|k\<geqslant\>1> be sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>. Then

    <equation|<apply|s|P>(<with|math condensed|true|\<pm\>f>)=(<with|math
    condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign
    P<rsub|\<b-i\>><label|sign-IL>>

    for all postive, infinitely large <with|mode|math|f\<succsucc\>exp<rsub|k\
    +r> x>, since <with|mode|math|exp<rsub|k>
    x\<precprec\>f<rsup|\<langle\>r\<rangle\>>\<precprec\>\<cdots\>\<precprec\
    \>f<rsup|\<dag\>>\<precprec\>f> for all such <format|no line
    break><with|mode|math|f>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> near zero>

  <\lemma>
    <label|signt2>Let <with|mode|math|P> be a differential polynomial with
    coefficients in <with|mode|math|math font|Bbb*|T>. Then
    <with|mode|math|P(<with|math condensed|true|\<pm\>\<varepsilon\>>)> has
    constant sign for all sufficiently small
    <with|mode|math|\<varepsilon\>\<in\>\<bbb-T\><rsup|+><rsub|\<ast\>>>.
  </lemma>

  <\proof>
    If <with|mode|math|P=0>, then the lemma is clear. Assume that
    <with|mode|math|P\<neq\>0> and rewrite <with|mode|math|P(f)> as in
    (<reference|ld-dec>). Now consider the twisted lexicographical ordering
    <with|mode|math|\<leqslant\><rsup|tl>> on
    <with|mode|math|\<bbb-N\><rsup|r+1>>, defined by

    <\expand|eqnarray*>
      <tformat|<table|<row|<cell|\<b-i\>\<less\><rsup|tl>\<b-j\>>|<cell|\<Lon\
      gleftrightarrow\>>|<cell|(i<rsub|0>\<gtr\>j<rsub|0>)\<vee\>>>|<row|<cel\
      l|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>i<rsub|1>\<less\>j<rsub|\
      0>)\<vee\>>>|<row|<cell|>|<cell|>|<cell|<space|1cm>\<vdots\>>>|<row|<ce\
      ll|>|<cell|>|<cell|(i<rsub|0>=j<rsub|0>\<wedge\>\<cdots\>\<wedge\>i<rsu\
      b|r-1>=j<rsub|r-1>\<wedge\>i<rsub|r>\<less\>j<rsub|r>).>>>>
    </expand>

    This ordering is total, so there exists a maximal <with|mode|math|math
    font series|bold|i> for <with|mode|math|\<leqslant\><rsup|tl>>, such that
    <with|mode|math|P<rsub|\<langle\>\<b-i\>\<rangle\>>\<neq\>0>. If
    <with|mode|math|k\<geqslant\>1> is sufficiently large such that
    <with|mode|math|P<rsub|\<langle\><with|math font series|bold|math font
    series|bold|j>\<rangle\>>\<precprec\>exp<rsub|k> x> for all
    <with|mode|math|math font series|bold|j>, then

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>\<varepsilon\>>)=(<with|mat\
      h condensed|true|\<pm\>1>)<rsup|i<rsub|0>>*sign P<rsub|\<b-i\>>
    </equation>

    for all postive infinitesimal <with|mode|math|\<varepsilon\>\<succsucc\>e\
    xp<rsub|k+r> x>.
  </proof>

  <subsection|Canonical form of differential Newton polynomials>

  Assume that <with|mode|math|P> has purely exponential coefficients. In what
  follows, we will denote by <with|mode|math|N<rsub|P,\<frak-m\>>> the
  <with|font shape|italic|purely exponential differential Newton polynomial>
  associated to a monomial <with|mode|math|\<frak-m\>>, i.e.

  <\equation>
    N<rsub|P,\<frak-m\>>(c)=<big|sum><rsub|\<b-i\>>P<rsub|\<times\>\<frak-m\>\
    ,\<b-i\>,\<frak-d\>(P<rsub|\<times\>\<frak-m\>>)>*c<rsup|\<b-i\>>,
  </equation>

  where

  <\equation>
    \<frak-d\><rsub|P>=max<rsub|\<b-i\>,\<preccurlyeq\>>
    \<frak-d\><rsub|P<rsub|\<b-i\>>>.
  </equation>

  The following theorem shows how <with|mode|math|N<rsub|P>=N<rsub|P,1>>
  looks like after sufficiently many upward shiftings:

  <\theorem>
    <label|usth>Let <with|mode|math|P> be a differential polynomial with
    purely exponential coefficients. Then there exists a polynomial
    <with|mode|math|Q\<in\>C[c]> and an integer <with|mode|math|\<nu\>>, such
    that for all <with|mode|math|i\<geqslant\>\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>=Q*(c<rprime|'>)<rsup|\<nu\>>\
    >.
  </theorem>

  <\proof>
    Let <with|mode|math|\<nu\>> be minimal, such that there exists an
    <with|mode|math|math font series|bold|\<omega\>> with
    <with|mode|math|\<\|\|\>\<b-omega\>\<\|\|\>=\<nu\>> and
    <with|mode|math|(N<rsub|P>\<uparrow\>)<rsub|[\<b-omega\>]>\<neq\><format|\
    no line break>0>. Then we have <with|mode|math|\<frak-d\>(N<rsub|P>\<upar\
    row\>)=e<rsup|-\<nu\>*x>> and

    <equation|N<rsub|P\<uparrow\>>(c)=<big|sum><rsub|\<\|\|\>\<b-omega\>\<\|\\
    |\>=\<mu\>><left|(><big|sum><rsub|\<b-tau\>\<geqslant\>\<b-omega\>>s<rsub\
    |\<b-tau\>,\<b-omega\>>*N<rsub|P,[\<b-tau\>]><right|)>*c<rsup|[\<b-omega\\
    >]>,<label|NPup>>

    by formula (<reference|fe:us>). Since
    <with|mode|math|N<rsub|P\<uparrow\>>\<neq\>0>, we must have
    <with|mode|math|k\<leqslant\>\<\|\|\>N<rsub|P>\<\|\|\>>. Consequently,
    <with|mode|math|\<\|\|\>N<rsub|P>\<\|\|\>\<geqslant\>\<nu\>=\<\|\|\>N<rsu\
    b|P\<uparrow\>>\<\|\|\>\<geqslant\>\<\|\|\>N<rsub|P\<uparrow\>\<uparrow\>\
    >\<\|\|\>\<geqslant\>\<cdots\>>. Hence, for some
    <with|mode|math|i\<leqslant\>><with|mode|math|\<\|\|\>P\<\|\|\>>, we have
    <with|mode|math|\<\|\|\>N<rsub|P\<uparrow\><rsub|i+1>>\<\|\|\>=\<\|\|\>N<\
    rsub|P\<uparrow\><rsub|i>>\<\|\|\>>. But then (<reference|NPup>) applied
    on <with|mode|math|P\<uparrow\><rsub|i>> instead of <with|mode|math|P>
    yields <with|mode|math|N<rsub|P\<uparrow\><rsub|i+1>>=N<rsub|P\<uparrow\>\
    <rsub|i>>>. This shows that <with|mode|math|N<rsub|P\<uparrow\><rsub|i>>>
    is independent of <with|mode|math|i>, for
    <with|mode|math|i\<geqslant\>\<\|\|\>P)\<\|\|\>>.

    In order to prove the theorem, it now suffices to show that
    <with|mode|math|N<rsub|P\<uparrow\>>=N<rsub|P>> implies
    <with|mode|math|N<rsub|P\<uparrow\>>=Q*(c<rprime|'>)<rsup|\<nu\>>> for
    some polynomial <with|mode|math|Q\<in\>C[c]>. For all differential
    polynomials <with|mode|math|R> of homogeneous weight
    <with|mode|math|\<nu\>>, let

    <\equation>
      R<rsup|\<ast\>>=<big|sum><rsub|j>([c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>\
      ]<space|0.6spc>R)*c<rsup|j>*(c<rprime|'>)<rsup|\<nu\>>.
    </equation>

    Since <with|mode|math|N<rsup|\<ast\>><rsub|P\<uparrow\>>=N<rsub|P><rsup|\\
    <ast\>>>, it suffices to show that <with|mode|math|P=0> whenever
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0>. Now
    <with|mode|math|N<rsub|P><rsup|\<ast\>>=0> implies that
    <with|mode|math|N<rsub|P>(x)=0>. Furthermore, (<reference|fe:us>) yields

    <\equation>
      N<rsub|P>\<uparrow\>=e<rsup|-\<nu\>*x>*N<rsub|P>.
    </equation>

    Consequently, we also have <with|mode|math|N<rsub|P>(e<rsup|x>)=e<rsup|\<\
    nu\>*x>*(N<rsub|P>\<uparrow\>)(e<rsup|x>)=e<rsup|\<nu\>*x>*(N<rsub|P>(x))\
    \<uparrow\>=0>. By induction, it follows that
    <with|mode|math|N<rsub|P>(exp<rsub|i> x)=0> for any iterated exponential
    of <with|mode|math|x>. We conclude that <with|mode|math|N<rsub|P>=P=0>,
    by the lemma <reference|signt1>.
  </proof>

  <\remark>
    Given any differential polynomial <with|mode|math|P> with coefficients in
    <with|mode|math|math font|Bbb*|T>, this polynomial becomes purely
    exponential after sufficiently many upward shiftings. After at most
    <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, the purely
    exponential Newton polynomial stabilizes. The resulting purely
    exponential differential Newton polynomial, which is in
    <with|mode|math|C[c]*(c<rprime|'>)<rsup|\<bbb-N\>>>, is called the
    <with|font shape|italic|differential Newton polynomial> of
    <with|mode|math|P>.
  </remark>

  <section|Behaviour of <with|mode|math|<apply|s|P>> near
  constants><label|s2>

  In the previous section, we have seen how to compute
  <with|mode|math|P(\<xi\>\<pm\><apply|IS>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|IL>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>>. In this section, we show how to
  compute <with|mode|math|P(\<xi\>\<pm\><apply|is>*\<frak-m\>)> and
  <with|mode|math|P(\<xi\>\<pm\><apply|il>*\<frak-m\>)> for all
  <with|mode|math|\<xi\>\<in\>\<bbb-T\>> and all transmonomials
  <with|mode|math|\<frak-m\>>. Modulo an additive and a multiplicative
  conjugation with <with|mode|math|\<xi\>> resp. <with|mode|math|\<frak-m\>>,
  we may assume without loss of generality that <with|mode|math|\<xi\>=0> and
  <with|mode|math|\<frak-m\>=1>. Hence it will suffice to study the behaviour
  of <with|mode|math|<apply|s|P>(c\<pm\>\<varepsilon\>)> for
  <with|mode|math|c\<in\>C> and positive infinitesimal (but sufficiently
  large) <with|mode|math|\<varepsilon\>>, as well as the behaviour of
  <with|mode|math|<apply|s|P>(f)> for positive infinitely large (but
  sufficiently small) <with|mode|math|f>.

  Modulo suffiently upward shiftings (we have
  <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|P\<uparrow\>>(c+\<va\
  repsilon\>\<uparrow\>)> and <with|mode|math|<apply|s|P>(f)=<apply|s|P\<upar\
  row\>>(f\<uparrow\>)>), we may assume that <with|mode|math|P> has purely
  exponential coefficients. By theorem <reference|usth> and modulo at most
  <with|mode|math|\<\|\|\>P\<\|\|\>> more upward shiftings, we may also
  assume that

  <\equation>
    N<rsub|P>(c)=Q(c)*(c<rprime|'>)<rsup|\<nu\>>,
  </equation>

  for some polynomial <with|mode|math|Q\<in\>C[c]> and
  <with|mode|math|k\<in\>\<bbb-N\>>. We will denote by
  <with|mode|math|\<mu\>> the multiplicity of <with|mode|math|c> as a root of
  <with|mode|math|Q>. Finally, modulo division of <with|mode|math|P> by its
  dominant monomial (this does not alter <with|mode|math|<apply|s|P>>), we
  may assume without loss of generality that
  <with|mode|math|\<frak-d\><rsub|P>=1>.

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> in between constants>

  <\lemma>
    <label|sign1>For all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1>
    with <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(c-\<varepsilon\>)> and
    <with|mode|math|P(c+\<varepsilon\>)> are independent of
    <with|mode|math|\<varepsilon\>> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|\<mu\>>*<apply|s|P>(c-<wit\
    h|formula style|false|<apply|is>><right|)>=(<with|math
    condensed|true|-1>)<rsup|\<nu\>>*<apply|s|P><left|(>c+<with|formula
    style|false|<apply|is>><right|)>=<apply|s|Q<rsup|(\<mu\>)>>(c).<label|cst\
    sign>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(c+\<varepsilon\>)-N<rsub|P>(c+\<varepsilon\>)\<prec\>e<rsup|-\
    \<alpha\>*x><rsup|><label|PNP>>

    for all <with|mode|math|\<varepsilon\>\<prec\>1>. Let
    <with|mode|math|\<varepsilon\>\<gtr\>0> be such that
    <with|mode|math|e<rsup|-\<beta\>*x>\<prec\>\<varepsilon\>\<prec\>1>,
    where <with|mode|math|\<beta\>=\<alpha\>/(\<mu\>+\<nu\>)>. Then
    <with|mode|math|Q(c\<pm\>\<varepsilon\>)\<sim\><frac|1|\<mu\>!>*Q<rsup|(\\
    <mu\>)>(c)*(<with|math condensed|true|\<pm\>\<varepsilon\>>)<rsup|\<mu\>>\
    >, whence

    <equation|e<rsup|-\<mu\>*\<beta\>*x>\<preccurlyeq\>Q(c+\<varepsilon\>)\<p\
    reccurlyeq\>1.<label|b1>>

    Furthermore, <with|mode|math|-\<beta\>*e<rsup|-\<beta\>*x>*\<prec\>\<vare\
    psilon\><rprime|'>\<prec\>-<apply|gap>>, whence

    <equation|e<rsup|-\<nu\>*\<beta\>*x>\<prec\>(\<varepsilon\><rprime|'>)<rs\
    up|\<nu\>>\<prec\><apply|gap><rsup|\<nu\>>.<label|b2>>

    Put together, (<reference|b1>) and (<reference|b2>) imply that
    <with|mode|math|N<rsub|P>(c)\<succ\>e<rsup|-\<alpha\>*x>>. Hence
    <with|mode|math|<apply|s|P>(c+\<varepsilon\>)=<apply|s|N<rsub|P>>(c+\<var\
    epsilon\>)>, by <format|no line break>(<reference|PNP>). Now

    <equation|<apply|s|P>(c\<pm\>\<varepsilon\>)=<apply|s|Q>(c\<pm\>\<varepsi\
    lon\>)*sign ((c\<pm\>\<varepsilon\>)<rprime|'>)<rsup|\<nu\>>=(<with|math
    condensed|true|\<pm\>1>)<rsup|\<mu\>>*<apply|s|Q<rsup|(\<mu\>)>>(c)*(<wit\
    h|math condensed|true|\<mp\>1>)<rsup|\<nu\>>,<format|no page break
    after>>

    since <with|mode|math|\<varepsilon\><rprime|'>\<less\>0> for all positive
    infinitesimal <with|mode|math|\<varepsilon\>>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|is>)=<apply|s|P>(\<varepsilon\>)=<apply|s|R<rsub|P,i\
      >>(\<varepsilon\><rsup|\<dag\>>)=<apply|s|R<rsub|p,i>>(<with|math
      condensed|true|-<apply|gap>>),
    </equation>

    for all <with|mode|math|0\<less\>\<varepsilon\>\<prec\>1> with
    <with|mode|math|\<varepsilon\>\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign2>Let <with|mode|math|c<rsub|1>\<less\>c<rsub|2>> be constants
    such that <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is><space|0.2spc>)\
    *<apply|s|P>(c<rsub|2>-<apply|is><space|0.2spc>)\<less\>0>. Then there
    exists a constant <with|mode|math|c\<in\>(c<rsub|1>,c<rsub|2>)> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>,\<mu\><rsub|2>> denote the
    multiplicities of <with|mode|math|c<rsub|1>,c<rsub|2>> as roots of
    <with|mode|math|Q>. From (<reference|cstsign>) we deduce that

    <\equation>
      (-1)<rsup|\<mu\><rsub|2>>*<apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)\
      *<apply|s|Q<rsup|(\<mu\><rsub|2>)>>(c<rsub|2>)\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\>c<rsub|2>> are different. Hence, there exists
    a root <with|mode|math|c> of <with|mode|math|Q> between
    <with|mode|math|c<rsub|1>> and <with|mode|math|c<rsub|2>> which has odd
    multiplicity <with|mode|math|\<mu\>>. For this root <with|mode|math|c>,
    (<reference|cstsign>) again implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <subsection|Behaviour of <with|mode|math|<apply|s|P>> before and after the
  constants>

  <\lemma>
    <label|sign3>For all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>, the signs of
    <with|mode|math|P(<with|math condensed|true|-f>)> and
    <with|mode|math|P(f)> are independent of <with|mode|math|f> and given by

    <equation|(<with|math condensed|true|-1>)<rsup|deg
    Q+\<nu\>>*<apply|s|P><left|(><with|math
    condensed|true|-<apply|il>><right|)>=<apply|s|P><left|(><apply|il><right|\
    )>=sign Q<rsub|deg Q>.<label|cstsign2>>
  </lemma>

  <\proof>
    Since <with|mode|math|P> is purely exponential and
    <with|mode|math|\<frak-d\><rsub|P>=1>, there exists an
    <with|mode|math|\<alpha\>\<gtr\>0> such that

    <equation|P(f)-N<rsub|P>(f)\<prec\>e<rsup|-\<alpha\>*x>,<label|PNP2>>

    since <with|mode|math|f,f<rprime|'>,f<rprime|''>,\<ldots\>\<precprec\>e<r\
    sup|x>>. Furthermore <with|mode|math|Q(<with|math
    condensed|true|\<pm\>f>)\<sim\>Q<rsub|deg Q>*(<with|math
    condensed|true|\<pm\>f>)<rsup|deg Q>\<precprec\>e<rsup|x>> and
    <with|mode|math|(<with|math condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\\
    >>\<precprec\>e<rsup|x>>, whence <with|mode|math|N<rsub|P>(f)\<precprec\>\
    e<rsup|x>>. In particular, <with|mode|math|N<rsub|P>(f)\<succ\>e<rsup|-\<\
    alpha\>*x>>, so that <with|mode|math|<apply|s|P>(f)=<apply|s|N<rsub|P>>(f\
    )>, by <format|no line break>(<reference|PNP2>). Now

    <\equation>
      <apply|s|P>(<with|math condensed|true|\<pm\>f>)=<apply|s|Q>(<with|math
      condensed|true|\<pm\>\<varepsilon\>>)*sign (<with|math
      condensed|true|\<pm\>f<rprime|'>>)<rsup|\<nu\>>=sign Q<rsub|deg
      Q>*(<with|math condensed|true|\<pm\>1>)<rsup|deg Q+\<mu\>>,
    </equation>

    since <with|mode|math|f<rprime|'>\<gtr\>0> for positive infinitely large
    <with|mode|math|f>.
  </proof>

  <\corollary>
    If <with|mode|math|P> is homogeneous of degree <format|no line
    break><with|mode|math|i>, then

    <\equation>
      <apply|s|P>(<apply|il>)=<apply|s|P>(f)=<apply|s|R<rsub|P,i>>(f<rsup|\<d\
      ag\>>)=<apply|s|R<rsub|P,i>>(<apply|gap>),
    </equation>

    for all <with|mode|math|0\<less\>f\<succ\>1> with
    <with|mode|math|f\<precprec\>e<rsup|x>>.
  </corollary>

  <\corollary>
    <label|sign4>Let <with|mode|math|c<rsub|1>> be a constant such that
    <with|mode|math|<apply|s|P>(c<rsub|1>+<apply|is>)*<apply|s|P>(<apply|il>)\
    \<less\>0>. Then there exists a constant
    <with|mode|math|c\<gtr\>c<rsub|1>> with
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is>)\<less\>0>.
  </corollary>

  <\proof>
    In the case when <with|mode|math|\<nu\>> is odd, then
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0> holds for any
    <with|mode|math|c\<gtr\>c<rsub|1>> with <with|mode|math|Q(c)\<neq\>0>, by
    (<reference|cstsign>). Assume therefore that <with|mode|math|\<nu\>> is
    even and let <with|mode|math|\<mu\><rsub|1>> be the multiplicity of
    <with|mode|math|c<rsub|1>> as a root of <with|mode|math|Q>. From
    (<reference|cstsign>) and (<reference|cstsign2>) we deduce that

    <\equation>
      <apply|s|Q<rsup|(\<mu\><rsub|1>)>>(c<rsub|1>)*sign Q<rsub|deg
      Q>\<less\>0.
    </equation>

    In other words, the signs of <with|mode|math|Q(c)> for
    <with|mode|math|c\<downarrow\>c<rsub|1>> and
    <with|mode|math|c\<uparrow\><apply|il>> are different. Hence, there
    exists a root <with|mode|math|c\<gtr\>c<rsub|1>> of <with|mode|math|Q>
    which has odd multiplicity <with|mode|math|\<mu\>>. For this root
    <with|mode|math|c>, (<reference|cstsign>) implies that
    <with|mode|math|<apply|s|P>(c-<apply|is><space|0.2spc>)*<apply|s|P>(c+<ap\
    ply|is><space|0.2spc>)\<less\>0>.
  </proof>

  <section|Proof of the intermediate value theorem>

  It is convenient to prove the following generalizations of theorem
  <reference|ivt>.

  <\theorem>
    <label|ivt2>Let <with|mode|math|\<xi\>> and <with|mode|math|\<frak-v\>>
    be a transseries resp. a transmonomial in <with|mode|math|math
    font|Bbb*|T>. Assume that <with|mode|math|P> changes sign on an open
    interval <with|mode|math|I> of one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>,\<chi\>)>, for some
      <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>)>.

      <item><with|mode|math|I=(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign at some <with|mode|math|f\<in\>I>.
  </theorem>

  <\theorem>
    <label|ivt3>Let <with|mode|math|\<xi\>> and
    <with|mode|math|\<frak-v\>\<succ\><apply|gap>> be a transseries resp. a
    transmonomial in <with|mode|math|math font|Bbb*|T>. Assume that
    <with|mode|math|P> changes sign on an open interval <with|mode|math|I> of
    one of the following forms:

    <\expand|enumerate-alpha>
      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<chi\>-<apply|gap>)>, for
      some <with|mode|math|\<chi\>\<gtr\>\<xi\>> with
      <with|mode|math|\<frak-d\>(\<chi\>-\<xi\>)=\<frak-v\>>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>-<apply|gap\
      >)>.

      <item><with|mode|math|I=(\<xi\>+<apply|gap>,\<xi\>+<apply|is>*\<frak-v\\
      >)>.

      <item><with|mode|math|I=(\<xi\>-<apply|is>*\<frak-v\>,\<xi\>+<apply|is>\
      *\<frak-v\>)>.
    </expand>

    Then <with|mode|math|P> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)> for some
    <with|mode|math|f\<in\>I> with <with|mode|math|(f-<apply|gap>,f+<apply|ga\
    p>)\<subseteq\>I>.
  </theorem>

  <\proof>
    Let us first show that cases <with|font shape|italic|a>, <with|font
    shape|italic|b> and <with|font shape|italic|d> may all be reduced to case
    <with|font shape|italic|c>. We will show this in the case of theorem
    <reference|ivt2>; the proof is similar in the case of theorem
    <reference|ivt3>. Let us first show that case <with|font shape|italic|a>
    may be reduced to cases <with|font shape|italic|b>, <with|font
    shape|italic|c> and <with|font shape|italic|d>. Indeed, if
    <with|mode|math|P> changes sign on <with|mode|math|(\<xi\>,\<chi\>)>,
    then <with|mode|math|P> changes sign on
    <with|mode|math|(\<xi\>,\<xi\>+<apply|is>*\<frak-v\>)>,
    <with|mode|math|(\<xi\>+<apply|is>*\<frak-v\>,\<chi\>-<apply|is>*\<frak-v\
    \>)> or <with|mode|math|(\<chi\>-<apply|is>*\<frak-v\>,\<chi\>)>. In the
    second case, modulo a multiplicative conjugation and upward shifting,
    corollary <reference|sign2> implies that there exists a
    <with|mode|math|0\<less\>\<lambda\>\<less\>(\<chi\>-\<xi\>)<rsub|\<frak-v\
    \>>> such that <with|mode|math|P> admits a sign change on
    <with|mode|math|((\<xi\>+\<lambda\>*\<frak-v\>)-<apply|is>*\<frak-v\>,(\<\
    xi\>+\<lambda\>*\<frak-v\>)+<apply|is>*\<frak-v\>)>. Similarly, case
    <with|font shape|italic|d> may be reduced to cases <with|font
    shape|italic|b> and <with|font shape|italic|c> by splitting the interval
    in two parts. Finally, cases <with|font shape|italic|b> and <with|font
    shape|italic|c> are symmetric when replacing <with|mode|math|P(f)> by
    <with|mode|math|P(<with|math condensed|true|-f>)>.

    Without loss of generality we may assume that <with|mode|math|\<xi\>=0>,
    modulo an additive conjugation of <with|mode|math|P> by
    <with|mode|math|\<xi\>>. We prove the theorem by a triple induction over
    the order <with|mode|math|r> of <with|mode|math|P>, the Newton degree
    <with|mode|math|d> of the asymptotic algebraic differential equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-v\>)<label|aade>>

    and the maximal length <with|mode|math|l> of a sequence of privileged
    refinements of Newton degree <with|mode|math|d> (we have
    <with|mode|math|l\<leqslant\>(r+1)<rsup|d>>, by proposition <format|no
    line break>5.12 in <apply|cite|vdH:phd>).

    Let us show that, modulo upward shiftings, we may assume without loss of
    generality that <with|mode|math|P> and <with|mode|math|\<frak-v\>> are
    purely exponential and that <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime\
    |'>)<rsup|\<bbb-N\>>>. In the case of theorem <reference|ivt2>, we indeed
    have <with|mode|math|<apply|s|P\<uparrow\>>(0)=<apply|s|P>(0)> and
    <with|mode|math|<apply|s|P\<uparrow\>>(<apply|is>*\<frak-v\>\<uparrow\>)=\
    <apply|s|P>(<apply|is>*\<frak-v\>)>. In the case of theorem
    <reference|ivt3>, we also have <with|mode|math|<apply|s|P\<uparrow\><rsub\
    |\<times\>e<rsup|-x>>>(<apply|gap>)=<apply|s|P\<uparrow\>>(<apply|gap>\<u\
    parrow\>)=<apply|s|P>(<apply|gap>)>. Furthermore, if
    <with|mode|math|f\<in\>(<apply|gap>,<apply|is>*\<frak-v\>\<uparrow\>*e<rs\
    up|x>)=I\<uparrow\>*e<rsup|x>> is such that
    <with|mode|math|P\<uparrow\>*e<rsup|x>> changes sign on
    <with|mode|math|(f-<apply|gap>,f+<apply|gap>)\<subseteq\>I\<uparrow\>*e<r\
    sup|x>>, then <with|mode|math|f\<downarrow\>/x\<in\>(\<gamma\>,<apply|is>\
    *\<frak-v\>)=I> is such that <with|mode|math|P> changes sign on
    <with|mode|math|(f\<downarrow\>/x-<apply|gap>,f\<downarrow\>/x+<apply|gap\
    >)\<subseteq\>I>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 1:
    (<reference|aade>) is quasi-linear.> Let <with|mode|math|\<frak-m\>> be
    the potential dominant monomial relative to (<reference|aade>). We may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>,
    modulo a multiplicative conjugation with <with|mode|math|\<frak-m\>>.
    Since By <with|mode|math|N<rsub|P>\<in\>C[c]*(c<rprime|'>)<rsup|\<bbb-N\>\
    >>, we have <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>> or
    <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>> for certain constants
    <with|mode|math|\<alpha\>,\<beta\>\<in\>C>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c+\<beta\>>, there
    exists a solution to (<reference|aade>) with
    <with|mode|math|f\<sim\>-\<beta\>/\<alpha\>\<neq\>0>. Now
    <with|mode|math|\<sigma\><rsub|P>(0)=sign \<beta\>> and
    <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=sign \<alpha\>>. We claim
    that <with|mode|math|\<sigma\><rsub|P>(<apply|il>)=\<sigma\><rsub|R<rsub|\
    P,1>>(<apply|gap>)> and <with|mode|math|\<sigma\><rsub|R<rsub|P,1>>(\<fra\
    k-v\><rsup|\<dag\>>-<apply|gap>)=\<sigma\><rsub|P>(<apply|is>*\<frak-v\>)\
    > must be equal. Otherwise <with|mode|math|R<rsub|P,1>> would admit a
    solution between <with|mode|math|<apply|gap>> and
    <with|mode|math|\<frak-v\><rsup|\<dag\>>-<apply|gap>>, by the induction
    hypothesis. But then the potential dominant monomial relative to
    (<reference|aade>) should have been <with|mode|math|e<rsup|<apply|I>\<chi\
    \>>>, if <with|mode|math|\<chi\>> is the largest such solution. Our claim
    implies that <with|mode|math|(sign \<alpha\>)*(sign
    \<beta\>)=<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>, so
    that <with|mode|math|f\<gtr\>0>. Finally, lemma <reference|signt2>
    implies that <with|mode|math|P> admits a sign-change at <format|no line
    break><with|mode|math|f>. Lemma <reference|sign1> also shows that
    <with|mode|math|<apply|s|P>(f-<apply|gap>)*<apply|s|P>(f+<apply|gap>)=<ap\
    ply|s|P>(f-<apply|is>)*<apply|s|P>(f+<apply|is>)\<less\>0>.

    In the case when <with|mode|math|N<rsub|P>=\<alpha\>*c<rprime|'>>, then
    any constant <with|mode|math|\<lambda\>\<in\>C> is a root of
    <with|mode|math|N<rsub|P>>. Hence, for each
    <with|mode|math|\<lambda\>\<gtr\>0>, there exists a solution
    <with|mode|math|f> to (<reference|aade>) with
    <with|mode|math|f\<sim\>\<lambda\>>. Again by lemmas <reference|signt2>
    and <reference|sign1>, it follows that <with|mode|math|P> admits a sign
    change at <with|mode|math|f> and on <with|mode|math|(f-<apply|gap>,f+<app\
    ly|gap>)>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2:
    <with|mode|math|math font series|bold|d\<gtr\>1>.> Let
    <with|mode|math|\<frak-m\>> be the largest classical potential dominant
    monomial relative to <format|no line break>(<reference|aade>). Since
    <with|mode|math|<apply|s|P>(0)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>\
    0> (resp. <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>\
    *\<frak-v\>)\<less\>0>), one of the following always holds:

    <\description>
      <expand|item*|Case 2a.>We have <with|mode|math|<apply|s|P>(0)*<apply|s|\
      P>(<apply|is>*\<frak-m\>)\<less\>0> (resp.
      <with|mode|math|<apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-\
      m\>)\<less\>0>).

      <expand|item*|Case 2b.>We have <with|mode|math|<apply|s|P>(<apply|is>*\\
      <frak-m\>)*<apply|s|P>(<apply|il>*\<frak-m\>)\<less\>0>.

      <expand|item*|Case 2c.>We have <with|mode|math|<apply|s|P>(<apply|il>*\\
      <frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)\<less\>0>.
    </description>

    For the proof of theorem <reference|ivt3>, we also assume that
    <with|mode|math|\<frak-m\>\<succ\><apply|gap>> in the above three cases
    and distinguish a last <with|font series|bold|case 2d> in which
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2a.> We are
    directly done by the induction hypothesis, since the equation

    <equation|P(f)=0<space|1cm>(f\<prec\>\<frak-m\>).<label|aade-ref>>

    has a strictly smaller Newton degree than (<reference|aade>).<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2b.> Modulo
    multiplicative conjugation with <with|mode|math|\<frak-m\>>, we may
    assume without loss of generality that <with|mode|math|\<frak-m\>=1>. By
    corollary <reference|sign4>, there exists a <with|mode|math|c\<gtr\>0>
    such that <with|mode|math|<apply|s|P>(c-<apply|is>)*<apply|s|P>(c+<apply|\
    is>)\<less\>0>. Actually, for any transseries
    <with|mode|math|\<varphi\>\<sim\>c> we then have
    <with|mode|math|<apply|s|P>(\<varphi\>-<apply|is>)*<apply|s|P>(\<varphi\>\
    +<apply|is>)\<less\>0>. Take <with|mode|math|\<varphi\>> such that

    <equation|P<rsub|+\<varphi\>>(<wide|f|~>)=0<space|1cm>(<wide|f|~>\<prec\>\
    1)<label|aade-pref>>

    is a privileged refinement of (<reference|aade>). Then either the Newton
    degree of (<reference|aade-pref>) is strictly less than
    <with|mode|math|d>, or the longest chain of refinements of
    (<reference|aade-pref>) of Newton degree <with|mode|math|d> is strictly
    less than <format|no line break><with|mode|math|l>. We conclude by the
    induction hypothesis.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2c.> Since
    <with|mode|math|\<frak-m\>> is the largest classical dominant monomial
    relative to (<reference|aade>), the degree of the Newton polynomial
    associated to any monomial between <with|mode|math|\<frak-m\>> and
    <with|mode|math|\<frak-v\>> must be <with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|il>*\<frak-m\>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<\
      apply|s|P<rsub|d>>(<apply|il>*\<frak-m\>)*<apply|s|P<rsub|d>>(<apply|is\
      >*\<frak-v\>)=<apply|s|R<rsub|P,d>>(\<frak-m\><rsup|\<dag\>>+<apply|gap\
      >)*<apply|s|R<rsub|P,d>>(\<frak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0\
      .
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|\<frak-m\><rsup|\<dag\>>\
    +<apply|gap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\
    \>>-<apply|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|\<frak-m\>\<prec\>\<frak-n\>\<prec\>\<frak-v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We conclude by the same argument as in case 2b, where we let
    <with|mode|math|\<frak-n\>> play the role of
    <with|mode|math|\<frak-m\>>.<vspace|1fn>

    <format|no first indentation><with|font series|bold|Case 2d.> Since
    <with|mode|math|\<frak-m\>\<prec\><apply|gap>> is the largest classical
    dominant monomial relative to (<reference|aade>), the degree of the
    Newton polynomial associated to any monomial between
    <with|mode|math|<apply|gap>> and <with|mode|math|\<frak-v\>> must be
    <format|no line break><with|mode|math|d>. Consequently,

    <\equation>
      <apply|s|P>(<apply|gap>)*<apply|s|P>(<apply|is>*\<frak-v\>)=<apply|s|P<\
      rsub|d>>(<apply|gap>)*<apply|s|P<rsub|d>>(<apply|is>*\<frak-v\>)=<apply\
      |s|R<rsub|P,d>>(x<rsup|\<dag\>>+<apply|gap>)*<apply|s|R<rsub|P,d>>(\<fr\
      ak-v\><rsup|\<dag\>>-<apply|gap>)\<less\>0.
    </equation>

    By the induction hypothesis, there exists a monomial
    <with|mode|math|\<frak-n\>> with <with|mode|math|x<rsup|\<dag\>>+<apply|g\
    ap>\<less\>\<frak-n\><rsup|\<dag\>>\<less\>\<frak-v\><rsup|\<dag\>>-<appl\
    y|gap>> and

    <\equation>
      <apply|s|R<rsub|P,d>>(\<frak-n\><rsup|\<dag\>>-<apply|gap>)*<apply|s|R<\
      rsub|P,d>>(\<frak-n\><rsup|\<dag\>>+<apply|gap>)\<less\>0.
    </equation>

    In other words, <with|mode|math|\<frak-n\>> is a dominant monomial, such
    that <with|mode|math|<apply|gap>\<prec\>x\<prec\>\<frak-n\>\<prec\>\<frak\
    -v\>> and

    <\equation>
      <apply|s|P<rsub|d>>(<apply|is>*\<frak-n\>)*<apply|s|P<rsub|d>>(<apply|i\
      l>*\<frak-n\>)\<less\>0.
    </equation>

    We again conclude by the same argument as in case 2b.
  </proof>

  <\corollary>
    Any differential polynomial of odd degree and with coefficients in
    <with|mode|math|math font|Bbb*|T> admits a root in <with|mode|math|math
    font|Bbb*|T>.<with|mode|math|>
  </corollary>

  <\proof>
    Let <with|mode|math|P> be a polynomial of odd degree with coefficients in
    <with|mode|math|math font|Bbb*|T>. Then formula (<reference|sign-IL>)
    shows that for sufficiently large <with|mode|math|f\<in\>\<bbb-T\><rsup|+\
    ><rsub|\<ast\>>> we have <with|mode|math|<apply|s|P>(-f)*<apply|s|P>(f)\<\
    less\>0>, since <with|mode|math|i<rsub|0>> is odd in this formula. We now
    apply the intermediate value theorem between <with|mode|math|-f> and
    <with|mode|math|f>.
  </proof>

  \;
</body>

<\initial>
  <\collection>
    <associate|odd page margin|30mm>
    <associate|paragraph width|150mm>
    <associate|shrinking factor|4>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|reduction page bottom margin|15mm>
    <associate|page type|a4>
    <associate|font base size|11>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|toc-20|<tuple|6.2|?>>
    <associate|toc-10|<tuple|3|?>>
    <associate|toc-30|<tuple|8.3|?>>
    <associate|toc-40|<tuple|12|?>>
    <associate|toc-50|<tuple|14.2|?>>
    <associate|toc-60|<tuple|107|?>>
    <associate|toc-70|<tuple|21.1|?>>
    <associate|toc-80|<tuple|23.2|?>>
    <associate|toc-90|<tuple|27|?>>
    <associate|toc-21|<tuple|7|?>>
    <associate|toc-11|<tuple|3.1|?>>
    <associate|toc-31|<tuple|9|?>>
    <associate|toc-41|<tuple|12|?>>
    <associate|toc-51|<tuple|15|?>>
    <associate|toc-61|<tuple|18|?>>
    <associate|toc-71|<tuple|21.2|?>>
    <associate|toc-81|<tuple|23.3|?>>
    <associate|toc-91|<tuple|27|?>>
    <associate|toc-92|<tuple|27|?>>
    <associate|toc-22|<tuple|7|?>>
    <associate|toc-12|<tuple|3.2|?>>
    <associate|toc-32|<tuple|9.1|?>>
    <associate|toc-42|<tuple|71|?>>
    <associate|toc-52|<tuple|16|?>>
    <associate|toc-62|<tuple|18.1|?>>
    <associate|toc-72|<tuple|22|?>>
    <associate|toc-82|<tuple|24|?>>
    <associate|toc-93|<tuple|176|?>>
    <associate|toc-23|<tuple|7|?>>
    <associate|toc-13|<tuple|3.3|?>>
    <associate|toc-33|<tuple|9.2|?>>
    <associate|toc-43|<tuple|72|?>>
    <associate|toc-53|<tuple|16.1|?>>
    <associate|toc-63|<tuple|18.2|?>>
    <associate|toc-73|<tuple|22|?>>
    <associate|toc-83|<tuple|24.1|?>>
    <associate|toc-94|<tuple|177|?>>
    <associate|toc-24|<tuple|7|?>>
    <associate|toc-14|<tuple|4|?>>
    <associate|toc-34|<tuple|10|?>>
    <associate|toc-44|<tuple|13|?>>
    <associate|toc-54|<tuple|16.2|?>>
    <associate|toc-64|<tuple|18.3|?>>
    <associate|toc-74|<tuple|22|?>>
    <associate|toc-84|<tuple|24.2|?>>
    <associate|toc-95|<tuple|28|?>>
    <associate|toc-25|<tuple|36|?>>
    <associate|toc-15|<tuple|4.1|?>>
    <associate|toc-35|<tuple|11|?>>
    <associate|toc-45|<tuple|13.1|?>>
    <associate|toc-55|<tuple|17|?>>
    <associate|toc-65|<tuple|19|?>>
    <associate|toc-75|<tuple|22|?>>
    <associate|toc-85|<tuple|25|?>>
    <associate|toc-96|<tuple|28.1|?>>
    <associate|toc-26|<tuple|37|?>>
    <associate|toc-16|<tuple|4.2|?>>
    <associate|toc-36|<tuple|11.1|?>>
    <associate|toc-46|<tuple|13.2|?>>
    <associate|toc-56|<tuple|17|?>>
    <associate|toc-66|<tuple|19.1|?>>
    <associate|toc-76|<tuple|141|?>>
    <associate|toc-86|<tuple|26|?>>
    <associate|toc-97|<tuple|28.2|?>>
    <associate|toc-27|<tuple|8|?>>
    <associate|toc-17|<tuple|5|?>>
    <associate|toc-37|<tuple|11.2|?>>
    <associate|toc-47|<tuple|13.3|?>>
    <associate|toc-57|<tuple|17|?>>
    <associate|toc-67|<tuple|19.2|?>>
    <associate|toc-77|<tuple|142|?>>
    <associate|toc-87|<tuple|26.1|?>>
    <associate|toc-98|<tuple|28.3|?>>
    <associate|toc-18|<tuple|6|?>>
    <associate|toc-28|<tuple|8.1|?>>
    <associate|toc-38|<tuple|12|?>>
    <associate|toc-48|<tuple|14|?>>
    <associate|toc-58|<tuple|17|?>>
    <associate|toc-68|<tuple|20|?>>
    <associate|toc-78|<tuple|23|?>>
    <associate|toc-88|<tuple|26.2|?>>
    <associate|toc-99|<tuple|29|?>>
    <associate|toc-19|<tuple|6.1|?>>
    <associate|toc-29|<tuple|8.2|?>>
    <associate|toc-39|<tuple|12|?>>
    <associate|toc-49|<tuple|14.1|?>>
    <associate|toc-59|<tuple|106|?>>
    <associate|toc-69|<tuple|21|?>>
    <associate|toc-79|<tuple|23.1|?>>
    <associate|toc-89|<tuple|27|?>>
    <associate|b1|<tuple|332|?>>
    <associate|s1|<tuple|48|?>>
    <associate|b2|<tuple|333|?>>
    <associate|s2|<tuple|49|?>>
    <associate|PNP2|<tuple|338|?>>
    <associate|ivt2|<tuple|148|?>>
    <associate|ivt3|<tuple|149|?>>
    <associate|fe:usprop1|1.7>
    <associate|aade2|6.2>
    <associate|PNP|<tuple|331|?>>
    <associate|toc-170|<tuple|50|?>>
    <associate|toc-160|<tuple|47|?>>
    <associate|toc-150|<tuple|44|?>>
    <associate|toc-140|<tuple|42|?>>
    <associate|toc-130|<tuple|38.1|?>>
    <associate|toc-120|<tuple|36|?>>
    <associate|toc-110|<tuple|211|?>>
    <associate|toc-100|<tuple|29.1|?>>
    <associate|toc-161|<tuple|316|?>>
    <associate|toc-151|<tuple|44.1|?>>
    <associate|toc-141|<tuple|42|?>>
    <associate|toc-131|<tuple|38.2|?>>
    <associate|toc-121|<tuple|36.1|?>>
    <associate|toc-111|<tuple|212|?>>
    <associate|toc-101|<tuple|29.2|?>>
    <associate|toc-162|<tuple|317|?>>
    <associate|toc-152|<tuple|44.2|?>>
    <associate|toc-142|<tuple|42|?>>
    <associate|toc-132|<tuple|38.3|?>>
    <associate|toc-122|<tuple|36.2|?>>
    <associate|toc-112|<tuple|33|?>>
    <associate|toc-102|<tuple|30|?>>
    <associate|toc-163|<tuple|48|?>>
    <associate|toc-153|<tuple|45|?>>
    <associate|toc-143|<tuple|42|?>>
    <associate|toc-133|<tuple|39|?>>
    <associate|toc-123|<tuple|37|?>>
    <associate|toc-113|<tuple|33.1|?>>
    <associate|toc-103|<tuple|31|?>>
    <associate|sign1|<tuple|142|?>>
    <associate|toc-164|<tuple|48.1|?>>
    <associate|toc-154|<tuple|46|?>>
    <associate|toc-144|<tuple|281|?>>
    <associate|toc-134|<tuple|39.1|?>>
    <associate|toc-124|<tuple|37|?>>
    <associate|toc-114|<tuple|33.2|?>>
    <associate|toc-104|<tuple|31.1|?>>
    <associate|sign2|<tuple|144|?>>
    <associate|toc-165|<tuple|48.2|?>>
    <associate|toc-155|<tuple|46.1|?>>
    <associate|toc-145|<tuple|282|?>>
    <associate|toc-135|<tuple|39.2|?>>
    <associate|toc-125|<tuple|37|?>>
    <associate|toc-115|<tuple|33.3|?>>
    <associate|toc-105|<tuple|31.2|?>>
    <associate|sign3|<tuple|145|?>>
    <associate|toc-166|<tuple|48.3|?>>
    <associate|toc-156|<tuple|46.2|?>>
    <associate|toc-146|<tuple|43|?>>
    <associate|toc-136|<tuple|40|?>>
    <associate|toc-126|<tuple|37|?>>
    <associate|toc-116|<tuple|34|?>>
    <associate|toc-106|<tuple|32|?>>
    <associate|sign4|<tuple|147|?>>
    <associate|toc-167|<tuple|49|?>>
    <associate|toc-157|<tuple|47|?>>
    <associate|toc-147|<tuple|43.1|?>>
    <associate|toc-137|<tuple|41|?>>
    <associate|toc-127|<tuple|246|?>>
    <associate|toc-117|<tuple|34.1|?>>
    <associate|toc-107|<tuple|32|?>>
    <associate|aade|<tuple|342|?>>
    <associate|toc-168|<tuple|49.1|?>>
    <associate|toc-158|<tuple|47|?>>
    <associate|toc-148|<tuple|43.2|?>>
    <associate|toc-138|<tuple|41.1|?>>
    <associate|toc-128|<tuple|247|?>>
    <associate|toc-118|<tuple|34.2|?>>
    <associate|toc-108|<tuple|32|?>>
    <associate|toc-169|<tuple|49.2|?>>
    <associate|toc-159|<tuple|47|?>>
    <associate|toc-149|<tuple|43.3|?>>
    <associate|toc-139|<tuple|41.2|?>>
    <associate|toc-129|<tuple|38|?>>
    <associate|toc-119|<tuple|35|?>>
    <associate|toc-109|<tuple|32|?>>
    <associate|aade-pref|<tuple|344|?>>
    <associate|usth|<tuple|140|?>>
    <associate|NPup|<tuple|326|?>>
    <associate|toc-1|<tuple|1|?>>
    <associate|ivt|<tuple|136|?>>
    <associate|toc-2|<tuple|1.1|?>>
    <associate|toc-3|<tuple|1.2|?>>
    <associate|nots|<tuple|47|?>>
    <associate|toc-4|<tuple|2|?>>
    <associate|toc-5|<tuple|2|?>>
    <associate|toc-6|<tuple|2|?>>
    <associate|toc-7|<tuple|2|?>>
    <associate|toc-8|<tuple|1|?>>
    <associate|toc-9|<tuple|2|?>>
    <associate|fe:ac0|1.10>
    <associate|cstsign2|<tuple|337|?>>
    <associate|ld-dec|<tuple|321|?>>
    <associate|fe:compC|1.13>
    <associate|cstsign|<tuple|330|?>>
    <associate|sign-IL|<tuple|322|?>>
    <associate|signt1|<tuple|138|?>>
    <associate|signt2|<tuple|139|?>>
    <associate|fe:ac|<tuple|318|?>>
    <associate|fe:mc|<tuple|319|?>>
    <associate|fe:sprop|1.5>
    <associate|fe:us|<tuple|320|?>>
    <associate|aade-ref|<tuple|343|?>>
    <associate|fe:decord|<tuple|317|?>>
    <associate|bib-vdH:phd|vdH97>
    <associate|fe:dechom|1.7>
    <associate|fe:decnor|<tuple|316|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|bib>
      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd

      vdH:phd
    </associate>
    <\associate|toc>
      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|1<space|2spc>Introduction><value|toc-dots><pageref|\
      toc-1><vspace|0.5fn>

      1.1<space|2spc>Statement of the results<value|toc-dots><pageref|toc-2>

      1.2<space|2spc>Proof strategy<value|toc-dots><pageref|toc-3>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|2<space|2spc>List of
      notations><value|toc-dots><pageref|toc-4><vspace|0.5fn>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Asymptotic
      relations.<value|toc-dots><pageref|toc-5>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Logarithmic
      derivatives.<value|toc-dots><pageref|toc-6>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Natural
      decomposition of <with|mode|<quote|math>|P>.<value|toc-dots><pageref|to\
      c-7>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Decomposition of
      <with|mode|<quote|math>|P> along orders.<value|toc-dots><pageref|toc-8>\
      >

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Additive,
      multiplicative and compositional conjugations or upward
      shifting.<value|toc-dots><pageref|toc-9>>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|3<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near zero and
      infinity><value|toc-dots><pageref|toc-10><vspace|0.5fn>

      3.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><s\
      pace|0.4spc>> near infinity<value|toc-dots><pageref|toc-11>

      3.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><s\
      pace|0.4spc>> near zero<value|toc-dots><pageref|toc-12>

      3.3<space|2spc>Canonical form of differential Newton
      polynomials<value|toc-dots><pageref|toc-13>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|4<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near
      constants><value|toc-dots><pageref|toc-14><vspace|0.5fn>

      4.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><s\
      pace|0.4spc>> in between constants<value|toc-dots><pageref|toc-15>

      4.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><s\
      pace|0.4spc>> before and after the constants<value|toc-dots><pageref|to\
      c-16>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|5<space|2spc>Proof of the intermediate value
      theorem><value|toc-dots><pageref|toc-17><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|6<space|2spc>Introduction><value|toc-dots><pageref|\
      toc-18><vspace|0.5fn>

      6.1<space|2spc>Statement of the results<value|toc-dots><pageref|toc-19>

      6.2<space|2spc>Proof strategy<value|toc-dots><pageref|toc-20>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|7<space|2spc>List of
      notations><value|toc-dots><pageref|toc-21><vspace|0.5fn>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Asymptotic
      relations.<value|toc-dots><pageref|toc-22>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Logarithmic
      derivatives.<value|toc-dots><pageref|toc-23>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Natural
      decomposition of <with|mode|<quote|math>|P>.<value|toc-dots><pageref|to\
      c-24>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Decomposition of
      <with|mode|<quote|math>|P> along orders.<value|toc-dots><pageref|toc-25\
      >>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Additive,
      multiplicative and compositional conjugations or upward
      shifting.<value|toc-dots><pageref|toc-26>>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|8<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near zero and
      infinity><value|toc-dots><pageref|toc-27><vspace|0.5fn>

      8.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><s\
      pace|0.4spc>> near infinity<value|toc-dots><pageref|toc-28>

      8.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><s\
      pace|0.4spc>> near zero<value|toc-dots><pageref|toc-29>

      8.3<space|2spc>Canonical form of differential Newton
      polynomials<value|toc-dots><pageref|toc-30>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|9<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near
      constants><value|toc-dots><pageref|toc-31><vspace|0.5fn>

      9.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><s\
      pace|0.4spc>> in between constants<value|toc-dots><pageref|toc-32>

      9.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><s\
      pace|0.4spc>> before and after the constants<value|toc-dots><pageref|to\
      c-33>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|10<space|2spc>Proof of the intermediate value
      theorem><value|toc-dots><pageref|toc-34><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|11<space|2spc>Introduction><value|toc-dots><pageref\
      |toc-35><vspace|0.5fn>

      11.1<space|2spc>Statement of the results<value|toc-dots><pageref|toc-36\
      >

      11.2<space|2spc>Proof strategy<value|toc-dots><pageref|toc-37>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|12<space|2spc>List of
      notations><value|toc-dots><pageref|toc-38><vspace|0.5fn>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Asymptotic
      relations.<value|toc-dots><pageref|toc-39>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Logarithmic
      derivatives.<value|toc-dots><pageref|toc-40>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Natural
      decomposition of <with|mode|<quote|math>|P>.<value|toc-dots><pageref|to\
      c-41>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Decomposition of
      <with|mode|<quote|math>|P> along orders.<value|toc-dots><pageref|toc-42\
      >>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Additive,
      multiplicative and compositional conjugations or upward
      shifting.<value|toc-dots><pageref|toc-43>>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|13<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near zero and
      infinity><value|toc-dots><pageref|toc-44><vspace|0.5fn>

      13.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> near infinity<value|toc-dots><pageref|toc-45>

      13.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> near zero<value|toc-dots><pageref|toc-46>

      13.3<space|2spc>Canonical form of differential Newton
      polynomials<value|toc-dots><pageref|toc-47>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|14<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near
      constants><value|toc-dots><pageref|toc-48><vspace|0.5fn>

      14.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> in between constants<value|toc-dots><pageref|toc-49>

      14.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> before and after the
      constants<value|toc-dots><pageref|toc-50>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|15<space|2spc>Proof of the intermediate value
      theorem><value|toc-dots><pageref|toc-51><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|16<space|2spc>Introduction><value|toc-dots><pageref\
      |toc-52><vspace|0.5fn>

      16.1<space|2spc>Statement of the results<value|toc-dots><pageref|toc-53\
      >

      16.2<space|2spc>Proof strategy<value|toc-dots><pageref|toc-54>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|17<space|2spc>List of
      notations><value|toc-dots><pageref|toc-55><vspace|0.5fn>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Asymptotic
      relations.<value|toc-dots><pageref|toc-56>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Logarithmic
      derivatives.<value|toc-dots><pageref|toc-57>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Natural
      decomposition of <with|mode|<quote|math>|P>.<value|toc-dots><pageref|to\
      c-58>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Decomposition of
      <with|mode|<quote|math>|P> along orders.<value|toc-dots><pageref|toc-59\
      >>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Additive,
      multiplicative and compositional conjugations or upward
      shifting.<value|toc-dots><pageref|toc-60>>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|18<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near zero and
      infinity><value|toc-dots><pageref|toc-61><vspace|0.5fn>

      18.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> near infinity<value|toc-dots><pageref|toc-62>

      18.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> near zero<value|toc-dots><pageref|toc-63>

      18.3<space|2spc>Canonical form of differential Newton
      polynomials<value|toc-dots><pageref|toc-64>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|19<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near
      constants><value|toc-dots><pageref|toc-65><vspace|0.5fn>

      19.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> in between constants<value|toc-dots><pageref|toc-66>

      19.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> before and after the
      constants<value|toc-dots><pageref|toc-67>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|20<space|2spc>Proof of the intermediate value
      theorem><value|toc-dots><pageref|toc-68><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|21<space|2spc>Introduction><value|toc-dots><pageref\
      |toc-69><vspace|0.5fn>

      21.1<space|2spc>Statement of the results<value|toc-dots><pageref|toc-70\
      >

      21.2<space|2spc>Proof strategy<value|toc-dots><pageref|toc-71>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|22<space|2spc>List of
      notations><value|toc-dots><pageref|toc-72><vspace|0.5fn>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Asymptotic
      relations.<value|toc-dots><pageref|toc-73>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Logarithmic
      derivatives.<value|toc-dots><pageref|toc-74>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Natural
      decomposition of <with|mode|<quote|math>|P>.<value|toc-dots><pageref|to\
      c-75>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Decomposition of
      <with|mode|<quote|math>|P> along orders.<value|toc-dots><pageref|toc-76\
      >>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Additive,
      multiplicative and compositional conjugations or upward
      shifting.<value|toc-dots><pageref|toc-77>>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|23<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near zero and
      infinity><value|toc-dots><pageref|toc-78><vspace|0.5fn>

      23.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> near infinity<value|toc-dots><pageref|toc-79>

      23.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> near zero<value|toc-dots><pageref|toc-80>

      23.3<space|2spc>Canonical form of differential Newton
      polynomials<value|toc-dots><pageref|toc-81>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|24<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near
      constants><value|toc-dots><pageref|toc-82><vspace|0.5fn>

      24.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> in between constants<value|toc-dots><pageref|toc-83>

      24.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> before and after the
      constants<value|toc-dots><pageref|toc-84>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|25<space|2spc>Proof of the intermediate value
      theorem><value|toc-dots><pageref|toc-85><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|26<space|2spc>Introduction><value|toc-dots><pageref\
      |toc-86><vspace|0.5fn>

      26.1<space|2spc>Statement of the results<value|toc-dots><pageref|toc-87\
      >

      26.2<space|2spc>Proof strategy<value|toc-dots><pageref|toc-88>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|27<space|2spc>List of
      notations><value|toc-dots><pageref|toc-89><vspace|0.5fn>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Asymptotic
      relations.<value|toc-dots><pageref|toc-90>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Logarithmic
      derivatives.<value|toc-dots><pageref|toc-91>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Natural
      decomposition of <with|mode|<quote|math>|P>.<value|toc-dots><pageref|to\
      c-92>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Decomposition of
      <with|mode|<quote|math>|P> along orders.<value|toc-dots><pageref|toc-93\
      >>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Additive,
      multiplicative and compositional conjugations or upward
      shifting.<value|toc-dots><pageref|toc-94>>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|28<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near zero and
      infinity><value|toc-dots><pageref|toc-95><vspace|0.5fn>

      28.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> near infinity<value|toc-dots><pageref|toc-96>

      28.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> near zero<value|toc-dots><pageref|toc-97>

      28.3<space|2spc>Canonical form of differential Newton
      polynomials<value|toc-dots><pageref|toc-98>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|29<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near
      constants><value|toc-dots><pageref|toc-99><vspace|0.5fn>

      29.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> in between constants<value|toc-dots><pageref|toc-100>

      29.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> before and after the
      constants<value|toc-dots><pageref|toc-101>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|30<space|2spc>Proof of the intermediate value
      theorem><value|toc-dots><pageref|toc-102><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|31<space|2spc>Introduction><value|toc-dots><pageref\
      |toc-103><vspace|0.5fn>

      31.1<space|2spc>Statement of the results<value|toc-dots><pageref|toc-10\
      4>

      31.2<space|2spc>Proof strategy<value|toc-dots><pageref|toc-105>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|32<space|2spc>List of
      notations><value|toc-dots><pageref|toc-106><vspace|0.5fn>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Asymptotic
      relations.<value|toc-dots><pageref|toc-107>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Logarithmic
      derivatives.<value|toc-dots><pageref|toc-108>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Natural
      decomposition of <with|mode|<quote|math>|P>.<value|toc-dots><pageref|to\
      c-109>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Decomposition of
      <with|mode|<quote|math>|P> along orders.<value|toc-dots><pageref|toc-11\
      0>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Additive,
      multiplicative and compositional conjugations or upward
      shifting.<value|toc-dots><pageref|toc-111>>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|33<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near zero and
      infinity><value|toc-dots><pageref|toc-112><vspace|0.5fn>

      33.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> near infinity<value|toc-dots><pageref|toc-113>

      33.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> near zero<value|toc-dots><pageref|toc-114>

      33.3<space|2spc>Canonical form of differential Newton
      polynomials<value|toc-dots><pageref|toc-115>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|34<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near
      constants><value|toc-dots><pageref|toc-116><vspace|0.5fn>

      34.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> in between constants<value|toc-dots><pageref|toc-117>

      34.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> before and after the
      constants<value|toc-dots><pageref|toc-118>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|35<space|2spc>Proof of the intermediate value
      theorem><value|toc-dots><pageref|toc-119><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|36<space|2spc>Introduction><value|toc-dots><pageref\
      |toc-120><vspace|0.5fn>

      36.1<space|2spc>Statement of the results<value|toc-dots><pageref|toc-12\
      1>

      36.2<space|2spc>Proof strategy<value|toc-dots><pageref|toc-122>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|37<space|2spc>List of
      notations><value|toc-dots><pageref|toc-123><vspace|0.5fn>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Asymptotic
      relations.<value|toc-dots><pageref|toc-124>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Logarithmic
      derivatives.<value|toc-dots><pageref|toc-125>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Natural
      decomposition of <with|mode|<quote|math>|P>.<value|toc-dots><pageref|to\
      c-126>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Decomposition of
      <with|mode|<quote|math>|P> along orders.<value|toc-dots><pageref|toc-12\
      7>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Additive,
      multiplicative and compositional conjugations or upward
      shifting.<value|toc-dots><pageref|toc-128>>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|38<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near zero and
      infinity><value|toc-dots><pageref|toc-129><vspace|0.5fn>

      38.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> near infinity<value|toc-dots><pageref|toc-130>

      38.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> near zero<value|toc-dots><pageref|toc-131>

      38.3<space|2spc>Canonical form of differential Newton
      polynomials<value|toc-dots><pageref|toc-132>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|39<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near
      constants><value|toc-dots><pageref|toc-133><vspace|0.5fn>

      39.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> in between constants<value|toc-dots><pageref|toc-134>

      39.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> before and after the
      constants<value|toc-dots><pageref|toc-135>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|40<space|2spc>Proof of the intermediate value
      theorem><value|toc-dots><pageref|toc-136><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|41<space|2spc>Introduction><value|toc-dots><pageref\
      |toc-137><vspace|0.5fn>

      41.1<space|2spc>Statement of the results<value|toc-dots><pageref|toc-13\
      8>

      41.2<space|2spc>Proof strategy<value|toc-dots><pageref|toc-139>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|42<space|2spc>List of
      notations><value|toc-dots><pageref|toc-140><vspace|0.5fn>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Asymptotic
      relations.<value|toc-dots><pageref|toc-141>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Logarithmic
      derivatives.<value|toc-dots><pageref|toc-142>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Natural
      decomposition of <with|mode|<quote|math>|P>.<value|toc-dots><pageref|to\
      c-143>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Decomposition of
      <with|mode|<quote|math>|P> along orders.<value|toc-dots><pageref|toc-14\
      4>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Additive,
      multiplicative and compositional conjugations or upward
      shifting.<value|toc-dots><pageref|toc-145>>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|43<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near zero and
      infinity><value|toc-dots><pageref|toc-146><vspace|0.5fn>

      43.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> near infinity<value|toc-dots><pageref|toc-147>

      43.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> near zero<value|toc-dots><pageref|toc-148>

      43.3<space|2spc>Canonical form of differential Newton
      polynomials<value|toc-dots><pageref|toc-149>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|44<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near
      constants><value|toc-dots><pageref|toc-150><vspace|0.5fn>

      44.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> in between constants<value|toc-dots><pageref|toc-151>

      44.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> before and after the
      constants<value|toc-dots><pageref|toc-152>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|45<space|2spc>Proof of the intermediate value
      theorem><value|toc-dots><pageref|toc-153><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|46<space|2spc>Introduction><value|toc-dots><pageref\
      |toc-154><vspace|0.5fn>

      46.1<space|2spc>Statement of the results<value|toc-dots><pageref|toc-15\
      5>

      46.2<space|2spc>Proof strategy<value|toc-dots><pageref|toc-156>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|47<space|2spc>List of
      notations><value|toc-dots><pageref|toc-157><vspace|0.5fn>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Asymptotic
      relations.<value|toc-dots><pageref|toc-158>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Logarithmic
      derivatives.<value|toc-dots><pageref|toc-159>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Natural
      decomposition of <with|mode|<quote|math>|P>.<value|toc-dots><pageref|to\
      c-160>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Decomposition of
      <with|mode|<quote|math>|P> along orders.<value|toc-dots><pageref|toc-16\
      1>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Additive,
      multiplicative and compositional conjugations or upward
      shifting.<value|toc-dots><pageref|toc-162>>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|48<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near zero and
      infinity><value|toc-dots><pageref|toc-163><vspace|0.5fn>

      48.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> near infinity<value|toc-dots><pageref|toc-164>

      48.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> near zero<value|toc-dots><pageref|toc-165>

      48.3<space|2spc>Canonical form of differential Newton
      polynomials<value|toc-dots><pageref|toc-166>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|49<space|2spc>Behaviour of
      <with|mode|<quote|math>|\<sigma\><rsub|P><space|0.4spc>> near
      constants><value|toc-dots><pageref|toc-167><vspace|0.5fn>

      49.1<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> in between constants<value|toc-dots><pageref|toc-168>

      49.2<space|2spc>Behaviour of <with|mode|<quote|math>|\<sigma\><rsub|P><\
      space|0.4spc>> before and after the
      constants<value|toc-dots><pageref|toc-169>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|50<space|2spc>Proof of the intermediate value
      theorem><value|toc-dots><pageref|toc-170><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>
